introducing_financial_statements

» Welcome to Financial Statement Designer > Introducing Financial Statement Designer

Welcome to Financial Statement Designer

Financial Statement Designer gives you the ability to design and print financial statements, such as balance sheets and income statements, that are crucial to your business. Financial Statement Designer uses the statement designs you create along with data from your General Ledger files to produce the printed financial statements.

Financial Statement Designer is a powerful and flexible tool that lets you dictate the format, appearance and content of your statements. What’s more, the design process is easy and intuitive, even for novice users. Start producing accurate financial statements customized to your needs using Financial Statement Designer.

Before you create a financial statement design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


Creating designs and accumulators automatically

Overview

Use to create statement designs and accumulators automatically based on your chart of accounts. Designs for comparative statements, income statements, balance sheets, and trial balances and accumulators for net income are created.

  1. From the File menu, select Create.
  2. If you use a single accounting method, skip to step 3. If you use both accrual and cash accounting methods, select the accounting methods for which you want to create default statement designs and accumulators and then click [OK].
  3. The designs and accumulators are created based on your chart of accounts.
  4. If a design or accumulator already exists, a message window displays to confirm that you want to overwrite the existing design or accumulator. Click [Yes] to overwrite the existing design or accumulator with the default. Click [No] to keep the existing design or accumulator without creating a new design or accumulator. Click [Cancel] to end the creation of additional default designs or accumulators.

Tip:

  • The account type assigned to base accounts determines where the accounts are placed in default designs and accumulators.
  • The default designs and accumulators include only those account numbers that currently exist in your chart of accounts. Sage recommends that you update these designs and accumulators to include all possible account number ranges for each account type.
  • If you modify these designs and accumulators, it's a good idea to save them to different names so they are not accidentally overwritten the next time Create is selected from the File menu.
  • Trial balances are also available in General Ledger. The design of these statements differ from trial balances created in Financial Statement Designer, which can print data for prior periods. Choose the trial balance that fit your reporting needs.

Changing accumulators

Changing the account numbers used in amount instructions

Default designs and accumulators (definition)

Saving designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Before you create a financial statement design

  1. Review the Concepts book of Financial Statement Designer Help. Then lay out your design on paper using the following steps:
  2. Determine what you want in the page footers and page headers.
  3. Decide what columns of information to print, such as Account Number, Account Title, Current Balance, and any calculated amounts.
  4. Determine the account numbers to use to print financial data. Group them appropriately into sections, such as Current Assets, Noncurrent Assets, Current Liabilities, etc. Determine the order you want these sections to print and what you want to print above each section, such as a label or title.
  5. Determine where you want totals to print and what to include in them.

Creating new designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Creating new designs

  • From the File menu, select New. A blank design window opens with the cursor in the left-most position at the top. This is where you enter the instructions that define the text, columns, amounts and totals for the statement.

Tip: You can create statement designs for income statements and balance sheets and accumulators for net income automatically using Create (File menu).

What is the design window?

Before you create a financial statement design

Instructions (definition)

Inserting instructions

Creating designs and accumulators automatically

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating a page header unique to the first page

Overview

To create a unique header for the first page of a statement, follow these steps. Create the header for subsequent pages by selecting Header from the View menu.

If you want the page header to be the same on all pages of your statement, do not follow these steps. Simply create the header by selecting Header from the View menu.

  1. Press Control-Home to move to the top instruction of the design. If this is not a blank instruction, select Insert, Blank from the Design menu.
  2. To enter miscellaneous text, such as Balance Sheet, begin typing. This creates a block of text in a text instruction.
  3. To position the block of text, click it and select Instruction Options from the Design menu. This opens the Text Options window where you can select the justification option and choose a font. Click [OK] when finished.
  4. To insert a text field in the instruction, select Text Field from the Design menu. Select the field to use and click [OK].
  5. To position a text field, click it and select Instruction Options from the Design menu. This opens the Text Options window where you can select the justification option and choose a font. Click [OK] when finished.
  6. Create blank instructions for additional lines of text needed for the page header. To insert a new blank instruction above an existing instruction, select Insert, Blank from the Design menu from the existing instruction.
  7. To select a point size to use for the blank instruction(s), double-click on the blank instruction or position the cursor in the blank instruction and select Instruction Options from the Design menu. A point is 1/72 of an inch. Click [OK] on the Blank Options window when finished entering the point size.
  8. Continue to add text fields and miscellaneous text as described in steps 2-6 above until the page header is complete.
  9. From the Design menu, select Design Options. On the General tab, unmark the Print the header on the first page box, then click [OK].

Creating a page header

Text instructions (definition)

Creating text instructions

Adding items to a text instruction

Changing an existing text field in a text instruction

Positioning items in a text instruction

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating column instructions

  1. Move the selection bar to the place in the design where you want to insert the column instruction.
  2. From the Design menu, select Insert, Column.
  3. To include a GL field as a column, select the field and click [Add].
  4. To include an expression as a column, click [Expression]. Otherwise, skip to step 8.
  5. Enter a descriptive Name for the expression and then press [Tab].
  6. In the Expression box, enter a calculation using GL fields, accumulators or constants, and the operators plus (+), minus (-), multiply (*) and divide (/). Parentheses can be part of the expression as well.
  7. How?
  8. When done entering the expression, select a Calculation method and then click [OK].
  9. To include a horizontal total as a column, click [Horizontal Total]. There must be at least one numeric column to the left of the current column. Otherwise, skip to step 10.
  10. Enter + (plus) or - (minus) next to the desired columns to indicate which columns to add to or subtract from the horizontal total. Leave blank to exclude columns from the horizontal total. Click [OK].
  11. Click [Done] when done selecting columns.
  12. Make changes to column options as needed. If you included an expression or horizontal total column, enter a Heading for them in the Column Options window.
  13. How?
  14. Adjust column widths as needed.

How?

Note characters in your account format. Amount columns are typically 14 characters wide. The pre-determined width of the Account Title column is 24 characters. In creating a column, the design font size and the pre-determined number of characters is used to determine the column width in inches.

Tip: To include a budget field in an expression, follow these steps: select Budget fields for the Field type, select a budget type and budget year offset and then double-click the budget field in the Field list.

Accumulators (definition)

Column instructions (definition)

Adding a column after the last column

Changing the width of a column

Changing the contents of a column

Deleting columns

Inserting columns

Expressions (definition)

Creating amount instructions

Creating blank instructions

Creating cell-based totals

Creating instruction-based totals

Creating page break instructions

Creating text instructions

Inserting instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating text instructions

Overview

A text instruction can hold blocks of text you enter from the keyboard, as well as text fields. A text instruction also indicates where that information should be printed in the statement, and includes print characteristics.

Text instructions are used to set up the various descriptions that appear above sections of the statement, such as "Liabilities & Equity" or "Long Term Liabilities."

If you need to create a special heading that appears on just the first page, you can use text instructions to do so, and then create a page header for the heading that prints on subsequent pages of the statement.

  1. Position the cursor on the desired text or blank instruction, or insert a new blank instruction for the text by moving the selection bar to the desired location and pressing [Insert].
  2. To create a block of free-form text, begin typing. A box appears around the text, which identifies it as a text element.
  3. To create a text field, select Text Field from the Design menu. Select a text field or an accumulator and then click [OK]. The text field appears in the text instruction surrounded by brackets. A text field also appears with a box around it, which identifies it as a text element.
  4. To position a block of text or a text field, click it and then select Instruction Options from the Design menu. Select a Justification and Font option and click [OK].

Notes

  • Multiple text fields and blocks of text can be positioned in a text instruction.
  • You can combine text fields and blocks of text into a single text element.

Tip:

  • If you have just one text element in a text instruction, you can center it by clicking the left edge of the box surrounding it and then pressing [Tab]. Pressing [Tab] a second time right-justifies it.
  • Justify each item in a text instruction before adding another item, so that individual items don't get inadvertently combined.
  • To change the contents of a text field, double-click it and then select another field or accumulator.

Creating a page header

Creating a page footer

Combining text fields and text blocks into a single element

Text instructions (definition)

Adding items to a text instruction

Changing an existing text field in a text instruction

Deleting text fields or blocks of text

Positioning items in a text instruction

Creating amount instructions

Creating blank instructions

Creating cell-based totals

Creating column instructions

Creating instruction-based totals

Creating page break instructions

Inserting instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating amount instructions

  1. Move the selection bar to the place in the design where you want to insert the amount instruction.
  2. From the Design menu, select Insert, Amount.
  3. Define the range or ranges of accounts you want to include in this amount instruction. You can enter an account number in From Account and To Account, or click [List] to select from a list of account numbers. To specify a single account, enter the same account in From Account and To Account.
  4. To summarize the account information onto one printed line on the statement, select the Summarize on one line option. If the design includes an Account Title column, enter a Title to print for the summarized data.
  5. To print one line of data on the statement for each account in the account ranges, select the Itemize each account option.
  6. If you use suffixes, select an Itemization level to specify whether suffixes are itemized or summarized.
  7. Tailor the remaining amount options to meet your needs.

How?

  8. To override individual cells, click [Cell overrides]. Otherwise, skip to step 10.

Overriding a cell with another GL field or an accumulator

Overriding a cell with an expression

Overriding the account number range for a cell

  9. Click [OK].
  10. Click [Save] to complete the setup of the amount instruction. This clears the Amount Options window so you can create another amount instruction without closing the window.
  11. When done entering amount instructions, click [Close].

Note When amount information is summarized on one line, the Add then calculate Calculation method is applied automatically to all expressions regardless of the Calculation method selected to ensure that expressions are evaluated correctly.

Tip: To print a different account title on the statement than the one in the account record, create an amount instruction with just one range, using the same account number as the From account and To account. In the Title box, enter the account title to print on the statement. Then select the Summarize on one line option.

How account ranges are sorted

Amount instruction (definition)

Changing the account numbers used in amount instructions

Overriding cells in an existing amount instruction

Creating a statement for each suffix (division or department)

Creating blank instructions

Creating cell-based totals

Creating column instructions

Creating instruction-based totals

Creating page break instructions

Creating text instructions

Inserting instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating instruction-based totals

Overview

A total instruction specifies where totals appear in the financial statement, how totals are calculated, and certain print characteristics of totals.

These steps describe how to create the most frequently used type of total, the instruction-based total. When you create an instruction-based total, you select which rows in the design (amount instructions and/or total instructions) should be added or subtracted to make up the total. An instruction-based total creates an entire row of totaled amounts. All of the amount columns in the rows you select are totaled.

See Creating cell-based totals if you want to total individual cells in the design, rather than entire rows.

  1. Move the selection bar to the place in the design where you want to insert the total instruction.
  2. From the Design menu, select Insert, Total.
  3. The mouse pointer becomes a crosshair, and the total toolbar is displayed. The total instruction is created.
  4. Use the arrow keys to change the assignment mode (displayed next to [Close] on the total toolbar) to Assign to entire total as needed.
  5. To select an instruction to add to or subtract from the total, click [+] or [-] on the total toolbar and then click the instruction. A series of plus (+++) or minus signs (---) display in the instruction to indicate whether the instruction is added to or subtracted from the total.
  6. To add or subtract a percentage of an instruction, click [%] on the total toolbar and then click the instruction. Enter the percentage to be included in the total, and click [OK]. A series of plus (+++) or minus signs (---) and the percentage displays in the instruction to indicate what percentage of the instruction is added to or subtracted from the total.
  7. Click [Close] on the total toolbar when done assigning totals.
  8. Change total options as needed.

How?

  9. If a particular column needs to total differently than the other columns, create a cell-based total after defining the instruction-based total. Cell-based totals are also useful if you want to add or subtract individual cells, rather than rows, into a total.

Tip: To select [+] or [-] or [%] you can press + or - or % on the keyboard. Pressing [Enter] will select [Close].

Changing how instruction-based totals are calculated

Changing total options

Using the keyboard to assign totals

Viewing how instruction-based totals are calculated

Creating amount instructions

Creating blank instructions

Creating cell-based totals

Creating column instructions

Creating page break instructions

Creating text instructions

Inserting instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating a page header

  1. Follow these steps to create a page header to appear on all pages of the printed statement, or on all pages except the first page. To create a unique header for the first page of the statement, click here
  2. Open the design, if it is not already open.

How?

  3. Select Header from the View menu.
  4. Create the text instructions needed for the header.

How?

  5. Return to the design window by selecting Body from the View menu.
  6. Determine whether or not you want this header to print on the first page of the statement, as well as all subsequent pages. Then, select Design Options from the Design menu. In the General tab, appropriately mark or unmark the box titled "Print the header on the first page."

Note When you save your design, any additions or changes made to the page header are also saved.

Creating a page footer

Changing a page header or footer

Page headers (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating a page footer

  1. Open the design, if it is not already open.

How?

  2. Select Footer from the View menu.
  3. Create the text instructions needed for the footer.

How?

  4. Return to the design window by selecting Body from the View menu.
  5. Determine whether or not you want this footer to print on the first page of the statement, as well as on all subsequent pages. Then, select Design Options from the Design menu. In the General tab, appropriately mark or unmark the Print the footer on the first page box.

Note When you save your design, any additions or changes made to the page footer are also saved.

Page footers (definition)

Changing a page header or footer

Creating a page header

Creating page break instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating blank instructions

Overview

A blank instruction produces one line of blank space in the printed statement. You can select a specific point size, if desired, to customize the size of the blank space. A typical point size for a font is 10 or 12 points. A point is 1/72 of an inch.

If you add text fields or a block of text to a blank instruction, it automatically becomes a text instruction.

  1. Move the selection bar to the place in the design where you want the new blank instruction.
  2. From the Design menu, select Insert, Blank. The blank instruction is inserted into the design where the selection bar was located. The row the selection bar was on and all rows below it move down one row in the design.
  3. To select a point size to use for the blank instruction, double-click on the blank instruction or position the cursor in the blank instruction and select Instruction Options from the Design menu. A typical point size for a font is 10 or 12 points. A point is 1/72 of an inch.
  4. Click [OK] on the Blank Options window when finished entering the point size.

Tip: You can also press [Insert] or [Enter] to insert a new blank instruction.

Creating amount instructions

Creating cell-based totals

Creating column instructions

Creating instruction-based totals

Creating page break instructions

Creating text instructions

Inserting instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating page break instructions

  1. Move the selection bar to the place in the design where you want to insert the page break instruction.
  2. From the Design menu, select Insert, Page Break. The page break instruction is created. The row the selection bar was on and all rows below it move down one row in the design.

Page break instructions (definition)

Creating amount instructions

Creating blank instructions

Creating cell-based totals

Creating column instructions

Creating instruction-based totals

Creating text instructions

Inserting instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Defining and changing design options

Overview

Design options allow you to specify the date format, certain first page options, print characteristics of amounts, how rounding should be handled, and other options that affect the appearance of the printed statement. These options are available on three tabs, General, Amount and Rounding.

If your statement design is included in a statement group, the statement group options can override the design options.

  1. From the Design menu, select Design Options.
  2. Enter or select the appropriate options on the General tab. These include a description for the statement design, the format of dates, paper orientation, certain first page options, the starting page number, whether to print column headings on all pages, which font to use for the design, and whether to shrink-to-fit a wide statement when it is printed.
  3. Click the Amount tab to specify the print characteristics of amounts, such as the symbols you want to print for currency, ratios and percents, the number of decimal places for ratios, percents and units, the position of the currency symbol, how zero and abnormal values print, and whether or not to print commas.
  4. Click the Rounding tab to specify what rounding level will be used (if any), a rounding method, and whether to truncate zeros after rounding.

Rounding option examples

  5. You can move back and forth between the tabs as often as necessary. Click [OK] to save the options you entered for all of the tabs. Click [Cancel] to cancel all changes you made in any of the tabs.

Note If your statement design is included in a statement group, the statement group options can override the design options.

Normal balances (definition)

Statement group options (definition)

Changing statement groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Saving designs

Save a new design

  1. Make sure the new design is the active design.
  2. From the File menu, select Save or Save As.
  3. Enter a name for the design in File name, and click [Save]. If you enter an existing design name, the question "Overwrite existing file?" is displayed. Click [No] to enter a different design name. Click [Yes] to overwrite the existing design with the new design.

Save an existing design to the same name

  1. Make sure the revision of the existing design (the design name at the top of the window is followed by an asterisk) is the active design.
  2. From the File menu, select Save. This overwrites the original design. If you want to save the original design instead of overwriting it, use the following procedure.

Save a design to a different name

  1. Make sure the design you want to save to a different name is the active design.
  2. From the File menu, select Save As.
  3. Enter a unique name for the design in File name, and click [Save].

Note As you create or edit a statement design, it is a good idea to frequently save the design, so that you won't lose your changes or additions in the event of a power or equipment failure. If you edit an existing design and want to save both the original and the revised designs, make certain you select Save As (instead of Save) from the File menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating comparative financial statements

  1. Create a new design or open an existing design.

How?

  2. Select Monthly fields as the Field type in the column instruction, then, select the desired Period X or Period X, Forecast fields.
  3. If desired, select a column heading date format for the Design in Design Options. When the statement is printed the default column headings for Period X and Period X, Forecast are replaced with the date format specified in Design Options.

About comparative statement column headings?

  4. Save the design when finished.

How?

Tip Default comparative statements can be created automatically for accrual accounts, cash accounts or both. For more information, see Creating designs and accumulators automatically.

Defining and changing design options

Creating designs and accumulators automatically

About comparative financial statements

About comparative statement column headings

About rolling back forecasted fields

About rolling back monthly fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating presentation quality statements

  1. Create a new design or open an existing design.

How?

  2. Change the fonts as desired.

How?

  3. Add images to your designs.

How?

  4. Save the design when finished.

How?

About presentation quality statements

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating entity comparison designs

  1. Be sure that you have prefix groups defined for each of the entities or partners/entities you want to compare. Create additional prefix groups as needed.

How?

  2. Create a new design or open an existing design.

Creating a new design

Opening a design

  3. From the Design menu, select Entity Comparison.
  4. Specify a prefix group in the column instructions and accumulator text fields; otherwise, financial data will not be printed.
  5. Create or edit the instructions that define the text, columns, amounts, and totals for the statement as needed.

About partner statements

Changing prefix groups

Prefix groups (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating a statement for each suffix (division or department)

Overview

If your account structure includes a suffix (digits to the right of the decimal point in the account number) and you want to print a separate financial statement for each suffix, follow these steps. Suffixes are typically used to designate different departments or divisions within your company.

  1. To create a statement for the first suffix, follow the basic steps listed in the Help Book "How to Create a complete financial statement design."
  2. When you create amount instructions, instead of entering a range of accounts, such as from account 400.00 to account 403.00, list only the accounts with the desired suffix, and enter each account as its own range. For example, the account list for suffix "01" would look like this:

From account | To account
400.01 | 400.01
401.01 | 401.01
402.01 | 402.01
403.01 | 403.01

  3. Complete the rest of the design. From the File menu, select Save. Save the design with a name that indicates the suffix (division or department) that this statement is for. Do not close this design.
  4. Make changes to the open design, editing the amount instructions so that the account number ranges reflect the next suffix. In the example above, suffix "01" would be replaced by suffix "02".
  5. From the File menu, select Save As (not Save), and save the design with a name that indicates this suffix (division or department).
  6. Do not close this design; edit it for the next suffix, as in step 4. Continue editing and saving designs until you have one design for each suffix (division or department).
  7. Create a statement group that includes each of the designs you created. This allows you to print all the division or department statements in one step.

How?

Printing a single financial statement

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating accumulators

  1. From the Tools menu, select Accumulators. Press [Tab] to move from item to item in the Set Up Accumulators window.
  2. Create a new accumulator by entering the Accumulator Name, and pressing [Tab].
  3. Enter an optional description to help you identify this accumulator.
  4. Press [Tab] to move to the grid in the middle of the window. This grid is used to enter and display the ranges of accounts and GL fields that make up the accumulator.
  5. Enter the first range of accounts for the accumulator in the From Account and To Account columns. You can click [List] to select from a list of account numbers. To specify a single account, enter the same account in From Account and To Account.
  6. In the Plus/Minus column, enter a + or - to indicate that the amount from this range will add to or subtract from the accumulator.
  7. In the Field column, designate the type of amount to be included in the accumulator for this account range by clicking [List] and selecting from a list of balance fields, budget fields, or cash flow fields. Move the selection bar to the needed GL field and double-click it.
  8. If you selected a budget field, enter a budget type to determine the budget amount used, or click [List] to select from a list of budget types and then enter a budget year offset.
  9. Enter additional ranges of account numbers and GL fields until the accumulator has been completely defined. You can enter an unlimited number of account ranges.
  10. Click [Save] when done setting up the accumulator. Click [Close].

Tip:

  • If you need to create an accumulator that is similar to one that exists, scroll to the existing accumulator by clicking the forward and backward arrows. Click [Copy]. Enter the name of the new accumulator you want to create and press [Enter]. Then make the changes you need to the new accumulator.
  • You can create accumulators for net income and statement designs for income statements and balance sheets automatically using Create (File menu).

Copying an existing accumulator

Accumulators (definition)

Deleting accumulators

Changing accumulators

Examples of accumulators

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Defining an expression column

  1. Follow the steps associated with the appropriate option listed below. Then proceed with steps 2-7.

Inserting an expression into an existing column instruction

Adding an expression as the last column in the column instruction

Creating an expression as you create the column instruction

  2. Enter a descriptive Name for the expression. Press [Tab].
  3. In the Expression box, enter a calculation using GL fields, accumulators, or constants, and the operators plus (+), minus (-), multiply (*) and divide (/). Parentheses can be part of the expression as well. Items inserted into an expression are inserted to the left of the cursor.

How?

  4. When done entering the expression, select a Calculation method. Click [OK].
  5. Select additional columns if necessary. Click [Close] when done.
  6. Enter a heading for the expression column.
  7. Complete the remaining column options: prefix group to use on entity comparison designs, justification of the column heading and contents, print characteristics of the column heading and contents, column type, print symbols, starting position of the column, and column width. Click [OK] when done.

Tip: To include a budget field in an expression, follow these steps: select Budget fields for the Field type, select a budget type and budget year offset and then double-click the budget field in the Field list.

Changing column options

Expressions (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Defining horizontal totals

  1. Follow the steps associated with the appropriate option listed below. Then proceed with steps 2-5.

Inserting a horizontal total into an existing column instruction

Adding a horizontal total as the last column in the column instruction

Creating a horizontal total as you create the column instruction

  2. There must be at least one numeric column to the left of the Current column in order to define a horizontal total.
  3. Enter + (plus) or - (minus) in the desired columns to indicate which columns to add to or subtract from the horizontal total. Leave blank to exclude columns from the horizontal total. Click [OK].
  4. Select additional columns if necessary. Click [Close] when done.
  5. Enter a heading for the horizontal total column.
  6. Complete the remaining column options.

How?

  7. Click [OK] when done.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating budget variance columns

Overview

Use to create budget variance and budget variance percentage columns in the income and expense sections of an income statement and to total these columns correctly for net income.

  1. Create budget variance columns in the income section of the income statement design.

How?

  2. Create budget variance columns in the expense section of the income statement design.

How?

  3. Create or modify the net income total instruction for the income statement design to accommodate budget variance columns.

How?

Changing column options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculating net income on the income statement

  1. Move the selection bar to the place in the design where you want to insert the total instruction for net income. From the Design menu, select Insert, Total.
  2. The mouse pointer becomes a crosshair, and the total toolbar is displayed. The description in the total toolbar is "Assign to entire total." The total instruction is created.
  3. The [+] button on the total toolbar is selected. Move the crosshair to anywhere in the total instruction for total income, if it exists, and click. If this total doesn't exist, move the crosshair to each amount instruction for income amounts, and click each of these instructions.
  4. A series of plus signs (+++) displays in the instructions you clicked. The amounts from these instructions are now added to the net income total.
  5. To subtract the total expenses from the total income, first click [-] on the total toolbar.
  6. Next, move the crosshair to anywhere in the total instruction for total expenses, if it exists, and click. If this total doesn't exist, move the crosshair to each amount instruction for expense amounts, and click each of these instructions.
  7. A series of minus signs (---) displays in the instruction(s) you clicked. The amounts from these instructions are now subtracted from the net income total. Click [Close] on the total toolbar.

Tip: Use Create (File menu) to automatically create statement designs for income statements and balance sheets, and accumulators for net income based on your chart of accounts. You can make changes to these designs and accumulators as needed to fit your reporting needs.

Creating budget variance columns

Totaling budget variance columns for net income

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing net income on the balance sheet

  1. Create an accumulator that includes all the ranges of income accounts (use the plus operator) and all the ranges of expense accounts (use the minus operator).

How?

  2. In the equity section of the design where you want net income, select Insert, Amount from the Design menu.
  3. Select the Summarize on one line option.
  4. Enter the title you want to print on the statement, such as Net Income. If you want the title indented, enter the number of inches to indent.
  5. Click [Cell overrides]. Select Current Balance in Current column.
  6. Select the Override column field option.
  7. Click [Change field]. Select the Accumulators Field type.
  8. Select the accumulator you created in step 1. Click [OK].
  9. Click [OK].
  10. Click [Save] to save your changes. Click [Close] when done.

Tip: You can automatically create a statement design for a balance sheet complete with an accumulator for net income by using Create (File menu). You can make changes to this design and accumulator as needed to fit your reporting needs.

Creating designs and accumulators automatically

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Defining percentage or ratio columns

  1. Create a new expression column. Your expression will include the division operator (/). To print 45 percent as 45% instead of .45%, multiply the expression by 100. For example, Current Balance/sqft*100.
  2. How?

    1 Follow the steps associated with the appropriate option listed below. Then proceed with steps 2-7.

    Inserting an expression into an existing column instruction

    Adding an expression as the last column in the column instruction

    Creating an expression as you create the column instruction

    2 Enter a descriptive Name for the expression. Press [Tab].

    3 In the Expression box, enter a calculation using GL fields, accumulators, or constants, and the operators plus (+), minus (-), multiply (*) and divide (/). Parentheses can be part of the expression as well. Items inserted into an expression are inserted to the left of the cursor.

    How?

    How to enter an expression

    To

    Do this

    Include a balance or cash flow field in an expression

    Put the cursor in the Expression box where you want to insert the GL field. Select Balance fields or Cash flow fields for Field type; then double-click the field in the Field list. The field displays as part of the expression.

    Include a budget field in an expression

    Put the cursor in the Expression box where you want to insert the GL field. Select Budget fields for Field type, select a budget type and budget year offset; then double-click the field in the Field list. The field displays as part of the expression.

    Change the budget type or budget year offset

    Put the cursor in the Expression box inside the brackets and quotes that surround the budget type and budget year offset. Use the keyboard to delete the old value and enter a new value.

    Include an operator or parenthesis in an expression

    Put the cursor in the Expression box where you want to insert the operator or parenthesis. Click a operator or parenthesis button located below the Field list, or enter the operator or parenthesis using the keyboard.

    Include a constant in an expression

    Put the cursor in the Expression box where you want to insert the constant. Enter the constant using the keyboard, entering a decimal point when needed. Enter negative numbers with a minus sign before the number.

    Include an accumulator in an expression.

    Put the cursor in the Expression box where you want to insert the accumulator. Select Accumulators for Field Type; then double-click an accumulator in the Field list. The accumulator displays as part of the expression.

    Include an accumulator value once

    Override the cell with the accumulator. How?

    1 Select the Current column to override and mark the Override column field box.

    2 Click [Change field]. Select the GL field or accumulator and click [OK].

    3 If you selected a budget field, select the budget type and budget year offset.

    If you create an expression that consists of an accumulator only, the accumulator will be calculated for every valid account in the account range.

    Delete part of an expression

    Select the desired part in the Expression box or put the cursor in the Expression box. Use the keyboard to delete the part of the expression that is no longer valid.

    4 When done entering the expression, select a Calculation method. Click [OK].

    5 Select additional columns if necessary. Click [Close] when done.

    6 Enter a heading for the expression column.

    7 Complete the remaining column options: prefix group to use on entity comparison designs, justification of the column heading and contents, print characteristics of the column heading and contents, column type, print symbols, starting position of the column, and column width. Click [OK] when done.

  3. Select the Add then calculate option as the Calculation method. Click [OK].
  4. Select the appropriate Column type, either Percent or Ratio.
  5. Click [OK] when done selecting column options.
  6. The number of decimal places and the symbol used for percent or ratio columns are defined in design options. Select Design Options from the Design menu. Click the Amount tab and select options on this tab. Click [OK] when done.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Defining and changing statement group options

  1. From the Tools menu, select Statement Groups.
  2. Click the backward or forward arrow to scroll to the group you want to define options for, or select it from the list.
  3. Click [Options].
  4. In each tab, an Override Design Options? box is next to each option. If you want a statement group option that you select here to override the option you selected in Design Options, mark that override box. If an Override Design Options? box is not marked, the design options for each statement in the group will be followed at print time.
  5. In the General tab, decide whether you want the Restart page numbering option to be marked or unmarked. This is the only option that does not have an Override box. Mark this box if you want page numbering to begin anew for each statement in the group. If you want page numbering to be continuous for the statements in the group, unmark this box.
  6. Then, mark the appropriate Override boxes in the General tab, if any. Select the corresponding options for the group. The general options include the format of dates, certain first page options, and whether to print column headings on all pages.
  7. Click the Amount tab to specify the statement group options for print characteristics of amounts. These include the symbols you want to print for currency, ratios and percents, the number of decimal places for ratios, percents and units, the position of the currency symbol, how zero and abnormal values print, and whether or not to print commas.
  8. Mark the appropriate Override boxes in the Amount tab, if any. Then select the corresponding options for the group.
  9. Click the Rounding tab to select the rounding options for the group. These include the rounding level to be used (if any), a rounding method, and whether to truncate zeros after rounding. Mark the appropriate Override boxes, if any. Then select the corresponding options for the group.

Rounding option examples

  10. You can move back and forth between the tabs as often as necessary. Click [OK] to save the options you entered for all of the tabs. Click [Cancel] to cancel any changes you made in all of the tabs.

Note Remember that if you do not mark an Override box for an option, the statements in the group will print according to the option specified in the individual statements' design options.

Statement group options (definition)

Normal balances (definition)

Defining and changing design options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing accumulators

  1. From the Tools menu, select Accumulators.
  2. Click the backward or forward arrow to scroll to the accumulator you want to change or select the accumulator from the list.
  3. The grid in the middle of the window defines how the accumulator is calculated. Click the appropriate column and row to be changed. Press [Tab] to move from item to item in this box.
  4. In the From Account and To Account columns, click [List] to select an account from a list of account numbers. To specify a single account, select the same account in From Account and To Account.
  5. Change the operator in the Plus/Minus column, if necessary.
  6. In the Field column, click [List] to select a different GL field. Make any necessary changes to the Budget Type and Offset columns.
  7. To add another range of accounts and GL field to be included in the accumulator, click the blank row at the bottom of the grid. Enter or select values for the From Account, To Account, Plus/Minus, Field, Budget Type, and Offset columns.
  8. Click [Save] when done redefining the accumulator.
  9. Follow steps 2-8 to change additional accumulators.
  10. Click [Close] when done changing accumulators.

Tip: If you need to create an accumulator that is similar to one that exists, scroll to the existing accumulator by clicking the forward and backward arrows or select the accumulator from the list. Click [Copy]. Enter the name of the new accumulator you want to create and press [Enter]. Then make the changes you need to the new accumulator.

Accumulators (definition)

Copying an existing accumulator

Creating accumulators

Deleting accumulators

Examples of accumulators

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copying an existing accumulator

Overview

Use to create a new accumulator that is similar to one that exists.

  1. From the Tools menu, select Accumulators.
  2. Click the backward or forward arrow to scroll to the existing accumulator you want to copy or select it from the list.
  3. Click [Copy]. Enter the name of the new accumulator you want to create and click [OK].
  4. Enter an optional description to help you identify this accumulator.
  5. Make any necessary changes to the account ranges and GL fields that define the new accumulator.

How?

  6. Click [Save] when done defining the accumulator. Click [Close] when done.

Creating accumulators

Accumulators (definition)

Examples of accumulators

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting accumulators

  1. From the Tools menu, select Accumulators.
  2. Select the accumulator you want to delete.
  3. Click [Delete]; then [Yes] when asked to verify whether you want to delete the accumulator.

Accumulators (definition)

Creating accumulators

Changing accumulators

Copying an existing accumulator

Examples of accumulators

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating prefix groups

  1. From the Tools menu, select Prefix Groups.
  2. Enter a name in Prefix group.
  3. Enter a description to help identify this prefix group.
  4. Select the type of prefixes you want to use to produce statements with this group. The selections available depend on your General Ledger account format and whether partners are defined in General Ledger.
  5. If you selected a Type other than Single statement consolidating partner or Custom prefix group, click [OK] to save your entries and close this window.
  6. If you selected Single statement consolidating partner option for Type, enter the Partner ID, or click [List] to select from a list of partners. Click [OK] to save your entries and close this window.
  7. If you selected the Custom prefix group option for Type, click [Enter prefixes] to specify the prefixes (and partners, if applicable) to include in this group.
  8. Select a Single/Separate statements option.
  9. To add the Partner column to the prefix grid mark the Partner statement box. This box is available only if partners are defined in General Ledger.
  10. Enter your partners (if applicable) and prefixes. If you added the Partner column to the Prefix grid, but you do not want a partner percentage applied to the prefix, select [N/A] in the Partner column. This means 100 percent of the prefix will be printed on the statement.
  11. After you enter a prefix into a column on the grid, you can select [Consolidate] in columns to the right of that entry to print a consolidated statement. If you select [Consolidate] in Partner, you must enter or select a prefix in the Prefix A column. If you select [Consolidate] in the Prefix A column, you must enter or select a partner in the Partner column.
  12. If you selected the Separate statement for each specified prefix option in step 8, you can click [One each] while in the Partner or Prefix column to print a separate statement for each partner or prefix option. If you select [One each] in Partner, you must enter or select a prefix in the Prefix A column. If you select [One each] in the Prefix A column, you must enter or select a partner in the Partner column.
  13. Click [OK] to exit the Enter Prefixes window.
  14. Click [OK] to exit the Set Up Prefix Groups window.

About partner statements

Correcting partner statements

Prefix groups (definition)

Changing prefix groups

Creating prefix groups

Deleting prefix groups

Printing a list of prefix groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating prefix groups for partner statements

Overview

If your General Ledger account format includes prefixes and partners have been set up and assigned to your entities in General Ledger, you can print partner statements that reflect the percentage of interest each partner has in your entities.

The partner/prefix groups used to print partner statements are set up using the Prefix Groups command The partner/prefix groups used to print partner statements are set up using the Prefix Groups command on the Tools menu.

  1. From the Tools menu, select Prefix Groups.
  2. Enter a name in Prefix group.
  3. Enter a description to help identify this prefix group.
  4. Select the type of prefixes you want to use to produce statements with this group. The selections available depend on your General Ledger account format and whether partners are defined in General Ledger.
  5. If you selected Single statement consolidating partner option for Type, enter the Partner ID, or click [List] to select from a list of partners. Click [OK] to save your entries and close this window.
  6. If you selected the Custom prefix group option for Type, click [Enter prefixes] to specify the prefixes and partners to include in this group.
  7. Select a Single/Separate statements option.
  8. To add the Partner column to the prefix grid mark the Partner statement box. This box is available only if partners are defined in General Ledger.
  9. Enter your partners and prefixes. If you do not want a partner percentage applied to the prefix, select [N/A] in the Partner column. This means 100 percent of that prefix will be printed on the statement.
  10. After you enter a prefix into a column on the grid, you can select [Consolidate] in columns to the right of that entry to print a consolidated statement. If you select [Consolidate] in Partner, you must enter or select a specific prefix in the Prefix A column. If you select [Consolidate] in the Prefix A column, you must enter or select a partner in the Partner column.
  11. If you selected the Separate statement for each specified prefix option in step 7, you can click [One each] while in the Partner or Prefix column to print a separate statement for each partner or prefix option. If you select [One each] in Partner, you must enter or select a specific prefix in the Prefix A column. If you select [One each] in the Prefix A column, you must enter or select a partner in the Partner column.
  12. Click [OK] to exit the Enter Prefixes window.
  13. Click [OK] to exit the Set Up Prefix Groups window.

About partner statements

Correcting partner statements

Prefix groups (definition)

Changing prefix groups

Creating prefix groups

Deleting prefix groups

Printing a list of prefix groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing prefix groups

  1. From the Tools menu, select Prefix Groups.
  2. Select the group you want to change.
  3. Make changes to the Description as needed.
  4. Select another Type as needed. The selections available depend on your General Ledger account format and whether partners are defined in General Ledger.
  5. If you selected a Type other than Custom prefix group, or Single Statement consolidating partner, click [OK] to save your entries and close this window.
  6. If you selected Single Statement consolidating partner, enter the Partner ID and click [OK] to save your entries and close this window.
  7. If you selected the Custom prefix group option, click [Enter prefixes] to make changes to the prefixes and partners (if any) included in this group.
  8. Select a Single/Separate statements option as needed.
  9. Make changes to the prefixes and partners in the grid as needed. If you want to add the Partner column to the prefix grid, mark the Partner statement box. This box is available only if partners are defined in General Ledger.
  10. After you enter a prefix into a column on the grid, you can select [Consolidate] in columns to the right of that entry to print a consolidated statement. If you select [Consolidate] in Partner, you must enter or select a prefix in the Prefix A column. If you select [Consolidate] in the Prefix A column, you must enter or select a partner in the Partner column.
  11. If you selected the Separate statement for each specified prefix option in step 8, you can click [One each] while in the Partner or Prefix column to print a separate statement for each partner or prefix option. If you select [One each] in Partner, you must enter or select a prefix in the Prefix A column. If you select [One each] in the Prefix A column, you must enter or select a partner in the Partner column.
  12. Click [OK] to save your entries
  13. Click [OK] when done modifying prefix groups.

Tip: If you added the Partner column to the Prefix grid in step 9, but you do not want a partner percentage applied to the prefix, select [N/A] in the Partner column. This means 100 percent of the prefix will be printed on the statement.

About partner statements

Prefix groups (definition)

Creating prefix groups

Deleting prefix groups

Printing a list of prefix groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting prefix groups

  1. From the Tools menu, select Prefix Groups.
  2. Select the group that you want to delete.
  3. Click [Delete]; then [Yes] when asked to verify whether you want to delete the prefix group.

Prefix groups (definition)

Creating prefix groups

Changing prefix groups

Printing a list of prefix groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating statement groups

  1. From the Tools menu, select Statement Groups.
  2. Enter a name for the group in Statement Group. Press [Tab].
  3. When asked if you want to create a new statement group, click [Yes].
  4. Enter an optional description to help you identify the group.
  5. In the Available Designs list, double-click the design you want to add to the group, or move the selection bar to the design, and click [Add]. The selected design appears in the Designs in Group list. To add multiple designs at one time, press [Ctrl] while clicking on the designs; then click [Add].
  6. To remove a design from a group, double-click the design in the Designs in Group list, or move the selection bar to the design, and click [Remove].
  7. To clear all the designs from the group, click [Clear All].
  8. Click [OK] to accept your additions or changes.
  9. Click [Options] to set up statement group options for the current group.

How?

Notes:

  • Designs are inserted into the Designs in Group list at the location of the selection bar. To add designs to the end of the list, move the selection bar in the Design in Group list to <end> before adding the designs.
  • The order that designs are listed is the order they will print when you print statements for a group except entity comparison designs. Entity comparison designs will print after non-entity comparison designs and then in the order they are listed in the statement group.

Changing statement groups

Copying statement groups

Deleting statement groups

Statement groups (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing statement groups

  1. From the Tools menu, select Statement Groups.
  2. Click the backward or forward arrow to scroll to the existing group you want to change, or select it from the list.
  3. Click [Edit Group].
  4. Make changes to the Description, if needed.
  5. To add a design, double-click it in the Available Designs list, or move the selection bar to the design and click [Add]. The selected design appears in the Designs in Group list.
  6. To remove a design from the group, double-click it in the Designs in Group list, or move the selection bar to the design and click [Remove].
  7. To remove all designs from the group, click [Clear All].
  8. Click [OK] to save your changes. Click [Cancel] to close the window without accepting any of your entries or changes.
  9. Click [Options] to define statement group options.

How?

  10. Click [Close].

Tip: To remove a statement group, select the group in the Set Up Statement Group window, and click [Delete].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copying statement groups

Overview

Use to create a new statement group that is similar to one that exists. This can save you time if you have a long list of statements in a group, and need a similar group with different options, or a few additional designs.

  1. From the Tools menu, select Statement Groups.
  2. Click the backward or forward arrow to scroll to the existing group you want to copy, or select it from the list.
  3. Click [Copy]. Enter the name of the new group you want to create and click [OK].
  4. Click [Edit Group]. Make any necessary changes to the description and the Designs in Group list.
  5. How?
  6. Click [OK] when done selecting designs for the new group.
  7. Click [Options] to define statement group options.

How?

Statement groups (definition)

Statement designs (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting statement groups

  1. From the Tools menu, select Statement Groups.
  2. Select the desired statement group.
  3. Click [Delete]; then [Yes] when asked to verify whether you want to delete the statement group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Testing designs

  1. Print the statement several times throughout the design process, especially after you have finished designing a section or creating totals. This helps you find and eliminate design errors and actually minimizes your design time. Save the design before printing the statement.
  2. Verify the accuracy of the design by comparing the Current Balance and Current Activity column totals in the printed statement with the totals in the Trial Balance report from General Ledger or the trial balance statements (TBALACCR.FSD or TBALCASH.FSD) that can be created and printed in Financial Statement Designer. If the totals do not match, continue with step 3.
  3. Check the account ranges in all amount instructions. Did you omit any account numbers from their appropriate sections? Did you include any account numbers more than once when you shouldn't have? Are the account types set up in General Ledger correctly?

How?

  4. Verify that the correct instructions were included in each instruction-based total, and make any necessary changes.

How?

  5. Verify that the correct cells were included in cell-based totals, and make any necessary changes.

How?

  6. If an expression column is wrong, review the expression and make any necessary changes.

How?

  7. If a horizontal total column is wrong, review the horizontal total and make any necessary changes.

How?

  8. Check the accuracy of any accumulators you included in your design. Make any necessary changes.

How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About landscape orientation in financial statements

For best results when printing a financial statement in landscape orientation, do the following:

  • Set the printer to portrait.
  • Use Sage 300 Construction and Real Estate default margins in the Options window (Tools menu): Top .25, Bottom .50, Left .25, Right .50
  • Select the landscape orientation in Design Options on the financial statement design.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Asterisks are printing in financial statements

In Financial Statements, asterisks generally mean that there is some problem in calculating number. Unlike Report Designer, Financial Statements does not use asterisks to indicate that a number is too large for a column. Financial Statement Designer prints asterisks in the following cases:

  • When attempting to roll back a field farther than can be calculated using the information in the General Ledger master file.
  • When attempting to print a 13-period field for a fiscal entity using 12-periods.
  • When attempting to total an add-then-calculate expression and a number that is not another add-then-calculate expression. (This includes totaling an add-then-calculate expression and a calculate-then-add expression.)
  • When printing a text field referring to the number of months, quarters, or periods, and the statement is consolidating prefixes with mixed fiscal dates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting partner statements

The following table lists some of the possible problems you may encounter when printing partner statements and outlines the reason(s) for the problem.

To correct problems in your partner statements, you may need to verify and/or modify partner information in General Ledger. A useful tool for verifying partner information in General Ledger is the Partner Verification report (Reports, Lists menu). This report verifies that your partner information is entered correctly, and indicates any problems found.

For more information about the Partner Verification report, or about entering or modifying partner information in General Ledger, refer to Partners in the General Ledger Help index.

Problem

Reason

Asterisks (**) print where the Month/Period/Qtr number should be.
  • You are consolidating fiscal entities with different period ending dates.
  • The partner being printed is not assigned an ownership percentage in any fiscal entity. This should only happen when using either the Separate Statement for Each Partner option or the Single Statement Consolidating Partner option. Partners not assigned ownership to a fiscal entity are not considered valid entries in a custom prefix group.

No date prints for the month, period or quarter ended.

  • You are consolidating fiscal entities with different period ending dates.
  • The partner being printed is not assigned an ownership percentage in any fiscal entity. This should only happen when using either the Separate Statement for Each Partner option or the Single Statement Consolidating Partner option. Partners not assigned ownership to a fiscal entity are not considered valid entries in a custom prefix group.

Partner text fields are not printing.
  • No information was entered on the partner record when it was created in General Ledger.
  • When consolidating multiple partners onto the same statement, partner text field output is suppressed by design; it is not applicable to print a single partner's information when it applies to more than one partner on the statement.

Only column headings and text print on statement; no numbers are generated.

  • The partner being printed is not assigned an ownership percentage in any fiscal entity. This should only happen when using either the Separate Statement for Each Partner option or the Single Statement Consolidating Partner option. Partners not assigned ownership to a fiscal entity are not considered valid entries in a custom prefix group.
  • The partner being printed has been assigned a zero percent or the percentage has been left blank in all the fiscal entities they own.

Multiple partners are assigned to a fiscal entity, but they don't all print when using the [One Each] option.
  • A partner is entered on the fiscal entity, but the ownership percentage is missing or zero. If the percentage is missing or zero, Financial Statement Designer skips that partner when processing.
  • A partner is entered on the fiscal entity but the partner number is missing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting unclear images in printed statements

Overview

Because the printer resolution is different from the screen resolution, images that display clearly may appear unclear or "fuzzy" when printed on your financial statement designs. To correct this, you need to insert a larger image, then reduce the size of the image in Financial Statement Designer.

By making the original image larger prior to inserting it into Financial Statement Designer, more information is then stored in the image file. The larger the image inserted into Financial Statement Designer, the more information the printer has when printing the image. This aids in correcting an image that is unclear or fuzzy when printed.

  1. Using the program you used to create the image, or another editing tool, open the image that is not printing clearly on your financial statement.
  2. Resize (enlarge) the image using the program in step 1.
  3. Save the enlarged image.
  4. Add the image file from step 3 to your financial statement design.

How?

  5. Resize (reduce) the image in your financial statement design.

How?

About images in statement designs

About printing images and text on the same line

Adding images to financial statement designs

Resizing images in financial statement designs

Updating images in financial statement designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a single financial statement

Overview

Use to print an individual financial statement and select a prefix group to print it with. Prefix groups specify how financial data for entities is consolidated and printed on statements. Prefix groups, used in conjunction with base accounts on the statement design, determine what account information prints on the statement. Prefix groups allow you to print separate, consolidated, and comparative statements for any prefix or prefix combination in your company.

  1. From the File menu, select Print, Statement.
  2. Select the Individual statement option.
  3. To print a statement for the current period, select 0 in Rollback. To print a statement for a prior period, select the number of periods back in Rollback. For example, to print a statement for the previous period, select 1.
  4. Select the statement design you want to use. Click [OK].
  5. Select the prefix group to use to print the statement and click [OK].
  6. Make any necessary changes in the Print Selection window.
  7. Click [Start].

Printing a group of financial statements

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a group of financial statements

Overview

Use to print a group of statements and to select a prefix group to print the statement group with. A statement group is a list of statement designs. Statement groups simplify printing by allowing you to print multiple statements at once instead of printing each individual statement one by one. Prefix groups specify how financial data for entities is consolidated and printed on statements.

  1. From the File menu, select Print, Statement.
  2. Select the Statement group option.
  3. To print statements for the current period, select 0 in Rollback. To print statements for a prior period, select the number of periods back in Rollback. For example, to print statements for the previous period, select 1.
  4. Select the desired statement group and click [OK]. A statement is printed for each design in the group.
  5. Select the prefix group to use to print the statement group and click [OK].
  6. Make any necessary changes in the Print Selection window.
  7. Click [Start] to begin printing.

Note The order that designs print is the order they are listed in the statement group except entity comparison designs. Entity comparison designs will print after non-entity comparison designs and then in the order they are listed in the statement group.

Creating statement groups

Creating entity comparison designs

Entity comparison designs (definition)

Statement groups (definition)

Printing a single financial statement

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing statement designs

Overview

A printout of a statement design includes design options and detailed information about each instruction and expression included in the design. A printout of the statement design can be helpful when trying to find an error in a design. It is also a good idea to keep a printout of the statement design in case you need to recreate the design.

  1. From the File menu, select Print, Statement Design.
  2. Select the statement design.
  3. Make any necessary changes in the Print Selection window.
  4. Click [Start].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a list of prefix groups

Overview

The Prefix Group report lists all prefix groups that are stored in the current directory. The report includes the prefix group name, description, and type; and the prefix combinations for custom prefix groups. A printout of prefix groups can be helpful if you ever need to recreate them.

You can use this report as a reference to select prefix groups when printing statements.

  1. From the File menu, select Print, Prefix Groups.
  2. Make any necessary changes in the Print Selection window.
  3. Click [Start].

Prefix groups (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing statement groups

Overview

The statement group printout lists the statement group options for the specified group and the individual statement designs included in the group. A printout of statement groups can be helpful if you ever need to recreate them.

  1. From the File menu, select Print, Statement Group.
  2. Select the statement group.
  3. Make any necessary changes in the Print Selection window.
  4. Click [Start].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a list of accumulators

Overview

The Accumulator report lists all accumulators stored in the current directory. The report includes accumulator name, description, a list of account ranges, the GL field being accumulated, the budget type (if applicable), and whether the GL field is being added to or subtracted from the accumulated amount. A printout of accumulators can be helpful if you ever need to recreate them.

You can use this report as a reference when creating new designs to ensure that accumulators are not needlessly duplicated.

  1. From the File menu, select Print, Accumulators.
  2. Make any necessary changes in the Print Selection window.
  3. Click [Start] to begin printing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Opening designs

  1. From the File menu, select Open.
  2. Select the desired statement design, and click [Open].

What is the design window?

Components of the design window

Inserting instructions

Instructions (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing designs

  1. From the File menu, select Close.
  2. If the statement design has been modified since the last save or if you are closing a new design, a message window displays to confirm that you want to save the design before closing it.

Click [Yes] to save the design.

Click [No] to close the design without saving the changes or the new design.

Click [Cancel] to return to the design window without saving and without losing the design or design changes.

Saving designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting statement designs

  1. From the File menu, select Delete Design.
  2. Select the desired statement design, and click [Delete]. Click [Yes] when asked to verify whether you want to delete the design.

Note Deleted designs are moved to the Recycle Bin.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inserting instructions

  1. New instructions are inserted at the selection bar position. Position the selection bar and select the appropriate option from Insert on the Design menu: Amount, Blank, Column, Page Break, Total.
  2. To add an instruction to the end of the design, press Control-End to move to the end of the last instruction in the design. To add an instruction to the beginning of the design press Control-Home to move to the first instruction in the design. Select the appropriate option from Insert on the Design menu: Amount, Blank, Column, Page Break, Total.

Tip: To insert a blank instruction, simply press [Insert].

Creating amount instructions

Creating blank instructions

Creating cell-based totals

Creating column instructions

Creating instruction-based totals

Creating page break instructions

Creating text instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting or clearing instructions

  1. To delete any instruction, highlight one or more instructions and select Delete Instruction from the Edit menu. Click [Yes] when asked to verify that you want to delete these instructions.
  2. To clear one or more instructions, highlight the instructions and select Clear Instruction from the Edit menu. Click [Yes] when asked to verify that you want to clear these instructions. The instructions are changed to blank instructions.

Tip:

  • You can also use Shift-Up arrow and Shift-Down arrow to select multiple instructions.
  • You can also delete multiple instructions or single amount, blank, page break, or total instructions by selecting them and pressing [Delete]. Pressing [Delete] on a single text instruction deletes characters to the right of the cursor. Pressing [Delete] on a single column instruction deletes the column the cursor is in.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inserting columns

  1. Determine the location of the new column in the column instruction. Highlight the column to the right of that location, and select Instruction Options from the Design menu.
  2. Click [Insert]. Select the GL field to use for the new column. Each GL field you select in this manner creates a new column.
  3. If the new column is a calculated amount, click [Expression]. If you are not creating an expression column, go to step 7.
  4. Enter a descriptive Name for the expression. Press [Tab].
  5. In the Expression box, enter a calculation using GL fields, accumulators, or constants, and the operators plus (+), minus (-), multiply (*) and divide (/). Parentheses can be part of the expression as well. Items inserted into an expression are inserted to the left of the cursor.

How?

  6. When done entering the expression, select a Calculation method. Click [OK].
  7. To include a horizontal total as a column, click [Horizontal Total]. There must be at least one numeric column to the left of the current column. If you are not creating a horizontal total column, go to step 9.
  8. Enter + (plus) or - (minus) next to the desired columns to indicate which columns to add to or subtract from the horizontal total. Leave blank to exclude columns from the horizontal total. Click [OK].
  9. Select additional columns if necessary.
  10. Click [Close] when done selecting columns. The Column Options window opens for the first new column you inserted.
  11. Make any necessary changes to the column options.

How?

  12. Click [OK] when done with all the newly inserted columns.
  13. Adjust column widths, if necessary, by clicking on the column heading and dragging the right column edge to the left or right.

Tip Click [Append] in the Column Options window to add a new column immediately after the current column.

Accumulators (definition)

Printing base accounts on financial statements

Adding a column after the last column

Expressions (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding a column after the last column

  1. Move the selection bar to the column instruction. Highlight the last column, and select Instruction Options from the Design menu.
  2. Click [Append]. Select the GL field to use for the new column. Each GL field you select in this manner creates a new column.
  3. If the new column is a calculated amount, click [Expression]. If you are not creating an expression column, go to step 7.
  4. Enter a descriptive Name for the expression. Press [Tab].
  5. In the Expression box, enter a calculation using GL fields, accumulators, or constants, and the operators plus (+), minus (-), multiply (*) and divide (/). Parentheses can be part of the expression as well. Items inserted into an expression are inserted to the left of the cursor.
  6. How?
  7. When done entering the expression, select a Calculation method. Click [OK].
  8. To include a horizontal total as a column, click [Horizontal Total]. There must be at least one numeric column to the left of the current column. If you are not creating a horizontal total column, go to step 9.
  9. Enter + (plus) or - (minus) next to the desired columns to indicate which columns to add to or subtract from the horizontal total. Leave blank to exclude columns from the horizontal total. Click [OK].
  10. Select additional columns if necessary.
  11. Click [Close] when done selecting columns. The Column Options window opens for the first new column you added.
  12. Make any necessary changes to the column options.
  13. How?
  14. Click [OK] when done with all the newly added columns.
  15. Adjust column widths, if necessary, by clicking on the column heading and dragging the right column edge to the left or right.

Accumulators (definition)

Inserting columns

Expressions (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting columns

  1. Click the desired column.
  2. Press [Delete]; then click [Yes] when asked to verify that you want to delete this column.
  3. If there are columns to the right of the deleted column, a message window displays to confirm that you also want the space left by this column deleted. Click [Yes] to delete this space and shift the remaining columns to the left.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the contents of a column

  1. In the column instruction, move the selection bar to the column you want to change. From the Design menu, select Instruction Options.
  2. To use a different GL field for the column contents, click [GL Field]. Select the new GL field and click [OK].
  3. To use a calculated amount for the column contents, click [Expression]. Enter the expression and click [OK] when done.

How?

  4. To use a horizontal total for the column contents, click [Total]. Define the horizontal total and click [OK] when done.

How?

  6. Enter a heading for the new column. Make selections for the remaining column options as needed: prefix group to use on entity comparison designs, justification of the column heading and contents, print characteristics of the column heading and contents, budget type and budget year offset, column type, print symbols, starting position of the column, and column width.
  7. To make changes to the options for another column, click the forward or backward arrows in the bottom of the window until the appropriate column displays. Select your options.
  8. Click [OK] when done modifying column options.

Changing the width of a column

Inserting columns

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the width of a column

Overview

New columns are created with a pre-determined width. The account column width is determined by the number of characters in your account format. Amount columns are typically 14 characters wide. The pre-determined width of the Account Title column is 24 characters. In creating a column, the design font size and the pre-determined number of characters are used to determine the column width in inches. Column widths can be easily adjusted.

  1. In the column instruction, click the column that needs adjusting.
  2. Move the mouse pointer to the left or right edge of the column, so that the pointer becomes a double horizontal arrow.
  3. Hold down the left mouse button and move the edge of the column to the left or right to adjust the column width as needed. Release the mouse button when the column is the desired width. If you move the left edge of the column, its starting position also changes.

Notes:

  • If the column heading is wider than the column width, the heading will overlap into the next column on the printed statement. However, on printed amount lines, the account title will be truncated, so that it does not print over any numbers.
  • Column width can also be changed in the Column Options window. First, double-click the column in the design window. Click the Width box in the lower right corner. Enter the appropriate width in inches.

Changing column options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing column options

  1. Highlight the column and select Instruction Options from the Design menu. This opens the Column Options window.
  2. The options you can change for a column include: column heading, prefix group to use on entity comparison designs, justification of the column heading and contents, heading and column fonts, print characteristics of the column heading and contents, budget type and budget year offset, column type, print symbols, starting position of the column, and column width. Make your changes to these options.
  3. To make changes to the options for another column, click the forward or backward arrows in the bottom of the window until the appropriate column displays. Select your options.
  4. Click [OK] when done modifying column options.

Tip: You can also double click a column to open the Column Options window.

Changing the width of a column

Changing the contents of a column

Creating a column heading for multiple columns

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the account numbers used in amount instructions

  1. Highlight the amount instruction, and select Instruction Options from the Design menu.
  2. To change the From account or To account, click the account number that you want to change. You may have to scroll through the account range list to find the account range.
  3. Enter the appropriate account number or click [List] to select from a list of account numbers.
  4. To delete an account range, click on either the From account or To account, then click [Delete Range].
  5. To add an account range, click From account in the last (blank) row in the account range list. Enter the From account and To account or click [List] to select from a list of account numbers.
  6. When done making changes, click [Save]. Click [Close] to return to the design window.

Tip: You can also double click an amount instruction to open the Amount Options window.

How account ranges are sorted

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overriding cells in an existing amount instruction

  1. Highlight the amount instruction, and select Instruction Options from the Design menu.
  2. Make changes to the amount options if necessary.

How?

  3. Click [Cell overrides].

Overriding a cell with another GL field or an accumulator

Overriding a cell with an expression

Overriding the account number range for a cell

  4. Click [OK].
  5. Click [Save] to complete the setup of the amount instruction.
  6. Click [Close] when done.

Note When amount information is summarized on one line, the Add then calculate Calculation method is applied automatically to all expressions regardless of the Calculation method selected to ensure that expressions are evaluated correctly.

Tip:

  • To calculate an accumulator once, override the cell with the accumulator. To calculate an accumulator for every valid account in the account range, override the cell with an expression, which contains only the accumulator.
  • You can also double-click an amount instruction to open the corresponding Instruction Options window.

Accumulators (definition)

Amount instruction (definition)

Creating amount instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing amount options

  1. Highlight the amount instruction, select Instruction Options from the Design menu.
  2. The options you can change for an amount include: account number range, itemization and summarization options, account title and indentation, whether to reverse the sign on normal balances, when amount lines should print on the statement, and what font to use for the amount. Make your changes to these options.
  3. Click [Save] when done making changes. Click [Close] to return to the design window.

Note When amount information is summarized on one line, the Add then calculate Calculation method is applied automatically to all expressions regardless of the Calculation method selected to ensure that expressions are evaluated correctly.

Tip: To print a different account title on the statement than the one in the account record, create an amount instruction with just one range, using the same account number as the From account and To account. In the Title box, enter the account title to print on the statement. Then select the Summarize on one line option. You can also double click a column to open the Column Options window.

How account ranges are sorted

Creating amount instructions

Changing the account numbers used in amount instructions

Overriding cells in an existing amount instruction

Normal balances (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting text fields or blocks of text

Text field

  1. Position the cursor at the left edge of the text field.
  2. Press [Delete].
  3. You can also position the cursor at the right edge of the text field and press [Backspace].

Text block or part of text block

  1. Position the cursor within the text block.
  2. Press [Delete] to delete a character to the right of the cursor.
  3. Press [Backspace] to delete a character to the left of the cursor.

Tip: Pressing [Backspace] when the cursor is in the left-most position of a text block moves the block to the left.

Deleting or clearing instructions

Text instructions (definition)

Creating text instructions

Adding items to a text instruction

Positioning items in a text instruction

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Positioning items in a text instruction

  1. Click the text field or text block that you want to reposition.
  2. From the Design menu, select Instruction Options.
  3. Select a Justification option.
  4. Click [Font] to select a font.
  5. Click [OK].

Tip:

  • If there is only one item in a text instruction, you can also center it by clicking it (if the item is a text block, also move the cursor to the left of the first character), then pressing [Tab]. Pressing [Tab] a second time right-justifies it.
  • Justify each item in a text instruction before adding another item, so that individual items are not inadvertently combined.
  • Pressing [Backspace] when the cursor is in the left-most position of a text field or text block moves the item to the left to the previous text element or to the center or left-most position in the instruction, whichever is closest.

Splitting text elements apart

Combining text fields and text blocks into a single element

Text instructions (definition)

Creating text instructions

Adding items to a text instruction

Deleting text fields or blocks of text

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding items to a text instruction

  1. Move the cursor to the place in the text instruction where you want to add a text field or a block of text.
  2. To insert a block of text, simply enter the text.
  3. To insert a text field or an accumulator, select Text Field from the Design menu, make your selection, then click [OK].

Text elements (definition)

Splitting text elements apart

Text instructions (definition)

Changing an existing text field in a text instruction

Deleting text fields or blocks of text

Positioning items in a text instruction

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing an existing text field in a text instruction

  1. Double-click the text field that you want to change.
  2. Select a different field or accumulator from the list.
  3. Click [OK] to accept your change and return to the design window. Click [Cancel] to return to the design window without saving your changes.

Splitting text elements apart

Creating text instructions

Text instructions (definition)

Deleting text fields or blocks of text

Positioning items in a text instruction

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing how cell-based totals are calculated

  1. Click the total instruction that you want to change.
  2. From the Design menu, select Assign Total. The mouse pointer becomes a crosshair, and the total toolbar is displayed.
  3. Click the cell in the total instruction that you want to change. A dark box appears around that total cell. A series of plus (+++) or minus (---) signs or a percentage displays in other cells to indicate the cells that add to or subtract from the total. The assignment mode Assign to total cell (next to [Close] on the total toolbar) displays to indicate that this is a cell-based total.
  4. To exclude a cell that adds to or subtracts from the total, click [+] or [-] on the total toolbar and then click the cell. The plus (+++) or minus (---) signs changes to 9's to indicate that the cell is no longer included in the total.
  5. To change the percentage of a cell that adds to or subtracts from a total, click [+] or [-] and [%] on the total toolbar and then click the cell . The plus (+++) or minus (---) signs change to 9's. Click the cell again. Enter the percentage to be included in the total, and click [OK]. A series of plus or minus signs and the percentage displays to indicate what percentage of the cell is added to or subtracted from the total.
  6. To select a cell to add to or subtract from the total, click [+] or [-] on the total toolbar and then click the cell. A series of plus (+++) or minus signs (---) display in the cell to indicate whether the cell is added to or subtracted from the total.
  7. To add or subtract a percentage of a cell, click [+] or [-] and [%] on the total toolbar and then click the cell. Enter the percentage to be included in the total, and click [OK]. A series of plus (+++) or minus signs (---) and the percentage displays to indicate what percentage of the cell is added to or subtracted from the total.
  8. Click [Close] on the total toolbar when done re-assigning totals.

Tip: To select [+] or [-] or [%] you can press + or - or % on the keyboard. Pressing Enter will select [Close].

Creating cell-based totals

Using the keyboard to assign totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing how instruction-based totals are calculated

  1. Click the total instruction that you want to change.
  2. From the Design menu, select Assign Total. The mouse pointer becomes a crosshair, and the total toolbar is displayed. A series of plus (+++) or minus signs (---) display in each instruction that is included in the total to indicate whether the instruction is added to or subtracted from the total. The assignment mode Assign to entire total (next to [Close] on the total toolbar) displays to indicate that this is an instruction-based total.
  3. To exclude an instruction that adds to or subtracts from the total, click that instruction. The plus (+++) or minus (---) signs change to 9's to indicate that the instruction is no longer included in the total.
  4. To change the percentage of an instruction that adds to or subtracts from a total, click [+] or [-] and [%] on the total toolbar and then click the instruction. The plus (+++) or minus (---) signs change to 9's. Click the instruction again. Enter the percentage to be included in the total, and click [OK]. A series of plus or minus signs and the percentage displays to indicate what percentage of the instruction is added to or subtracted from the total.
  5. To select an instruction to add to or subtract from the total, click [+] or [-] on the total toolbar and then click the instruction. A series of plus (+++) or minus signs (---) display in the instruction to indicate whether the instruction is added to or subtracted from the total.
  6. To add or subtract a percentage of an instruction, click [+] or [-] and [%] on the total toolbar and then click the instruction. Enter the percentage to be included in the total, and click [OK]. A series of plus (+++) or minus signs (---) and the percentage displays in the instruction to indicate what percentage of the instruction is added to or subtracted from the total.
  7. Click [Close] on the total toolbar when done re-assigning totals.

Tip: To select [+] or [-] or [%] you can press + or - or % on the keyboard. Pressing Enter will select [Close].

Creating instruction-based totals

Using the keyboard to assign totals

Viewing how instruction-based totals are calculated

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Viewing how cell-based totals are calculated

  1. Click the total instruction that you want to review.
  2. From the Design menu, select Assign Total. The mouse pointer becomes a crosshair, and the total toolbar is displayed.
  3. Move the crosshair to the cell that you want to review, and click. A dark box appears around that total cell. Cells that add to or subtract from the total appear with plus or minus signs in them, instead of 9's. If a cell appears with a series of plus or minus signs, followed by a percentage, that percentage of the cell adds to or subtracts from the total.
  4. To view another cell-based total in the same total instruction, click the cell. To view a cell-based total from a different total instruction, you must first click [Close] on the total toolbar. Then proceed with steps 1-3 above.
  5. Click [Close] on the total toolbar when done viewing totals.

Creating cell-based totals

Changing how cell-based totals are calculated

Using the keyboard to assign totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Viewing how instruction-based totals are calculated

  1. Click the total instruction that you want to review.
  2. Instructions that add to or subtract from the total will appear with plus or minus signs in them, instead of 9's. If an instruction appears with a series of plus or minus signs, followed by a percentage, that percentage of the instruction is added to or subtracted from the total.
  3. Only the instruction-based totals for the instruction will be visible. If cell-based totals are included in this total instruction, the cells that are included in the cell-based total will appear with 9's instead of plus or minus signs.
  4. Viewing how a cell-based total is calculated
  5. If no plus or minus signs appear in instructions after you click a total instruction, cell-based totals may have been assigned instead, or no instructions were assigned to this total.
  6. To view another instruction-based total, simply click another total instruction.

Changing how instruction-based totals are calculated

Creating instruction-based totals

Using the keyboard to assign totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing total options

  1. Highlight the total instruction, and select Instruction Options from the Design menu. This opens the Total Options window.
  2. Change options for this total line. The options you can change include: the title of the printed total line, indentation of the printed title, the title font, offset of the printed amounts, underlining, the total font, whether to print the totals if the amounts that make up the total do not print, and whether to reverse the print symbol defined for the column. If the column instruction has two Account Title columns, you can also change the title, indentation, and title font for the second printed title.
  3. Click [OK] when done.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the font of a design

  1. Open the design, if it is not already open.

How?

  2. From the Design menu, select Design Options and click [Default Font].
  3. Select the font, font style, size, and other options.
  4. Click [OK].
  5. The question "Do you want to adjust all design positions based on the new font?" is displayed. Click [Yes] to adjust the width of each column, as well as the offset totals, amount title indents, and text element positions. Click [No] to keep the width of each column and the starting positions of these items the same. Click [Cancel] to return to the design without changing the font.

Tip:

  • When you create a new design, the design font defaults to the font selected in Customize (Tools menu, General tab).
  • For information on changing the font for specific design elements, click Related Topics.

Changing the font style of a design element

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the font style of a design element

  1. Open the design, if it is not already open.

How?

  2. Change the font of a text block.

How?

  1. Open the design, if it is not already open.

How?

  2. Click on the text block and selection Instruction Options from the Design menu.
  3. Click [Font] in the Text Options window.
  4. Click [OK] to apply the font to the text block. If any font other than the default font is selected, asterisks appear on [Font] in the Text Options window.

  3. Change the font of a column heading or instruction.

How?

  1. Open the design, if it is not already open.

How?

  2. Double click on the column instruction you want to change.
  3. To change the font for the column heading, click the Heading [Font] in the Column Options window.
  4. To change the font for the column text of contents, click the Column [Font] in the Column Options window.
  5. Click [OK]. If any font other than the default font is selected, asterisks appear on [Font] in the Column Options window.

  4. Change the font of an amount instruction.

How?

  1. Open the design, if it is not already open.

How?

  2. Double click on the total instruction you want to change.
  3. Click [Font] in the Amount Options window.
  4. Click [OK]. If any font other than the default font is selected, asterisks appear on [Font] in the Amount Options window.

Tip If a font is changed on an amount instruction, the font changes for all amount columns for the instruction; to change the font for a specific amount cell, the column must be redefined.

  5. Change the font of a total instruction or title.

How?

  1. Open the design, if it is not already open.

How?

  2. Double click on the amount instruction you want to change.
  3. To change the font for the title, click [Title font] in Total Options window.
  4. To change the font for the total instruction, click [Total font] in the Total Options window.
  5. Click [OK]. If any font other than the default font is selected, asterisks appear on [Font] in the Total Options window.

Tip If a font is changed on a total instruction, the font changes for all total columns for the instruction; to change the font for a specific total instruction, the column must be redefined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing a page header or footer

  1. Open the design, if it is not already open.

How?

  2. Select Header or Footer from the View menu.
  3. Add new text instructions as needed.

How?

  4. Add additional items to the existing text instructions as needed.

How?

  5. Change existing text fields in text instructions as needed.

How?

  6. Delete text fields or blocks of text as needed.

How?

  7. Return to the design window by selecting Body from the View menu.

Note When you save your design, any additions or changes made to the page header or footer are also saved.

Deleting or clearing instructions

Creating page break instructions

Creating a page footer

Splitting text elements apart

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing page break options

  1. Highlight the page break instruction, and select Instruction Options from the Design menu.
  2. To print the page footer at the bottom of the page where this forced page break occurs, mark the Print footer before page break? box. Unmark the box if you do not want the footer to print.
  3. Click [OK] when done.

Tip: You can also double-click the page break to open the Page Break Options window.

Creating page break instructions

Page break instructions (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up accumulators window

Use to set up, change, delete and copy accumulators. An accumulator is a calculated constant that can be used in expressions, as a text field, or as a cell override on an amount instruction in the statement design.

Accumulators are useful whenever you need a calculated constant that uses amounts from multiple accounts or from a different account than Financial Statements is currently processing. For example you would use an accumulator to print net income on the balance sheet.

Accumulator Name

Accumulators (definition)

Changing accumulators

Copying an existing accumulator

Creating accumulators

Items In This Window

Accumulator Name

Enter a name for the accumulator (unlimited length), or select from a list of existing accumulators, and then press [Tab]. If this is an existing accumulator, the list of account ranges and GL fields displays in the box in the middle of the window.

Description

Enter an optional description (unlimited length) to identify this accumulator.

From Account

Enter the first account in this range of accounts, or click [List] to select from a list of accounts. To define a range of just one account, enter the same account number in both From Account and To Account. You may enter multiple ranges of accounts for an accumulator.

To Account

Accept the prefill or enter a different account to define the last account in this range of accounts. You can also click [List] to select from a list of accounts. To define a range of just one account, enter the same account number in both From Account and To Account. You may enter multiple ranges of accounts for an accumulator.

+/- (Plus/Minus)

Enter + or - to indicate whether the GL field from this account or range of accounts will be added to or subtracted from the accumulated total.

Field

Click [List] to select a GL field from a list of Balance fields, Budget fields, or Cash flow fields.

Budget Type

Enter a budget type to determine the budget amount used, or click [List] to select from a list of budget types.

Budget types are defined in Custom Descriptions (File, Data Folder Settings).

Offset

Enter the budget year offset. The budget year offset determines whether the budget amount is from the current fiscal year budget or from a prior or future fiscal year budget. You can select a budget up to 99 years in the future or in the past, assuming that budget exists. The current fiscal year is determined from the fiscal settings, set up in General Ledger.

Enter | To use budget amounts for the
0 | Current fiscal year
-1 | Prior fiscal year
1 | Future fiscal year

Forward and backward arrows

Scrolls to the next or previous accumulator. Changes made to the current accumulator are saved when you scroll to another accumulator.

[Copy]

Opens the Copy Accumulator window to copy the current accumulator to a new accumulator.

[Delete]

Deletes the current accumulator.

[Delete Range]

Deletes the current grid line.

[List]

Displays a list you can select from for the From Account, To Account, Field, and Budget Type items in this window.

[Save]

Saves the entries for the accumulator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy accumulator window

Use to copy the current accumulator and its settings to a new accumulator.

Copying an existing accumulator

Accumulators (definition)

Item In This Window

Copy current accumulator's information to

Enter a name for the new accumulator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select budget type window

Use to select the budget type for a budget field.

Budget types are defined in Custom Descriptions (File, Data Folder Settings).

Item In This Window

Field list

Select the budget type for the budget field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulator GL field window

Use to select the General Ledger field to be used for this range. You can select from a list of Balance fields, Budget fields, Cash flow fields or Monthly fields.

Accumulators (definition)

Changing accumulators

Creating accumulators

Items In This Window

Select the field to be used for the range

Select the GL field to use for the accumulator range.

Accounting method

Select the accounting method (accrual or cash) to determine how to pull financial data from account records.

Field type

Select the type of GL field (Balance fields, Budget fields, Cash flow fields, Monthly fields) to use for the accumulator range, then select the field to be used.

Tip: To create comparative financial statements, select Monthly fields as the Field type and use the Period X (where X is a number from 1 to 13) and Period X, Forecast fields. For more information on comparative financial statements, see comparative financial statements in the Financial Statement Help index.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulators (Tools menu)

Use to set up, change, delete and copy accumulators.

Accumulators windows

Changing accumulators

Copying an existing accumulator

Creating accumulators

Accumulators (definition)

Examples of accumulators

Item In This Window

Accumulators

Use to set up, change, delete and copy accumulators. See Creating accumulators for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulators windows

Accumulator GL Field

Copy Accumulator

Select Budget Type

Set Up Accumulators

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount options window

Use to specify the ranges of accounts to include in a specific area of the financial statement, and whether data from each account in the range prints on its own line on the statement or is summarized. Other characteristics are controlled here as well. Together, these options define an amount instruction.

Amount instruction (definition)

Normal balances (definition)

How account ranges are sorted

Creating amount instructions

Items In This Window

From Account

Enter the first account in this range of accounts, or click [List] to select from a list of accounts. To define a range of just one account, enter the same account number in both From Account and To Account. You may enter multiple ranges of accounts.

To Account

Accept the prefill or enter a different account to define the last account in this range of accounts. You can also click [List] to select from a list of accounts. To define a range of just one account, enter the same account number in both From Account and To Account. You may enter multiple ranges of accounts.

Title

If you select the Summarize on one line option, the Title prints on the statement if the Account Title column is included in the design. If you select the Itemize each account option, the Title serves as a notation only. Instead, the Title of the account record or base account record prints on the statement when you print individual or consolidated statements, respectively, if the Account Title column is included in the design.

Indent

If you want the Title for this amount instruction to be indented in the Account Title column, enter the number of inches you want it to indent. Enter a quarter of an inch as 0.25.

Reverse sign

Mark this box if you want normal balance amounts to print as negative amounts and abnormal balance amounts to print as positive amounts. Because calculations are performed on printed values, this changes more than the appearance of the report; totals are affected also.

Itemize/Summarize

Select how amount lines produced by this amount instruction are itemized or summarized:

  • Itemize each account—Data from each account in the account ranges print on a separate line on the statement.
  • Summarize on one line—Data from all accounts in the account ranges are combined into one line on the printed statement. The Title you enter prints on the statement if the Account Title column is included in the design.

Itemization level

Select whether suffixes are itemized or summarized:

  • Itemize by base account—All accounts with the same base account but different suffixes are summarized on one line on the printed statement, with zeros appearing as the suffix. For example, accounts 405.1, 405.2 and 405.3 will be summarized into one printed line with the account number 405.0.
  • Itemize by base and suffix—Accounts with the same base account but different suffixes print on a separate line on the statement. For example, accounts 405.1, 405.2 and 405.3 each print on a separate line on the statement.

Print test

Select when amount lines produced by the amount instruction should print on the statement. If you marked the Itemize each account option, the print test is done on each individual line. If you marked the Summarize on one line option, the amounts are summarized and then the print test is done on the summed amounts.

  • Always print—Always print an amount line on the statement, whether the amounts are debits, credits or zeros.
  • Do not print when zero—Do not print a line on the statement if all of the amounts on it are zero.
  • Print only when credit—Only print the credit amounts on a printed amount line. No debit or zero values print. If none of the values are credits, no line prints on the statement.
  • Print only when debit—Only print the debit amounts on a printed amount line. No credit or zero values print. If none of the values are debits, no line prints on the statement.
  • Print only when credit or zero—Only print the credit amounts or zeros on a printed amount line. No debit values print. If none of the values are credits or zero, no line prints on the statement.
  • Print only when debit or zero—Only print the debit amounts or zeros on a printed amount line. No credit values print. If none of the values are debits or zero, no line prints on the statement.
  • Never print—Do not print amount lines produced by this amount instruction on the statement. This option is useful if you need to include the amounts in totals, but do not want to print them in the body of the statement.

[Delete Range]

Deletes the range of accounts on the current grid line.

[Font]

Opens the Amount Instruction Font window where you can select the font to use for the amount instruction. If a font is changed on an amount instruction, the font changes for all amount columns for this instruction; to change the font for a specific amount cell, the column must be redefined.

If a non-default font is selected, asterisks display in this item. To change the column heading back to the default font, select [Default font] in the Amount Instruction Font window.

[List]

Displays a list you can select from for the From Account and To Account items in this window.

[Save]

Saves your entries for the amount instruction. When creating a new amount instruction, clears the Amount Options window to create another amount instruction.

[Up arrow]

Scrolls to the previous amount instruction in the design. Changes made to the current amount instruction are saved when you scroll to another amount instruction.

[Down arrow]

Scrolls to the next amount instruction in the design. Changes made to the current amount instruction are saved when you scroll to another amount instruction.

[Cell overrides]

Opens the Cell Override window to override the financial data for this amount instruction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cell Overrides window

Cell override window

Use to override the account range or field contents for a cell that prints on the statement. The account ranges and field contents selected determine which amounts are printed on the statement.

Amount instruction (definition)

Cell overrides (definition)

Overriding cells in an existing amount instruction

Creating amount instructions

Items In This Window

Current column

Opens the Cell Override window for the selected column. Changes made to the Current column are saved when you scroll to another column.

Override column field

Mark this box to override the field contents of the current column.

Field

Displays the GL field, accumulator, or expression selected for the current column.

Type

Select the budget type to determine the budget amount used.

Use Custom Descriptions (File, Data Folder Settings) to define budget types.

Year offset

Select the budget year offset. The budget year offset determines whether the budget amount is from the current fiscal year budget or from a prior or future fiscal year budget. You can select a budget up to 99 years in the future or in the past, assuming that budget exists. The current fiscal year is determined from the fiscal settings, set up in General Ledger.

Select To use budget amounts for the

0 Current fiscal year

-1 Prior fiscal year

1 Future fiscal year

Override account range (summarized only)

Mark this box to override the account range for the Current column.

From Account

Enter the first account in this range of accounts, or click [List] to select from a list of accounts. To define a range of just one account, enter the same account number in both From Account and To Account. You may enter multiple ranges of accounts.

To Account

Accept the prefill or enter a different account to define the last account in this range of accounts. You can also click [List] to select from a list of accounts. To define a range of just one account, enter the same account number in both From Account and To Account. You may enter multiple ranges of accounts.

Title

The Title prints on the statement if you are overriding the account range for the Account Title column.

Indent

If you want the Title for this cell to be indented in the Account Title column, enter the number of inches you want it to indent. Enter a quarter of an inch as 0.25.

[Change field]

Opens the Change Column Field window to override the contents of the cell with a GL field or accumulator.

[Expression]

Opens the Expression Setup window to override the contents of the cell with an expression.

[List]

Displays a list you can select from for the From Account and To Account items in this window.

[Delete Range]

Deletes the range of accounts on the current grid line.

Forward and backward arrows

Scrolls to the next or previous column. Changes made to the Current column are saved when you scroll to another column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Column Field window (amount instruction)

Change column field window

Use to select a GL field or accumulator for this cell. You can select from a list of balance fields, budget fields, cash flow fields, or accumulators.

Overriding cells in an existing amount instruction

Select the field to be used for the column

Select a GL field or accumulator from this list to override the contents of the cell.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount (Design, Insert menu)

Use to create an amount instruction in the statement design.

Amount Instruction windows

Amount instruction (definition)

Creating amount instructions

Item In This Window

Insert - Amount

Use to create an amount instruction in the statement design. See Creating amount instructions for detailed procedures.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount instruction windows

Amount Options

Cell Override

Change Column Field

Expression Setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Blank (Design, Insert menu)

Use to insert a blank instruction at the selection bar position. You can insert blank instructions into the body, header, or footer of the statement design. A blank instruction produces one line of blank space in the printed statement.

Blank Options window

Blank instructions (definition)

Creating blank instructions

Inserting instructions

Page footers (definition)

Page headers (definition)

Items In This Window

Insert - Blank

Use to insert a blank instruction at the selection bar position. You can insert blank instructions into the body, header, or footer of the statement design. A blank instruction produces one line of blank space in the printed statement. See Creating blank instructions for detailed procedures.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Column options window

Use to control the appearance and content of a column in the statement design.

Changing column options

Changing the width of a column

Items In This Window

Field

Displays the contents of the current column.

Heading

Enter a column heading that describes the contents of the column, such as Current Balance or Budget Variance. A column heading can use multiple lines and span multiple columns as needed.

Tip: If you have multiple column instructions throughout your design and want to repeat the column headings on subsequent pages, be sure to mark the Repeat column headings box in Design Options and define any column headings you want to repeat. Financial Statements looks at the last column instruction encountered before a page break and, if no column headings are defined in that column instruction, none are repeated from that point forward.

Prefix group

Select the prefix group to use in this column.

This item is available only on designs marked as Entity Comparison (Design menu).

Heading justification

Select how to justify the column heading:

  • Left—Positions the heading at the left column margin.
  • Center—Centers the heading within the column width.
  • Right—Positions the heading at the right column margin.

Heading print characteristics

Select the print characteristics of the column heading. If all boxes are unchecked, the column heading prints in plain text. Use these options in any combination.

  • Bold—Bolds the column heading.
  • Italics—Italicizes the column heading.
  • Underline—Underlines the column heading.

Column justification

Select how to justify the column contents:

  • Left—Positions contents at the left column margin.
  • Center—Centers contents within the column width.
  • Right—Positions contents at the right column margin.

Column print characteristics

Select the print characteristics of the column contents. If all boxes are unchecked, the column contents print in plain text. Use these options in any combination.

  • Bold—Bolds the column contents.
  • Italics—Italicizes the column contents.
  • Underline—Underlines the column contents.

Type

Select a budget type to determine the budget amounts to use.

Budget types are defined in Custom Descriptions (File, Data Folder Settings).

Year offset

Select the budget year offset. The budget year offset determines whether the budget amount is from the current fiscal year budget or from a prior or future fiscal year budget. You can select a budget up to 99 years in the future or in the past, assuming that budget exists. The current fiscal year is determined from the fiscal settings, set up in General Ledger.

Select | To use budget amounts for the
0 | Current fiscal year
-1 | Prior fiscal year
1 | Future fiscal year

Column type

Select the column type to use in this column:

  • Currency—Prints as a dollar amount.
  • Percent—Prints as a percentage. Does not automatically multiply contents by 100.
  • Ratio—Prints as a ratio.
  • Units—Prints a numeric amount. Does not print with a symbol, such as $ or %.

Notes:

  • Column type affects the number of decimals and the symbol ($, %, etc.) that prints. Decimal places and symbols are determined on the Amount tab in the Design Options window (Design menu).
  • Currency is the only column type that can be rounded. Rounding options are determined on the Rounding tab in the Design Options window (Design menu).

Print symbols

Select the amount and total lines you want to print symbols (such as $ or %) on:

  • No symbols—Symbols will not print on any line in this column.
  • Every line—Symbols will print on every amount and total line in this column.
  • First line only—Symbols will print on the first line only of a series of amount lines in this column. If Repeat column headings is marked in the Design Options or Statement Group Options window (General tab), symbols will also print on the first amount line following a page break.
  • Totals only—Symbols will print only on total lines in this column.
  • First line and totals only—Symbols will print on the first line only of a series of amount lines and on total lines in this column. If Repeat column headings is marked in the Design Options or Statement Group Options window (General tab), symbols will also print on the first amount line following a page break.
  • First line, totals, first after total—Symbols will print on the first line only of a series of amount lines, on total lines, and on the first amount line following a total line in this column. If Repeat column headings is marked in the Design Options or Statement Group Options window (General tab), symbols will also print on the first amount line following a page break.
  • The symbols that print for currency amounts, percents, and ratios are determined on the Amount tab in the Design Options or Statement Group Options window (Design menu).

Start

Specifies the distance (in inches) from the left page margin to the left edge of this column. Enter a new starting position, if necessary.

Width

Indicates the width of the column, in inches. Enter a new width for the column, if necessary.

[Append]

Opens the Insert Columns window to add a new column to the right of the current column.

[GL Field]

Opens the Change Column Field window to change the GL field used in this column.

[Delete]

Deletes the current column.

[Expression]

Opens the Expression Setup window to add or change an expression used as a column in the design.

[Total]

Opens the Horizontal Total Setup window to replace the current column with a horizontal total or to change an existing horizontal total.

Forward and backward arrows

Scrolls to the next or previous column. Changes made to the current column are saved when you scroll to another column.

[Insert]

Opens the Insert Columns window to insert a column to the left of the current column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insert columns window

Use to select the columns that appear in the statement. You can select from a list of balance fields, budget fields, cash flow fields or monthly fields. You can also enter an expression or a horizontal total. When you select columns for your statement, you are creating a column instruction in the statement design.

Column instructions (definition)

Adding a column after the last column

Changing the contents of a column

Deleting columns

Defining an expression column

Defining horizontal totals

Creating column instructions

Inserting columns

Items In This Window

Select the field to be used for a column

Select a GL field from this list to use as a column in the statement.

[Add]

Adds the selected GL field as a column in the design.

[Done]

Accepts the entries and closes this window.

[Expression]

Opens the Expression Setup window to enter an expression to use for the contents of the column.

[Horizontal Total]

Opens the Horizontal Total Setup window to define a horizontal total to use for the contents of the column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expression setup window

Use to add, select or change an expression.

Expressions (definition)

How to enter an expression

Items In This Window

Name

Enter a name for the expression (unlimited length). Choose a name that clearly represents the value being calculated. The expression name is displayed in the Column Options window preceded by (Expr). If you do not enter a heading for this column, the expression name displays as the column Heading in the design window for reference, but doesn’t print on the statement.

Expression

Enter the expression, using an unlimited number of GL fields, constants, accumulators and operators. To enter a constant, simply enter the value. See Defining an expression column and How to enter an expression for more information.

Field

Select the GL field or accumulator to use in the expression.

Note Select a budget type and budget year offset before selecting a budget field. In the Expression box, the budget type and budget year offset display immediately after a budget field, surrounded by square brackets, for example, "Annual Amount"["Current Year Budget",-1].

Type

Select the budget type before selecting the budget field. Budget type determines the budget amount used.

Budget types are defined in Custom Descriptions (File, Data Folder Settings).

Note In the Expression box, the budget type and budget year offset displays immediately after a budget field, surrounded by square brackets, for example, "Annual Amount"["Current Year Budget",-1].

Year offset

Select the budget year offset before selecting the budget field. The budget year offset determines whether the budget amount is from the current fiscal year budget or from a prior or future fiscal year budget. You can select a budget up to 99 years in the future or in the past, assuming that budget exists. The current fiscal year is determined from the fiscal settings, set up in General Ledger.

Select | To use budget amounts for the
0 | Current fiscal year
-1 | Prior fiscal year
1 | Future fiscal year

Note In the Expression box, the budget type and budget year offset display immediately after a budget field, surrounded by square brackets, for example, "Annual Amount"["Current Year Budget",-1].

Calculation

Select how this expression will be evaluated. The option you select is particularly significant if the expression includes multiplication or division.

  • Calculate then add—The expression will be evaluated for each account record that is read, and the evaluated number will then be added to the amount instruction and to any totals.
  • Add then calculate—The expression will remain unevaluated until the summarized amount instruction is finished processing, then the expression will be evaluated and the calculated value will print. If the amount instruction is included in a total instruction, the unevaluated expression will be sent to the total instruction.

The following example shows the difference between these two calculation options. In the example, two expense accounts are evaluated for a summarized amount instruction or total instruction. The expression used in this example is (Activity - Budget) / Budget. Please note carefully the differences in the column titled "Printed Result in Expression Column." Note that Add then calculate is the appropriate option to use for a budget variance percentage calculation such as this.

 | QT D Activity | QT D Budget | How expression is evaluated (Activity - Budget) / Budget | Printed Result in Expression Column
Postage Expense | 350 | 400 | (350 - 400) / 400 = | -0.125
Printing Expense | 6000 | 5000 | (6000 - 5000) / 5000 = | 0.2
Summarized Amount Instruction on Total |  |  |  |
Calculate then add | 6350 | 5400 | -.125 + .200 = | 0.075
Add then calculate | 6350 | 5400 | (6350 - 5400) / 5400 = | 0.176

Note If asterisks print in a total, you have tried to combine amounts based on different calculation options. The asterisks print to alert you to the inconsistency. Modify the calculation option on one or more expressions to achieve the desired results.

Operators and parentheses

Enter operators or parentheses for the calculation from the keyboard or click the appropriate buttons: plus [+], minus [ - ], multiply [ * ], divide [ / ], opening parenthesis [ ( ], or closing parenthesis [ ) ].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Horizontal total setup window

Use to insert a horizontal total in the statement design and specify which columns to use when calculating the horizontal total. A horizontal total column can total numeric financial data from columns to its left.

Defining horizontal totals

Items In This Window

Column

The numeric columns to the left of the current column are displayed.

+/- (Plus/Minus)

Enter + or - to indicate which columns to add to or subtract from the horizontal total. Leave blank to exclude columns from the horizontal total.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Column Field window (column instruction)

Change column field window

Use to change the type of financial data that prints in this column on the statement. You can select from a list of balance fields, budget fields, cash flow fields or monthly fields.

Changing the contents of a column

Item In This Window

Select the field to be used for the column

Select a General Ledger field to use for the contents of the column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Column (Design, Insert menu)

Use to create a column instruction in the statement design.

Column Instruction Windows

Column instructions (definition)

Creating column instructions

Adding a column after the last column

Deleting columns

Inserting columns

Changing column options

Item In This Window

Insert - Column

Use to create a column instruction in the statement design. See Creating column instructions for detailed procedures.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Column instruction windows

Change Column Field

Column Options

Expression Setup

Horizontal Total Setup

Insert Columns

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Field type (Insert column window)

Field type

Select the type of GL field (Balance fields, Budget fields, Cash flow fields, Monthly fields) to use for the contents of the column, then select the field to be used.

Tip: To create comparative financial statements, select Monthly fields as the Field type and use the Period X (where X is a number from 1 to 13) and Period X, Forecast fields. For more information on comparative financial statements, see comparative financial statements in the Financial Statement Help index.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Field type (Expression Setup window)

Field type

Select the GL field (Balance fields, Budget fields, Cash flow fields, Monthly fields) or the accumulators to use for the expression. If you select one of the fields, you must also select the field to be used.

Tip: To create comparative financial statements, select Monthly fields as the Field type and use the Period X (where X is a number from 1 to 13) and Period X, Forecast fields. For more information on comparative financial statements, see comparative financial statements in the Financial Statement Help index.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Field type (change column field - column window)

Field type

Select the type of GL field (Balance fields, Budget fields, Cash flow fields, Monthly fields) to use for the contents of the column, then select the field to use.

Tip To create comparative financial statements, select Monthly fields as the Field type and use the Period X (where X is a number from 1 to 13) and Period X, Forecast fields. For more information on comparative financial statements, see comparative financial statements in the Financial Statement Help index.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Field type (change column field for the Amount)

Field type

Select the GL field (Balance fields, Budget fields, Cash flow fields, Monthly fields) or the accumulators to use to override the contents of the cell. If you select one of the fields, you must also select the field to be used.

Tip: To create comparative financial statements, select Monthly fields as the Field type and use the Period X (where X is a number from 1 to 13) and Period X, Forecast fields. For more information on comparative financial statements, see comparative financial statements in the Financial Statement Help index.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About comparative financial statements

Comparative Financial Statements allow you to create financial statements that show monthly activity in fixed columns across the page. For example, if you are on a calendar year, the comparative statement will print January in the first column, February in the second column, and so on. You also have the option of printing budget amounts for the future periods.

Comparative financial statements are created using the Monthly fields Field type on the Column Instruction. When you select Monthly fields as the Field type, you then have the option of selecting Period X (where X is a number from 1 to 13) or Period X, Forecast fields. These fields determine what information prints on the statements, as follows:

  • Period X fields print the actual activity for open General Ledger periods; if a period has not been opened it is omitted from the statement. For example, if you select Period 1 through Period 7 and your current General Ledger period is period 6, actual activity prints for periods 1 through 6 only; period 7 is not printed on the statement.
  • Period X, Forecast fields print actual activity for open General Ledger periods and budget numbers for those periods that have not yet been opened. For example, if you select Period 1, Forecast through Period 7, Forecast, and the current General Ledger period is Period 6, actual numbers print for periods 1 through 6 and budget numbers print for Period 7.

For information on the default column headings used for the above fields, click here

Note When totaling columns, you should not mix non-forecasted fields and regular fields.

Tip:

  • When printing budget information, the budget type must be associated with the future period columns.
  • Default comparative statements can be created automatically for accrual accounts, cash accounts or both. For more information, see Creating designs and accumulators automatically.

Creating designs and accumulators automatically

About comparative statement column headings

About rolling back forecasted fields

About rolling back monthly fields

Creating comparative financial statements

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About comparative statement column headings

When you design your comparative statements, <MonthX> is used as the default column heading for a Period X field on your statement design. When the statement is printed, the default heading is replaced by the date, month or period, depending on the column heading date format selected in Design Options. The actual text that prints may also vary depending on the date format selected in Tools, Options, and on the Period Ending Date on the General Ledger calendar. For example, Period 1 may not necessarily be January if the calendar is not based on a calendar year. The <MonthX> column heading can be used for any column in your financial statement design.

If you selected to print budget number for those periods that have not yet been opened, <Actual/Budget> is added beneath the <MonthX> heading. When the statement is printed, <MonthX> is replaced as indicated above and <Actual/Budget> is replaced as follows:

  • Actual is printed in the column heading when actual activity prints in a column.
  • Budget is printed in the column heading when budget numbers print in a column.

Both <MonthX> and <Actual/Budget> can be combined with other text in a column heading; however, a value will be returned for <Actual/Budget> only when a Period X, Forecast field is selected. If you manually type <MonthX> or <Actual/Budget> in a column heading, it must be spelled exactly as shown. Any variation will result in the text, rather than the text's value, being printed.

Creating designs and accumulators automatically

About comparative financial statements

About comparative statement column headings

About rolling back forecasted fields

About rolling back monthly fields

Creating comparative financial statements

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About rolling back forecasted fields

It is important to understand how financial statement designs will roll back when you use forecasted fields. For an example of how forecasted fields roll back, click each of the items below.

The rollback examples are based on the following statement design that includes all 12 months of the year.

<Month1> <Actual/Budget> | <Month2> <Actual/Budget> | . . . | <Month12> <Actual/Budget>
$ 9,999.99 | $ 9,999.99 |  | $ 9,999.99

Rollback 0 example

Rollback 1 example

Rollback 2 example

Rollback 3 example

Note The above examples assume that the current period is the third month of the year.

About comparative financial statements

About comparative statement column headings

About rolling back forecasted fields

About rolling back monthly fields

Creating comparative financial statements

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About rolling back monthly fields

It is important to understand how financial statement designs roll back when you use monthly fields. For an example of how monthly fields roll back, click each of the items below.

The rollback examples are based on the following statement design that includes all 12 months of the year.

<Month1> | <Month2> | <Month3> | . . . | <Month12>
$ 9,999.99 | $ 9,999.99 | $ 9,999.99 |  | $ 9,999.99

Rollback 0 example

Rollback 1 example

Rollback 2 example

Rollback 3 example

Note The above examples assume that the current period is March.

About comparative financial statements

About comparative statement column headings

About rolling back forecasted fields

About rolling back monthly fields

Creating comparative financial statements

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


date option

Column heading date formats

The column heading date format applies to the column heading text field <MonthX> and can be any of the following values. All column headings on a design will share the same format.

  • December - prints Period X's month in upper/lower format.
  • DECEMBER - prints Period X's month in all upper case.
  • Dec - prints Period X's month abbreviation in upper/lower format.
  • DEC - prints Period X's month abbreviation in all upper case.
  • 12/31 - prints Period X's period ending date Month/Day.
  • 12/31/99 - prints Period X's period ending date Month/Day/Year using two-digit year format.
  • 12/31/1999 - prints Period X's period ending date Month/Day/Year using four-digit year format.
  • 12/99 - prints Period X's period ending date Month/Year using two-digit year format.
  • 12/1999 - prints Period X's period ending date Month/Year using four-digit year format.
  • Period 1 - prints Period X's period number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rolling back forecasted fields 0 periods

If you roll back the statement example 0 periods, you would receive the following column information on the printed statement. Notice that January through March are identified as actual rather than budget numbers.

Budget numbers are printed for April through December, and are identified as budget numbers in the column heading.

January Actual | February Actual | March Actual | . . . | December Budget
$ 3,000.00 | $ 2,000.00 | $ 1,000.00 |  | $ 500.00

Note The above example assumes that the current period is March.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rolling back forecasted fields 1 period

If you roll back the statement example 1 period, you would receive the following column information on the printed statement. Notice that two fields (January and February) are identified as actual rather than budget numbers, as activity for two of the 12 periods requested exists.

Because you rolled back 1 period, March is treated as if it has not yet occurred. In this instance, budget numbers are printed for March through December and are identified as budget numbers in the column heading.

January Actual | February Actual | March Budget | . . . | December Budget
$ 3,000.00 | $ 2,000.00 | $500.00 |  | $ 500.00

Note The above example assumes that the current period is March.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rolling back forecasted fields 2 periods

If you roll back the statement example 2 periods, you would receive the following column information on the printed statement. Notice that one field (January) is identified as an actual rather than budget number, as activity for one of the 12 periods requested exists.

Because you rolled back 2 periods, February and March are treated as if they have not yet occurred. In this instance, budget numbers are printed for February through December and are identified as budget numbers in the column heading.

January Actual | February Budget | March Budget | . . . | December Budget
$ 3,000.00 | $ 900.00 | $500.00 |  | $ 500.00

Note The above example assumes that the current period is March.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rolling back forecasted fields 3 periods

If you roll back the statement example 3 periods, you would receive the following column information on the printed statement. Because the current period for this example is March, by moving back 3 periods you actually move back to the last period of the previous calendar year. As a result, Financial Statements prints the actual activity for that previous year.

January Actual | February Actual | March Actual | . . . | December Actual
$ 2,000.00 | $ 1,000.00 | $ 700.00 |  | $ 500.00

Notes:

  • The above figures represent the activity amounts from the previous year.
  • Financial Statements will begin substituting previous year's budget numbers for actual activity as it moves back through the previous year. You cannot roll back over two fiscal years.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rolling back monthly fields 0 period

If you roll back the statement example 0 periods, you would receive the following column information on the printed statement, as activity exists for the first three periods.

January | February | March
$ 3,000.00 | $ 2,000.00 | $ 1,000.00

Note The above example assumes that the current period is the third month of the year.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rolling back monthly fields 1 period

If you roll back the statement example 1 period, you would receive the following column information on the printed statement. Notice that two fields (January and February) are included, as activity for two of the 12 periods requested exists.

Because you rolled back 1 period, March is treated as if it has not yet occurred and is not included on the statement.

January | February
$ 3,000.00 | $ 2,000.00

Note The above example assumes that the current period is March.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rolling back monthly fields 2 periods

If you roll back the statement example 2 periods, you would receive the following column information on the printed statement. Notice that one field (January) is included, as activity for one of the 12 periods requested exists.

Because you rolled back 2 periods, February and March are treated as if they have not yet occurred and are not included on the statement.

January

$ 3,000.00

Note The above example assumes that the current period is March.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rolling back monthly fields 3 periods

If you roll back the statement example 3 periods, you would receive the following column information on the printed statement. Because the current period for this example is March, by moving back 3 periods you actually move back to the last period of the previous calendar year. As a result, Financial Statements prints the actual activity for that previous year.

January | February | March | . . . | December
$ 2,000.00 | $ 1,000.00 | $ 700.00 |  | $ 700.00

Notes:

  • The above figures represent the activity amounts from the previous year.
  • You cannot roll back over two fiscal years.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total assignment mode

Displays the current assignment mode. Use the arrow keys to change the assignment mode. You can also click an existing total instruction to view or modify its assignment mode.

  • Assign to entire total—Use to create instruction-based totals
  • Assign to total cell—Use to create cell-based totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ruler

Use the ruler to help determine the horizontal position of your columns and text on the printed page.

Keep an eye on the ruler as you create column and text instructions. If you notice that the statement design has become wider than your paper, select Font from the Design menu and change the design font to a smaller size.

To display or hide the ruler, select Ruler from the View menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About account ranges on default designs and accumulators

Statement designs for income statements, balance sheets, and trial balances, and accumulators for net income, can be created automatically for accrual accounts, cash accounts, or both. These designs and accumulators are called defaults and are based on your chart of accounts. For example, if you have expense accounts 5000 through 5699 defined when the default designs and accumulators are created, and you later set up expense accounts outside that range, those later accounts will not show up on your default financial statements.

To ensure that all current and future accounts appear on your financial statements, Sage recommends that you update the default designs and accumulators to include ALL possible account ranges for each account type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default designs and accumulators (definition)

About default designs and accumulators

Statement designs for comparative statements, income statements, balance sheets, and trial balances and accumulators for net income can be created automatically for accrual accounts, cash accounts, or both. These designs and accumulators are called defaults and are based on your chart of accounts. Design time for these common statements is virtually eliminated. The account type assigned to base accounts determines where the accounts are placed in default designs and accumulators. These designs and accumulators include only those account numbers that currently exist in your chart of accounts. Sage recommends that you update these designs and accumulators to include all possible account ranges for each account type.

Note Trial balances are also available in General Ledger. The design of these statements differs from trial balances created in Financial Statement Designer, which can print data for prior periods. Choose the trial balance that fit your reporting needs.

About account ranges on default designs and accumulators

Accumulators (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Normal balances (definition)

About normal balances

The normal balance for an account is determined when you specify an Account Type for the account in General Ledger (Setup, Accounts, General tab).

The normal balance for Asset and Expense accounts is a debit. Debit amounts for these accounts print as positive amounts on the statement. Credit amounts for these accounts are considered abnormal amounts.

The normal balance for Liability, Equity, Income and Retained Earnings accounts is a credit, which is stored as a negative number. Credit amounts for these accounts print as positive amounts on the statement. Debit amounts for these accounts are considered abnormal amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About partner statements

If your General Ledger account format includes prefixes, and partners have been set up in and assigned to your entities in General Ledger, you can print partner statements that reflect the percentage of interest each partner has in your entities. The different types of partner statements you can print include:

  • A separate statement for each partner, for a specific entity.
  • A single statement detailing a specific partner's interest in a specific entity.
  • A single statement consolidating a specific partner's interest in all entities.
  • A separate statement for each entity in which a specific partner has an interest.
  • A separate statement for each partner set up in General Ledger.
  • A single statement, similar to an entity comparison statement, that has multiple partnerships in the columns.

The partner/prefix groups used to print partner statements are set up using the Prefix Groups command from the Tools menu. The partner/prefix groups you set up can be used to print either entity comparison or non-entity comparison statements.

You can have an unlimited number of prefix groups. All prefix groups are stored in the file PREFIXES.FSP.

Tip: Prior to running partner statements, it is helpful to run the Partner Verification Report in General Ledger to verify partner information. See Partners in the General Ledger Help index for more information.

Correcting partner statements

Prefix groups (definition)

Creating prefix groups

Entity comparison designs (definition)

Creating entity comparison designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About account and budget records

Account and budget records in the General Ledger Master file store financial data, such as account balances and budget amounts, that can be printed on financial statements.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


active design

Several statement designs can be open at once. The active design is the design in which the cursor is currently located. If you are not sure which design is active, open the Window menu. The open designs are listed at the bottom of the Window menu with a check mark in front of the active design. To change the active design from the Window menu, select the desired design name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount instruction (definition)

About amount instructions

Amount instructions specify the ranges of accounts to include in a specific area of the statement. Amount instructions can include a single account or ranges of accounts, using both full and base account numbers. Amount instructions control whether data from each account in the ranges prints on its own line or is summarized on a single line on the statement. You can also override the contents of individual cells in an amount instruction with a General Ledger field, an accumulator, an expression, or another account range.

One amount instruction can produce several lines of data on the printed statement. A typical statement design has multiple amount instructions. A column instruction must appear somewhere above an amount instruction to determine what account data to print.

The amount instruction displays in green with 9's in numeric columns, x's for account numbers, X's or text in text columns, and dashed boxes around cell overrides.

Accumulators (definition)

Expressions (definition)

Instructions (definition)

Creating amount instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Blank instructions (definition)

About blank instructions

A blank instruction inserts a blank line in the printed statement. Use blank instructions to add space between sections of the statement.

Instructions (definition)

Creating blank instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Column instructions (definition)

About column instructions

Column instructions determine what financial information from each account will print in each column, the width of each column, the column heading, and the print characteristics of the column heading and contents. At least one column instruction must be included in a statement design if financial data is to print, and it must appear in the design before any amount instructions. Multiple column instructions can be included in a statement design.

The contents of a column can be a General Ledger field, an expression, or a horizontal total.

Column instructions appear with dark blue column headings and are surrounded by gray boxes, which indicate the column width.

Tip: If you have multiple column instructions throughout your design and want to repeat the column headings on subsequent pages, be sure to mark the Repeat column headings box in Design Options and define any column headings you want to repeat. Financial Statements looks at the last column instruction encountered before a page break and, if no column headings are defined in that column instruction, none are repeated from that point forward.

Amount instruction (definition)

Changing column options

Changing the width of a column

Changing the contents of a column

Expressions (definition)

Horizontal totals (definition)

Instructions (definition)

Creating column instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Components of the design window

Instructions

Total toolbar

Position indicators

Ruler

Status bar

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entity comparison designs (definition)

About entity comparison designs

Entity comparison designs allow you to print financial data for different entities in individual columns on the same statement. This enables you to easily compare information between different entities within your business. For example, using an entity comparison design you could print financial data for different owners or divisions in separate columns on the same statement.

Prefix groups make this comparison possible. Simply define a prefix group for each entity you want to print comparative information for, mark the design as Entity Comparison (Design menu), and assign a prefix group to the appropriate columns. Using prefix groups, each column can contain the values for a single prefix or for a combination of prefixes.

Entity comparison designs can also be used when printing partner statements. For more information, see About partner statements.

Prefix groups (definition)

Creating prefix groups

Creating entity comparison designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How account ranges are sorted

The ranges of account numbers defined in each amount instruction are sorted in alphanumeric order since General Ledger account numbers can include both numbers and letters. This affects how account ranges print on statements and how they display in the Amount Options window. Numbers are sorted first in numeric order; letters are sorted next in alphabetic order.

If you want account ranges to print in an order other than alphanumeric, enter each account range as an individual amount instruction and then place the amount instructions in the desired order in the design.

Amount instruction (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Instructions (definition)

About instructions

An instruction is a set of definitions that dictates the content of each part of the financial statement. To understand each type of instruction, review the sample designs that are provided with your application.

A statement design can contain the following types of instructions:

Amount instruction

Blank instruction

Column instruction

Page break instruction

Text instruction

Total instructions (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving around in the design window

One of the easiest ways to move around in the design window is to move the mouse pointer, and click. Use the scroll bars at the bottom and right side of the statement design to move the design horizontally and vertically. The following navigation keys are also available

Key | Function
Left arrow | Moves to the previous position within the current instruction, if possible. Otherwise moves to end of previous instruction.
Right arrow | Moves to the next position within the current instruction, if possible. Otherwise moves to beginning of next instruction.
Up arrow | Moves to previous instruction.
Down arrow | Moves to next instruction.
Shift-Up arrow | Selects a block of instructions.
Shift-Down arrow | Selects a block of instructions.
Home | Moves the cursor to the beginning of the current instruction.
End | Moves the cursor to the end of the current instruction.
Control-Home | Moves the cursor to the beginning of the first instruction in the design.
Control-End | Moves the cursor to the end of the last instruction in the design.
Page Up | Scrolls up.
Page Down | Scrolls down.
Control-Page Up | Scrolls left.
Control-Page Down | Scrolls right.
Tab | Centers a single text element. Press [Tab] again to right-justify it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulators (definition)

About accumulators

An accumulator is a calculated constant that can be used in expressions, as a text field, or as a cell override on an amount instruction in the statement design. The constant is calculated using amounts within an account or range of accounts for specified General Ledger fields. An accumulator can contain multiple General Ledger fields and account ranges.

Accumulators are useful whenever you need a calculated constant that uses amounts from multiple accounts or from a different account than the application is currently processing. Common uses of accumulators are:

  • Calculating the total income for use as a divisor in an expression that calculates income as a percentage of the total income.
  • Storing the square footage from a units account(s) for use in an expression that calculates cost per square foot.
  • Printing net income on the balance sheet.

You can have an unlimited number of accumulators. All accumulators are stored in the file ACCUM.FSA.

Creating accumulators

Instructions (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Page break instructions (definition)

About page break instructions

Page break instructions force a page break at a specific location in the printed statement.

The application automatically advances to a new page when the printed page is full. Therefore, inserting a page break is only necessary if you want to force a page break at a particular place in the statement design.

Page break instructions appear in the design window as a line of black hyphens surrounding the words Page Break.

Instructions (definition)

Creating page break instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Page footers (definition)

About page footers

A page footer is a collection of text elements that prints at the bottom of statement pages. A page footer can print on every page of the statement, or on every page except the first page. A page footer is made up of blank instructions and text instructions.

The following is an example of a page footer.

CONFIDENTIAL

FOR INTERNAL USE ONLY

Page #

Creating a page footer

Text elements (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Page headers (definition)

About page headers

A page header is a collection of text elements that prints at the top of statement pages. A page header can print on every page of the statement, or on every page except the first page, so that you can have a unique first page header. A page header is made up of blank instructions and text instructions. Column headings (such as Account Title, Current Activity) can not be part of a page header; they are defined in a column instruction.

The following is an example of a page header. These elements would typically be centered on the page.

Shaw Corporation
Income Statement
For the period ended April 30, 1999

Creating a page header

Creating a page header unique to the first page

Text elements (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cell overrides (definition)

About cell overrides

Cell overrides allow you to override individual cells in an amount instruction with another General Ledger field, an accumulator, an expression, or a different account range.

Amount instruction (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expressions (definition)

About expressions

An expression is a calculation using General Ledger fields, constants or accumulators. You can use addition, subtraction, multiplication and division in an expression. Expressions are typically used to calculate an amount that is not readily available in the General Ledger Master file, such as a budget variance amount (the difference between an account's actual activity and its budget).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Horizontal totals (definition)

About horizontal totals

A horizontal total is a column type used to total one or more amount columns to the left of the current column. A horizontal total column specifies where totals print on the statement and how totals are calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Position indicators

There are two position indicators in the design window: the selection bar and the cursor.

The selection bar highlights an instruction, and runs the width of the statement design. To select an instruction to modify it, or to identify the location for a new instruction, position the selection bar by using the mouse or the up and down arrow keys. The instruction that is highlighted by the selection bar is called the current instruction.

The cursor can be positioned in text, blank and column instructions. On text and blank instructions it indicates the insertion point for adding text fields or text to the instruction. On column instructions the cursor highlights a column by displaying a dark black box around it. The selected column can be modified or viewed, or a new column can be inserted at its location. On total and amount instructions, the cursor can be located at either the beginning or the end of the instruction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix groups (definition)

About prefix groups

Prefix groups specify how financial data for entities is consolidated and printed on statements. Prefix groups can only be used in conjunction with base accounts on the statement design. Together these determine what account information to print on the statement. Prefix groups allow you to print separate, consolidated, and comparative statements for any prefix or prefix combination in your company.

For example, let's say your company uses prefix A and prefix B. Using prefix groups you could print any number of statements using a single design including the following:

  • A separate statement for each prefix B.
  • A separate statement for each prefix A, consolidating prefix B information.
  • A single statement consolidating all prefixes set up in General Ledger.
  • A single statement consolidating all prefixes you specify.
  • A separate statement for each prefix you specify.
  • If partners have been set up in General Ledger, using Prefix Groups you can also create partner statements that reflect the partnership percentages in your entities. See About partner statements for more information.

You can have an unlimited number of prefix groups. All prefix groups are stored in the file PREFIXES.FSP.

Tip: You can also print partner statements using prefix groups. For information on partner statements, click related topics and select the About partner statements topic.

About partner statements

Creating prefix groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Design options (definition)

About design options

Design options are a collection of options that allow you to control general aspects of the report appearance of a single statement, including paper orientation, date format, first page options, page numbering, amount format options, how zero and abnormal values print, and rounding options.

If you use statement groups, you can specify statement group options that override the options of the individual statements when the statement group is printed.

Shrinking designs to fit the page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Text blocks (definition)

About text blocks

A block of text is simply text that you enter in a text instruction. Text blocks differ from text fields. Text fields are selected from a pre-determined list of fields or from a list of accumulators.

Text elements (definition)

Text fields (definition)

Text instructions (definition)

Creating text instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Text elements (definition)

About text elements

A text element can be a single text field, a block of text, or a combination of text fields and text blocks, appearing in a text instruction. There can be multiple text elements within a text instruction. When you click a text element, a black box appears around it to identify individual text elements from one another.

Text blocks (definition)

Text fields (definition)

Text instructions (definition)

Creating text instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Text fields (definition)

About text fields

Text fields include certain fields, accumulators, and informational items that can be located in text instructions. These include <Company name>, <Period ending date>, <Report date>, For the period ended <date>, and <Page number>. Text fields can appear in the body of the statement design, and in the page header and footer.

In a text instruction, a text field appears in black letters, surrounded by brackets.

Text fields differ from text blocks. Text fields are selected from a pre-determined list of fields or from a list of accumulators. A block of text is simply text that you enter.

Text blocks (definition)

Text instructions (definition)

Creating text instructions

Text elements (definition)

Combining text fields and text blocks into a single element

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Statement designs (definition)

About statement designs

Statement designs contain the directions necessary to generate a financial statement, such as a balance sheet or an income statement. The account and budget records in the General Ledger Master file and a statement design are used to produce the actual printed financial statement.

A statement design is made up of a collection of instructions and design options. The instructions determine the content of the statement, such as headings and footers, what columns print on the statement, which account records are included, where amounts print, and what totals should appear. The design options control general aspects of report appearance, such as date format, page numbering, and rounding options.

Each statement design is stored in a file, named by the user, with the file extension FSD.

Before you create a financial statement design

Default designs and accumulators (definition)

Creating new designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Statement group options (definition)

About statement group options

Statement group options are a collection of options that allow you to control general aspects of the report appearance of all statements in a group, including date format, first page options, page numbering, amount format options, how zero and abnormal values print, and rounding options. Statement group options correspond to the design options that are part of each individual design.

You can specify statement group options that override the options of the individual statements when the statement group is printed. For example, to override the date format in each individual statement, mark the Override Design Options? box for Date format and select the appropriate Date format. When you print the statement group, dates will be printed in the format specified in the statement group options on every statement in the group. When you print an individual statement, dates will be printed in the format specified in the design options.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Statement groups (definition)

About statement groups

A statement group is a list of statement designs. Statement groups simplify printing by allowing you to print multiple statements at once instead of printing each individual statement one by one. In addition, using statement groups saves time and eliminates the inconvenience of looking up who needs which statements. For example, you might create a statement group that includes the designs that a particular manager always needs, and another group that includes those designs that are always printed at month end.

You can have an unlimited number of statement groups. A statement design can be included in more than one group.

A statement group also includes statement group options that control general aspects of the report appearance, including date format, page numbering, and rounding options. Statement group options correspond to the design options that are part of each individual design. You can specify statement group options that override the options of the individual statements when the statement group is printed.

Each statement group is stored in its own file, named by the user, with the file extension FSN.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status bar

The status bar appears at the bottom of the design window, unless you have selected to hide it. You can determine which information appears in the status bar by selecting Customize from the Tools menu, then clicking the Status Bar tab.

The status bar typically displays the line number and instruction type of the current instruction. The current instruction is the instruction that is highlighted by the selection bar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Text instructions (definition)

About text instructions

Text instructions contain text blocks and text fields, and indicate where these should appear in the statement.

Text instructions appear in the design window as black text. When you click on a text instruction you can see the individual text elements, each one surrounded by a black box. A text element can be a single text field, a single block of text, or a combination of text fields and text blocks. Text fields are differentiated from text blocks by the brackets that surround them.

Instructions (definition)

Text blocks (definition)

Text elements (definition)

Creating text instructions

Text fields (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total instructions (definition)

About total instructions

A total instruction specifies where totals print on the statement, how totals are calculated, and certain print characteristics of totals. There are two types of totals:

  • Instruction-based total—A row of totaled amounts derived by adding or subtracting the amounts defined by rows (either amount instructions or other total instructions) in the statement design. You select which rows in the design are added or subtracted to make up the total. All of the amount columns in the rows you select are totaled.
  • Cell-based total—A single total derived by adding or subtracting the amounts defined by individual cells in the statement design. Typically, cell-based totals are used when the total for a particular column needs to be calculated differently than the other columns in the design.

Instruction-based totals are used more often than cell-based totals because they are more inclusive, totaling all of the amounts in the rows you select, rather than totaling only selected amounts.

Total instructions appear in the design window in bright blue, with a Title (if you designated one) and 9's in the amount columns.

Instructions (definition)

Creating cell-based totals

Creating instruction-based totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total toolbar

The mouse and the buttons in the total toolbar are used to select instructions and cells for totaling, and to indicate how totals are calculated.

The total toolbar is available only when creating new total instructions and when assigning totals.

[+]

Adds an instruction or cell to the total.

[-]

Subtracts an instruction or cell from the total.

[%]

Include a percentage of an instruction or cell in the total.

[Close]

Closes the total toolbar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What is the design window?

The design window is where you enter the instructions used to produce a printed financial statement. The instructions look like an outline of your printed statement. They appear in the design window in easy-to-understand formats, with different colors and symbols representing each type of instruction.

The design window does not limit the size of your statement design. You can create a design as wide as your paper and printer will accommodate. You can enter an unlimited number of instructions in the design window.

The design window opens when you create a new statement design and when you open an existing design to review or change it. This is where you will spend most of your design time. When you create a new statement design, the design window is blank, ready for you to create the instructions that define your statement.

Components of the design window

Instructions (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Text Field window

Use to select text fields or accumulators to use in text instructions.

Text instructions (definition)

Creating text instructions

Adding items to a text instruction

Items In This Window

Select the text field to be used

Select the text field or accumulator to use in the text instruction.

Field Type

Select the type of field (text fields or accumulators) that you want to insert.

Accumulator Settings

Select how the accumulator prints on the statement:

  • Currency (Round)—Use a currency amount for the accumulator format. Rounding occurs as specified in design options.
  • Units (No round)—Use units for the accumulator format. Enter the number of Decimal Places to print. No rounding occurs.

Decimal Places

Enter the number of decimal places to print for unit amounts.

Prefix group

Select the prefix group to use with this accumulator.

This item is available only on designs marked as Entity Comparison (Design menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Assign total (Design menu)

Use to specify which instructions or cells make up a total, or to view the cells that compose a cell-based total.

This command is available only when the current instruction is a total instruction.

Total toolbar

Note This command is not used to create a new total instruction. Refer to:

Creating total instructions

Changing how cell-based totals are calculated

Changing how instruction-based totals are calculated

Viewing how cell-based totals are calculated

Viewing how instruction-based totals are calculated

Item In This Window

Assign Total

Use to specify which instructions or cells make up a total, or to view the cells that compose a cell-based total. See Changing how instruction-based totals are calculated or Changing how cell-based totals are calculated for detailed instructions.

This command is available only when the current instruction is a total instruction.

This command is not used to create a new total instruction. See Creating total instructions for detailed procedures.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bold (Design menu)

Use to print the selected design element in bold.

Changing column options

Changing the font style of a design element

Changing the font of a design

Item In This Window

Bold

Use to print the selected design element in bold. See Changing the font style of a design element for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entity comparison (Design menu)

Use to identify a statement design as an entity comparison design. Entity comparison designs must be used in conjunction with prefix groups.

Creating entity comparison designs

Prefix groups (definition)

Item In This Window

Entity Comparison

Use to identify a statement design as an entity comparison design. Entity comparison designs must be used in conjunction with prefix groups. See Creating entity comparison designs for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insert (Design menu)

Amount

Blank

Column

Image

Page Break

Total

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Instruction Options (Design menu)

Use to change the options for the selected amount, column, page break or total instruction.

Instruction options windows

Changing amount options

Instructions (definition)

Changing total options

Page break instructions (definition)

Instruction Options

Use to change the options for the selected amount, column, page break or total instruction. See Changing amount options, Changing column options, Changing page break options or Changing total options for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Instruction Options windows

Amount Options

Blank Options

Column Options

Page Break Options

Text Options

Total Options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Italics (Design menu)

Use to italicize the selected design element.

Changing column options

Changing the font style of a design element

Changing the font of a design

Item In This Window

Italics

Use to italicize the selected design element. See Changing the font style of a design element for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Split text (Design menu)

Use to split a text element into two separate ones. You can split blocks of text at any point. You can only split text fields that have been combined into a single text element; you cannot split a single text field.

This command is available only when the current instruction is a text instruction and the cursor is in a text element.

Splitting text elements apart

Text fields (definition)

Text instructions (definition)

Item In This Window

Split Text

Use to split a text element into two separate ones. You can split blocks of text at any point. You can only split text fields that have been combined into a single text element; you cannot split a single text field. See Splitting text elements apart for detailed instructions.

This command is available only when the current instruction is a text instruction and the cursor is in a text element.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Text Field (Design menu)

Use to insert text fields or accumulators into blank or text instructions.

Text field window

Accumulators (definition)

Blank instructions (definition)

Creating blank instructions

Text instructions (definition)

Creating text instructions

Adding items to a text instruction

Item In This Window

Text Field

Use to insert text fields or accumulators into blank or text instructions. See Creating text instructions for detailed procedures.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Underline (Design menu)

Use to underline the selected design element.

Changing column options

Changing the font style of a design element

Changing the font of a design

Item In This Window

Underline

Use to underline the selected design element. See Changing the font style of a design element for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Design Options window)

Use to enter a description for the statement design, to specify the format of dates, to select certain first page options, to select paper orientation, to specify the starting page number, to indicate whether column headings will print on all pages, and to indicate whether the statement should automatically shrink to fit the page.

Creating a page footer

Creating a page header

Creating a page header unique to the first page

Items In This Window

Description

Enter an optional description for this statement. The description displays when you select an individual statement to print, and when you add or remove statements in a statement group.

Text field date format

Select how dates print on statements. The format options display using a sample date of December 31, 1999. The current date prints on the statement in the format you select.

For example, if you select December 31, 1999, text fields that include dates will print on statements in that format, such as "For the month ended July 31, 2001."

Print the header on the first page

Mark this box to print the page header on the first page and on subsequent pages. The page header is designed by selecting Header (View menu) when the statement design is open. If you do not mark this box, the page header prints at the top of all pages except the first.

If you want a header that is unique to the first page, do not mark this box. Create the heading for the first page at the top of the design window by using text and blank instructions.

Print the footer on the first page

Mark this box to print the page footer on the first page and on subsequent pages. The page footer is designed by selecting Footer (View menu) when the statement design is open. If you do not mark this box, the page footer prints at the bottom of all pages except the first.

Print the page number on the first page

Mark this box to print the page number on the first page and on subsequent pages. This option applies to the entire text element the page number is located in.

Note The page number only prints on the statement if you included it as a text field in either the page header or page footer.

Start page numbering with number

Enter the number to use as your first page number. This is the starting page number whether you print the page number on the first page or not. For example, if you enter 1 here, but don't print page numbers on the first page, page number 2 will print on the second page.

Repeat column headings

Mark this box to print the column headings on all pages of the statement. If you do not mark this box, the column headings only print once for each column instruction.

If you have multiple column instructions throughout your design and want to repeat the column headings on subsequent pages, you must define any column headings you want to have repeated. Financial Statements looks at the last column instruction encountered before a page break and, if no column headings are defined in that column instruction, none are repeated from that point forward.

Column heading date format

Select the desired format for the date in your column heading. For example, you can select alphabetic or numerical months, or you can have the period number print in lieu of a date.

The column heading date format applies to the column heading text field <MonthX> and can be any of the following values. All column headings on a design will share the same date format.

  • December - prints Period X's month in upper/lower format.
  • DECEMBER - prints Period X's month in all upper case.
  • Dec - prints Period X's month abbreviation in upper/lower format.
  • DEC - prints Period X's month abbreviation in all upper case.
  • 12/31 - prints Period X's period ending date Month/Day.
  • 12/31/99 - prints Period X's period ending date Month/Day/Year using two-digit year format.
  • 12/31/1999 - prints Period X's period ending date Month/Day/Year using four-digit year format.
  • 12/99 - prints Period X's period ending date Month/Year using two-digit year format.
  • 12/1999 - prints Period X's period ending date Month/Year using four-digit year format.
  • Period 1 - prints Period X's period number.

[Default Font]

Use to select a font for the statement design. This font is used for the entire statement unless you override an instruction.

When you create a new design, the design font defaults to the font selected in Customize (Tools menu, General tab). You can change the design font at any time.

If the design width (indicated on the ruler) exceeds the width of the paper, reduce the size of the design font or use the shrink-to-fit option to fit the statement on the page.

Orientation

Select how the printed design should be positioned:

  • Portrait—positions the statement vertically.
  • Landscape—positions the statement horizontally. Landscape orientation is typically used for wider reports.

Shrink To Fit

To shrink a wide financial statement to fit the page mark this box. Statements shrink to fit horizontally only; no vertical shrink-to-fit processing is performed.

Because only columns are considered when determining whether a design is too wide and must be shrunk, any text that is placed to the right of the columns will be automatically truncated (cut off).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount tab (Design Options window)

Use to specify the symbols to print for currency, ratios and percents, and to indicate decimal places for ratios, percents and units. Also used to determine the position of the currency symbol, how zero and abnormal values print, and whether or not to print commas.

Normal balances (definition)

Defining and changing design options

Items In This Window

Currency symbol

Enter the symbol to use for currency amounts that print on the statement.

The lines on which the currency symbol prints are determined by the Print Symbols option you select in the Column Options window for each column.

Percent symbol

Enter the symbol to use for percentages that print on the statement.

The lines on which the percent symbol prints are determined by the Print Symbols option you select in the Column Options window for each column.

Ratio symbol

Enter the symbol to use for ratios that print on the statement.

The lines on which the ratio symbol prints are determined by the Print Symbols option you select in the Column Options window for each column.

Percent decimal places

Enter the number of decimal places (up to 9) to print for percentages. Percentages are calculated and rounded based on the number of decimal places you specify.

Ratio decimal places

Enter the number of decimal places (up to 9) to print for ratios. Ratios are calculated and rounded based on the number of decimal places you specify.

Units decimal places

Enter the number of decimal places (up to 9) to print for units. Units are calculated and rounded based on the number of decimal places you specify.

Currency symbol position

Select where to print the currency symbol on currency amount lines.

  • Fixed—Prints the symbol in the left-most position of the column.
  • Floating—Prints the symbol to the immediate left of the amount.

The lines on which the currency symbol prints are determined by the Print Symbols option you select in the Column Options window for each column.

Print zero values as

Enter the character or characters to represent zero values on the statement, such as .00, -0-, --. If you leave this option blank, zero values are left blank on the statement. This option applies to currency values, percentages, ratios and units.

Print abnormal sign as

Specify how abnormal amounts should appear on the printed statement. Use the pound sign to indicate where the amounts should print in relation to the abnormal indicator. For example:

(#) To enclose abnormal amounts with parentheses.

-# To print a negative sign in front of abnormal amounts.

Print commas

Mark this box to print commas in amounts. Unmark this box if you do not want commas to print.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rounding tab (Design Options window)

Use to select the level of rounding to use, a rounding method, and whether to truncate zeros after rounding.

Rounding option examples

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Design options (Design menu)

Use to specify options that control general aspects of the report appearance of statements, including page numbering, rounding options, abnormal sign indicator, date format and amount format options.

If you use statement groups, you can specify statement group options that override the options of the individual statements when the statement group is printed.

This command is available only when a design is open, and changes apply only to the active design.

Design options window

Normal balances (definition)

Statement groups (definition)

About shrink-to-fit financial statements

Item In This Window

Design Options

Use to specify options that control general aspects of the report appearance of statements, including page numbering, rounding options, abnormal sign indicator, date format and amount format options. See Defining and changing design options for detailed instructions.

This command is available only when a design is open, and changes apply only to the active design.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Design options window

Use to specify the default font, date format, certain first page options, print characteristics of amounts, how rounding should be handled, and other options that affect the appearance of the printed statement.

Defining and changing design options

About shrink-to-fit financial statements

Shrinking designs to fit the page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rounding option examples

This table shows the effect of each of the three rounding methods. These examples assume the Rounding to the nearest 1000 option is selected, and that zeros are truncated. The bold line at the bottom indicates the printed total.

Round Each Line |  |  | Add Then Round |  |  | <========= Round and Carry =========>
Amount | Rounded Amount | Amount | Rounded Amount | Amount | Remainder | Adjusted Amount | Rounded Amount
351,425 | 351 | 351,425 | 351 | 351,425 | N/A | 351,425 | 351
275,457 | 275 | 275,457 | 275 | 275,457 | 425 | 275,882 | 276
426,900 | 472 | 426,900 | 427 | 426,900 | -118 | 426,782 | 427
1,053,782 | 1,053 | 1,053,782 | 1,054 | 1,053,782 | N/A | 1,054,089 | 1,054

Items In This Window

Rounding level

Select the level of rounding to use for currency amounts. This item does not affect rounding for percents, ratios, or unit amounts.

  • No rounding—Prints the actual amount on the statement.
  • Round to the nearest 1—For example, $1351.85 prints as $1352.00 on the statement.
  • Round to the nearest 10—For example, $1351.85 prints as $1350.00 on the statement.
  • Round to the nearest 100—For example, $1351.85 prints as $1400.00 on the statement.
  • Round to the nearest 1000—For example $1351.85 prints as $1000.00 on the statement.

Rounding method

Select how to round and total amounts. See Rounding option examples for additional information.

  • Round each line—Rounds each line on the statement based on the Rounding level option you selected. For example, if you chose to round to the nearest $1, $351.25 prints as $351 and $351.85 as $352. Each line is rounded independently and the total is the sum of the rounded amounts. Each line is rounded accurately. However, because the total is the sum of the rounded amounts, totals for different sections of the financial statement may not balance.
  • Add, then round—Adds each line to the total before the line is rounded, and then rounds and prints each amount independently. The total line prints the rounded total rather than the sum of the rounded amounts. In this case, the Asset and Liability/Equity sections balance, but the section total may not equal the sum of the individual amount lines.
  • Round and carry—Rounds each line and reserves the remainder. The remainder is then added to the amount on the next line before that line is rounded. This continues down the column, with each amount adjusted by the remainder carried forward. Because the remainder is carried forward, individual lines on the statement may round differently than you expect, but the totals are accurate as are the sum of the amounts that print in the column. For example, if you are printing a balance sheet where Assets equal the sum of Liabilities and Owner's Equity, this ensures that the totals balance.

Truncate zeros after rounding

Mark this box if you are rounding amounts on the statement and want to truncate the zeros after rounding. Only the zeros that are a result of rounding will be truncated. For example, if you round to the nearest $1000 and truncate zeros, the amount $1,250,265 will be rounded to $1,250,000, then printed as $1,250.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clear instruction (Edit menu)

Use to clear one or more instructions except blank instructions from the statement design. The instructions that are highlighted by the selection bar are cleared and become blank instructions.

This command is available only when a design is open and the current instruction is not a blank instruction.

Deleting or clearing instructions

Instructions (definition)

Item In This Window

Clear Instruction

Use to clear one or more instructions except blank instructions from the statement design. The instructions that are highlighted by the selection bar are cleared and become blank instructions. See Deleting or clearing instructions for detailed procedures.

This command is available only when a design is open and the current instruction is not a blank instruction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete instruction (Edit menu)

Use to delete one or more instructions from the statement design. The instructions that are highlighted by the selection bar are deleted. Subsequent instructions move up accordingly in the design window. If you delete an instruction that is included in a total, the total instruction is adjusted appropriately.

This command is available only when a design is open.

Deleting or clearing instructions

Instructions (definition)

Item In This Window

Delete Instruction

Use to delete one or more instructions from the statement design. The instructions that are highlighted by the selection bar are deleted. Subsequent instructions move up accordingly in the design window. If you delete an instruction that is included in a total, the total instruction is adjusted appropriately. See Deleting or clearing instructions for detailed procedures.

This command is available only when a design is open.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create default statements window

Use to select whether to create statement designs and accumulators for accrual accounts, cash accounts, or both. Designs for income statements, balance sheets, and trial balances and accumulators for net income are created based on your chart of accounts.

If you use both accrual and cash accounting methods, you can create these designs and accumulators for accrual accounts, cash accounts, or both. You can make changes to these designs and accumulators as needed to fit your reporting needs.

Tips The account type assigned to base accounts determines where the accounts are placed in default designs and accumulators. The default designs and accumulators include only those account numbers that currently exist in your chart of accounts. Sage recommends that you update these designs and accumulators to include all possible account ranges for each account type.

What is the design window?

Components of the design window

Inserting instructions

Item In This Window

Create default statements for

Select the type of accounts for which you want to create statements designs and accumulators:

  • Accrual accounts—Creates an income statement design (INCSACCR.FSD), a balance sheet design (BALSACCR.FSD), a trial balance statement design (TBALACCR.FSD), and an accumulator for net income (Default Net Income - Accrual) for accrual accounts.
  • Cash accounts—Creates an income statement design (INCSCASH.FSD), a balance sheet design (BALSCASH.FSD), a trial balance statement design (TBALCASH.FSD), and an accumulator for net income (Default Net Income - Cash) for cash accounts.
  • Both accrual and cash accounts—Creates income statement designs (INCSACCR.FSD and INCSCASH.FSD), balance sheet designs (BALSACCR.FSD and BALSCASH.FSD), trial balance statement designs (TBALACCR.FSD and TBALCASH.FSD), and accumulators for net income (Default Net Income - Accrual and Default Net Income - Cash) for both accrual and cash accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print statement window

Use to select the individual statement or group of statements to print and to specify whether to print statements for the current period or for a prior period.

Statement groups (definition)

Printing a group of financial statements

Printing a single financial statement

Item In This Window

Statement group/Individual statement option

Select Statement group to print a statement for each design in a statement group. Select Individual statement to print a statement for a single design.

Name and Description

Select the statement group or individual statement design to use to print the financial statements.

Rollback

Select 0 to print statements for the current period. To print statements for a prior period, select the number of periods you want to roll back. For example, to print statements for the previous period, select 1.

You may print statements for as far back as the first period of the previous fiscal year. For example, if you are on a calendar fiscal year, in January 1999, you can print statements for as far back as January 1998 (up to 12 periods back). In December 1999, you can print statements for as far back as January 1998 (up to 24 periods back).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select prefix group window

Use to select the prefix group to use when printing statements.

Printing a single financial statement

Printing a group of financial statements

Prefix groups (definition)

Statement groups (definition)

Item In This Window

Name and Description

Select the prefix group to use to print statements.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulators (File, Print menu)

Use to print a list of the accumulators contained in the accumulator file in the current directory. The Accumulator report includes detail about each accumulator, such as account number ranges, GL field, and whether the GL field is added to or subtracted from the accumulated amount.

Print accumulators window

Accumulators (definition)

Printing a list of accumulators

Item In This Window

Print - Accumulators

Use to print a list of the accumulators contained in the accumulator file in the current directory. See Printing a list of accumulators for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close (File menu)

Use to close the current statement design. If the current design has not been saved, you will be asked if you want to save the design before closing it.

Closing designs

Saving designs

Item In This Window

Close

Use to close the current statement design. If the current design has not been saved, you will be asked if you want to save the design before closing it. See Closing designs for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create (File menu)

Use to create statement designs and accumulators automatically based on your chart of accounts. Designs for income statements, balance sheets, and trial balances and accumulators for net income are created.

Create default statements window

Accumulators (definition)

Changing the account numbers used in amount instructions

Statement designs (definition)

Creating designs and accumulators automatically

Item In This Window

Create

Use to create statement designs and accumulators automatically based on your chart of accounts. Designs for income statements, balance sheets, and trial balances and accumulators for net income are created. See Creating designs and accumulators automatically for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete design (File menu)

Use to delete a statement design. A deleted design is moved to the Recycle Bin.

Delete Statement Design window

Deleting statement designs

Item In This Window

Delete Design

Use to delete a statement design. A deleted design is moved to the Recycle Bin. See Deleting statement designs for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete statement design window

Use to specify the statement design to delete. A deleted design is moved to the Recycle Bin.

Deleting statement designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print (File menu)

Statement

Statement Design

Prefix Groups

Statement Group

Accumulators

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New (File menu)

Use to create a new statement design. A blank design window opens when you select this command.

What is the design window

Components of the design window

Statement designs (definition)

Creating designs and accumulators automatically

Item In This Window

New

Use to create a new statement design. A blank design window opens when you select this command. See Creating new designs for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open (File menu)

Use to open an existing statement design for edit or review.

Open statement design window

What is the design window?

Components of the design window

Inserting instructions

Item In This Window

Open

Use to open an existing statement design for edit or review. See Opening designs for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open statement design window

Use to select the statement design to be opened.

What is the design window?

Components of the design window

Inserting instructions

Statement designs (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix groups (File, Print menu)

Use to print a list of all prefix groups contained in the group file in the current directory.

Print prefix groups print selection

Prefix groups (definition)

Printing a list of prefix groups

Item In This Window

Print - Prefix Groups

Use to print a list of all prefix groups contained in the group file in the current directory. See Printing a list of prefix groups for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print accumulators - print selection window

Use to specify print options before printing a list of the accumulators contained in the accumulator file in the current directory.

Print Statement - Print Selection window

Printing a list of accumulators

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print prefix groups - print selection window

Use to specify print options before printing a list of all prefix groups contained in the group file in the current directory.

Print Statement - Print Selection window

Printing a list of prefix groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print statement design data window

Use to specify the statement design to be printed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print statement design - print selection window

Use to specify print options before printing the contents of a statement design.

Printing statement designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Statement Designs windows

Statement Design windows

Print Statement Design Data

Print Statement Design - Print Selection

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print statement group - print selection window

Use to specify print options before printing a list of the statement designs included in a specific group and the statement group options for that group.

Print Statement Design - Print Selection window

Print Statement Group window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print statement group window

Use to specify the statement group to print.

Statement groups (definition)

Printing statement groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Statement Group windows

Statement Group windows

Print Statement Group

Print Statement Group - Print Selection

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


print statement - print selection window

Use to specify print options before printing individual statements or groups of statements.

Print Statement - Print Selection window

Printing a group of financial statements

Printing a single financial statement

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Statements windows

Print Statement windows

Print Statement

Print Statement - Print Selection

Select Prefix Group

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Save as (File menu)

Use to save the current statement design to disk with a different name than the original design. This command is useful if you have modified an existing design and want to save the modified version while retaining the original design.

Save as window

Saving designs

Item In This Window

Save As

Use to save the current statement design to disk with a different name than the original design. This command is useful if you have modified an existing design and want to save the modified version while retaining the original design. See Saving designs for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Save as window

Use to assign a name for a new or modified statement design.

This window opens when you select Save As from the File menu, or when you select Save from the File menu to save a new design.

Saving designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Save (File menu)

Use to save the current statement design to disk.

Saving designs

Item In This Window

Save

Use to save the current statement design to disk. See Saving designs for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Statement Group (File, Print menu)

Use to print a list of the statement designs included in a specific group and the statement group options for that group.

Print statement group windows

Printing statement designs

Item In This Window

Print - Statement Group

Use to print a list of the statement designs included in a specific group and the statement group options for that group. See Printing statement groups for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Statement design (File, Print menu)

Use to print the contents of a statement design, which includes detailed information about instructions, expressions and design options.

Statement design windows

Printing statement designs

Item In This Window

Print - Statement Design

Use to print the contents of a statement design, which includes detailed information about instructions, expressions and design options. See Printing statement designs for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Statement (File, Print menu)

Use to print individual financial statements or groups of statements.

Print statement windows

Printing a single financial statement

Printing a group of financial statements

Statement groups (definition)

Item In This Window

Print - Statement

Use to print individual financial statements or groups of statements. See Printing a single financial statement or Printing a group of financial statements for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


fs_version

Financial Statement Designer Help

Version 12.1.0

March 19, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


adding a horizontal total column as the last column in the column instruction

Adding a horizontal total as the last column in the column instruction

  1. Move the selection bar to the column instruction. Highlight the last column, and select Instruction Options from the Design menu.
  2. Click [Append].
  3. Click [Horizontal Total].

Tip: You can also double click a column to open the Column Options window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


adding an expression column as the last column in the column instruction

Adding an expression as the last column in the column instruction

  1. Click the last column.
  2. Select Instruction Options from the Design menu.
  3. Click [Append] to add a column to the right of the selected column.
  4. Click [Expression].

Tip: You can also double click a column to open the Column Options window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


An example of using a column heading for multiple columns

 | <-------------This Week------------> |  |  |
Account | Current Period Activity | Current Budget | QTD Activity | QTD Budget
xxxxxx | $9,999,999.99 | $9,999,999.99 | $9,999,999.99 | $9,999,999.99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculating dollars per square foot or per unit

  1. Create an accumulator in which both the From Account and To Account are the unit accounts that hold the square footage or number of units. Current Balance is a good GL field to use to store values in units accounts because month-end and year-end procedures in GL do not affect Current Balance for units accounts.
  2. How?
  3. In the cost or income section of your design, add an expression column. For each cost or income account, the expression will calculate the cost or income per square foot or per unit.
  4. How?
  5. In the Expression box, enter or select the activity or balance field to use from the cost or income accounts, such as Current Activity or YTD Activity. Click the [/] operator (division) from the list below the Expression box.
  6. In Field Type, select Accumulators. Select the accumulator created in step 1 above to use as the divisor of the expression.
  7. Select the Add then calculate option as the Calculation method. Click [OK].
  8. Enter a column heading in the Heading box. Select a Column Type of Currency.
  9. Make any necessary changes to the other column options.
  10. How?
  11. Click [OK] to complete setup of the new column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the font of a column heading or instruction

  1. Open the design, if it is not already open.

How?

1 From the File menu, select Open.

2 Select the desired statement design, and click [Open].

  2. Double click on the column instruction you want to change.
  3. To change the font for the column heading, click the Heading [Font] in the Column Options window.
  4. To change the font for the column text of contents, click the Column [Font] in the Column Options window.
  5. Click [OK]. If any font other than the default font is selected, asterisks appear on [Font] in the Column Options window.

Changing the font of a text block

Changing the font of a total instruction or title

Changing the font of an amount instruction

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the font of a text block

  1. Open the design, if it is not already open.

How?

1 From the File menu, select Open.

2 Select the desired statement design, and click [Open].

  2. Click on the text block and selection Instruction Options from the Design menu.
  3. Click [Font] in the Text Options window.
  4. Click [OK] to apply the font to the text block. If any font other than the default font is selected, asterisks appear on [Font] in the Text Options window.

Changing the font of a column heading or instruction

Changing the font of a total instruction or title

Changing the font of an amount instruction

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the font of a total instruction or title

  1. Open the design, if it is not already open.

How?

  2. Double click on the amount instruction you want to change.
  3. To change the font for the title, click [Title font] in Total Options window.
  4. To change the font for the total instruction, click [Total font] in the Total Options window.
  5. Click [OK]. If any font other than the default font is selected, asterisks appear on [Font] in the Total Options window.

Tip If a font is changed on a total instruction, the font changes for all total columns for the instruction; to change the font for a specific total instruction, the column must be redefined.

Changing the font of a column heading or instruction

Changing the font of a text block

Changing the font of an amount instruction

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing the font of an amount instruction

  1. Open the design, if it is not already open.

How?

1 From the File menu, select Open.

2 Select the desired statement design, and click [Open].

  2. Double click on the total instruction you want to change.
  3. Click [Font] in the Amount Options window.
  4. Click [OK]. If any font other than the default font is selected, asterisks appear on [Font] in the Amount Options window.

Tip If a font is changed on an amount instruction, the font changes for all amount columns for the instruction; to change the font for a specific amount cell, the column must be redefined.

Changing the font of a total instruction or title

Changing the font of a text block

Changing the font of a column heading or instruction

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Combining text fields and text blocks into a single element

  1. Position the cursor in the text instruction in which you want to create the text. Or, insert a new blank instruction for the text by moving the selection bar to the desired location and pressing [Insert].
  2. Create the first text field or text block you want in the text element. Create a block of text by typing. Create a text field by selecting Text Field from the Design menu and selecting a text field or an accumulator.
  3. When done, do not move the cursor or press [Enter]. Do not justify the item.
  4. If you want the next part of the text element to be a text field, select Text field from the Design menu. Select a text field or an accumulator. Notice that a single box appears around both of the items you created, which identifies them as a single text element.
  5. If you want the next part of the text element to be a block of text, begin typing it. The box surrounding the text element expands to the right to accommodate the text you enter. The box identifies the items you created as a single text element.
  6. Continue adding text fields and text blocks to the element until you are finished. When done, click the text and select Instruction Options from the Design menu. This opens the Text Options window where you can position and choose a font for the text.

Note You can easily combine two existing adjacent text elements into one element. Position the cursor in the left-most position of the second text element, and press [Backspace] until the second element is combined with the first.

Splitting text elements apart

Text instructions (definition)

Adding items to a text instruction

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating budget variance columns in the expense section

Overview

Budget variance and budget variance percentage columns use expressions as the column contents because the calculations themselves use two or more GL fields. For the expense portion of the statement, the budget variance calculation is typically budget minus actual activity and the budget variance percentage calculation is typically budget minus actual activity divided by budget. For the income portion of the statement, the budget variance calculation is typically actual activity minus budget and the budget variance percentage calculation is typically actual activity minus budget divided by budget. Because these calculations are different for the income and expense sections, you need to create a separate column instruction for the expense section.

  1. Select the column instruction in the income section of the income statement. From the Edit menu, select Copy.
  2. Move the selection bar to the first instruction of the expense section of the income statement. From the Edit menu, select Paste.
  3. Select the budget variance column in the column instruction of the expense section. From the Design menu, select Instruction Options.
  4. Click [Expression].
  5. Edit the contents of the Expression box to reflect the calculation you want to show in this column.

How?

How to enter an expression

To

Do this

Include a balance or cash flow field in an expression

Put the cursor in the Expression box where you want to insert the GL field. Select Balance fields or Cash flow fields for Field type; then double-click the field in the Field list. The field displays as part of the expression.

Include a budget field in an expression

Put the cursor in the Expression box where you want to insert the GL field. Select Budget fields for Field type, select a budget type and budget year offset; then double-click the field in the Field list. The field displays as part of the expression.

Change the budget type or budget year offset

Put the cursor in the Expression box inside the brackets and quotes that surround the budget type and budget year offset. Use the keyboard to delete the old value and enter a new value.

Include an operator or parenthesis in an expression

Put the cursor in the Expression box where you want to insert the operator or parenthesis. Click a operator or parenthesis button located below the Field list, or enter the operator or parenthesis using the keyboard.

Include a constant in an expression

Put the cursor in the Expression box where you want to insert the constant. Enter the constant using the keyboard, entering a decimal point when needed. Enter negative numbers with a minus sign before the number.

Include an accumulator in an expression.

Put the cursor in the Expression box where you want to insert the accumulator. Select Accumulators for Field Type; then double-click an accumulator in the Field list. The accumulator displays as part of the expression.

Include an accumulator value once

Override the cell with the accumulator. How?

1 Select the Current column to override and mark the Override column field box.

2 Click [Change field]. Select the GL field or accumulator and click [OK].

3 If you selected a budget field, select the budget type and budget year offset.

If you create an expression that consists of an accumulator only, the accumulator will be calculated for every valid account in the account range.

Delete part of an expression

Select the desired part in the Expression box or put the cursor in the Expression box. Use the keyboard to delete the part of the expression that is no longer valid.
  6. Select Calculate then add as the Calculation method, and click [OK].
  7. If you entered a budget variance percentage expression column, use the arrow buttons to scroll to this column. Otherwise, skip to step 11.
  8. Click [Expression].
  9. Edit the contents of the Expression box to reflect the calculation you want to show in this column. You need to include the parentheses for the expression to calculate correctly.

How?

How to enter an expression

To

Do this

Include a balance or cash flow field in an expression

Put the cursor in the Expression box where you want to insert the GL field. Select Balance fields or Cash flow fields for Field type; then double-click the field in the Field list. The field displays as part of the expression.

Include a budget field in an expression

Put the cursor in the Expression box where you want to insert the GL field. Select Budget fields for Field type, select a budget type and budget year offset; then double-click the field in the Field list. The field displays as part of the expression.

Change the budget type or budget year offset

Put the cursor in the Expression box inside the brackets and quotes that surround the budget type and budget year offset. Use the keyboard to delete the old value and enter a new value.

Include an operator or parenthesis in an expression

Put the cursor in the Expression box where you want to insert the operator or parenthesis. Click a operator or parenthesis button located below the Field list, or enter the operator or parenthesis using the keyboard.

Include a constant in an expression

Put the cursor in the Expression box where you want to insert the constant. Enter the constant using the keyboard, entering a decimal point when needed. Enter negative numbers with a minus sign before the number.

Include an accumulator in an expression.

Put the cursor in the Expression box where you want to insert the accumulator. Select Accumulators for Field Type; then double-click an accumulator in the Field list. The accumulator displays as part of the expression.

Include an accumulator value once

Override the cell with the accumulator. How?

1 Select the Current column to override and mark the Override column field box.

2 Click [Change field]. Select the GL field or accumulator and click [OK].

3 If you selected a budget field, select the budget type and budget year offset.

If you create an expression that consists of an accumulator only, the accumulator will be calculated for every valid account in the account range.

Delete part of an expression

Select the desired part in the Expression box or put the cursor in the Expression box. Use the keyboard to delete the part of the expression that is no longer valid.
  10. Select Add then calculate as the Calculation method, and click [OK].
  11. Select the Heading for this column, and press [Delete]. Use the arrow buttons to scroll to the next column. Complete this for every column in the instruction so the column headings won't print above the expense section.
  12. Click [OK] when done.

Tip:

  • To include a budget field in an expression, follow these steps: select Budget fields for the Field type, select a budget type and budget year offset and then double-click the budget field in the Field list.
  • You can also double click a column to open the Column Options window.

Creating budget variance columns in the income section

Totaling budget variance columns for net income

Expressions (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating budget variance columns in the income section

Overview

Budget variance and budget variance percentage columns use expressions as the column contents because the calculations themselves use two or more GL fields. For the income portion of the statement, the budget variance calculation is typically actual activity minus budget and the budget variance percentage calculation is typically actual activity minus budget divided by budget. For the expense portion of the statement, the budget variance calculation is typically budget minus actual activity and the budget variance percentage calculation is typically budget minus actual activity divided by budget. Because these calculations are different for the income and expense sections, you need to create a separate column instruction for the expense section.

  1. Locate the column instruction at the top of the income section of the design. Determine the location of the new budget variance column in the column instruction and select the column next to that location.
  2. From the Design menu, select Instruction Options.
  3. Click [Insert] or [Append] to add a column to the left or right of the selected column.
  4. Click [Expression].
  5. Enter a descriptive Name for the expression, such as Budget Variance, and press [Tab].
  6. In the Field list, double-click the activity field you want as the first field in the calculation. For example, if you want the column to show the current period activity less the current period budget, double-click the GL field Current Period Activity. The field displays in the Expression box.
  7. Click the appropriate operator (+, -, /, *) for the calculation. For example, if the expression you are entering is Current Period Activity - Current Budget, click [-]. The minus sign displays in the Expression box.
  8. Select Budget fields for Field type and then select a budget type and budget year offset
  9. Double-click the appropriate budget field. The field displays in the Expression box.
  10. Select Calculate then add as the Calculation method, and click [OK].
  11. To add a budget variance percentage column, click [Expression]; otherwise, skip to step 15.
  12. Enter a descriptive Name for the expression, such as Budget Variance Percentage, and press [Tab].
  13. Edit the contents of the Expression box to reflect the calculation you want to show in this column. You need to include the parentheses for the expression to calculate correctly.

How?

  14. Select Add then calculate as the Calculation method, and click [OK].
  15. Click [Done].
  16. Enter a heading for the budget variance expression column, such as Budget Variance.
  17. If you entered a budget variance percentage expression column, click [>] and enter a heading, such as Budget Variance Percentage. Select Percent for Column type.
  18. Complete the remaining column options: prefix group to use on entity comparison designs, justification of the column heading and contents, print characteristics of the column heading and contents, column type, print symbols, starting position of the column, and column width.
  19. Click [OK] when done.

Tip:

  • To include a budget field in an expression, follow these steps: select Budget fields for the Field type, select a budget type and budget year offset and then double-click the budget field in the Field list.
  • You can also double click a column to open the Column Options window.

Creating budget variance columns in the expense section

Totaling budget variance columns for net income

Expressions (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating cell-based totals

Overview

Cell-based totals, though infrequently used, are useful if you want to select individual cells to add into the total, rather than totaling the columns defined in a row in the design. A cell is an intersection of a single column and a single instruction in the design.

Typically, cell-based totals are used when a particular column needs to total differently than the other columns. In such a case, you create the total instruction first, then define a cell-based total for the particular column. For example, totaling a budget variance column on an income statement requires the use of a cell-based total.

  1. To define a cell-based total in an existing total instruction, move the selection bar to the total instruction and select Assign Total from the Design menu.
  2. To create a new total instruction for the cell-based total, move the selection bar to the appropriate place in the design. From the Design menu, select Insert, Total.
  3. The mouse pointer becomes a crosshair, and the total toolbar is displayed.
  4. Use the arrow keys to change the assignment mode (displayed next to [Close] on the total toolbar) to Assign to total cell as needed.
  5. Click the cell in this total instruction that you want to define. A dark box appears around that total cell.
  6. To select a cell to add to or subtract from the total, click [+] or [-] on the total toolbar and then click the cell. A series of plus (+++) or minus signs (---) display in the cell to indicate whether the cell is added to or subtracted from the total.
  7. To add or subtract a percentage of a cell, click [%] on the total toolbar and then click the cell. Enter the percentage to be included in the total, and click [OK]. A series of plus (+++) or minus signs (---) and the percentage displays to indicate what percentage of the cell is added to or subtracted from the total.
  8. Click [Close] on the total toolbar when done assigning totals.
  9. Change total options as needed.

How?

Tip: To select [+] or [-] or [%] you can press + or - or % on the keyboard. Pressing [Enter] will select [Close].

Total instructions (definition)

Changing how cell-based totals are calculated

Changing total options

Using the keyboard to assign totals

Viewing how cell-based totals are calculated

Creating amount instructions

Creating blank instructions

Creating column instructions

Creating instruction-based totals

Creating page break instructions

Creating text instructions

Inserting instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating a column heading for multiple columns

  1. From the Column Options window, select the last column that you want to group under a single, primary heading. For example, let's say you want to group the columns Current Period Activity and Current Budget under the heading This Week.
  2. Enter the primary heading including spaces and punctuation in the first line of the Heading box and the secondary heading beginning in the second line of the Heading box. For example, you could enter the following in the Current Budget column:

<------------- This Week ------------>

Current

Budget

  3. Select each remaining column to ensure that their heading begin in the second line of the Heading box.
  4. Click [OK] to view the design. Adjust column headings and widths to produce the desired results. To view a sample design that uses a primary column heading, click here .

Changing column options

Changing the width of a column

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Examples of accumulators

An accumulator is a calculated constant that can be used in expressions, as a text field, or as the contents of an amount cell in the statement design. The constant is calculated using amounts within an account or range of accounts for specified GL fields. An accumulator can contain multiple GL fields and account ranges.

Accumulators are useful whenever you need a calculated constant that uses amounts from multiple accounts or from a different account than the application is currently processing. Accumulators are useful when you need to:

Print income (or expense) as a percentage of total income (or expense)

Calculate dollars (cost) per square foot or per unit

Print net income on the balance sheet

Creating accumulators

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting financial statements to spreadsheets

Overview

To create a comma-delimited text file for exporting financial statement information into third-party tools such as spreadsheets, follow the steps below.

  1. Create a new design, or open the existing design you wish to export.

How to create a new design?

How to open an existing design?

  2. On each column on the design, set the Symbol Printing option to Every Line.
  3. On each column on the design, set the Column Type to Currency.
  4. From the Design menu, select Design Options.
  5. On the Amounts tab, set the Currency symbol to a comma. Then, uncheck the Print commas box (this disables place separators on numbers).
  6. Save the design.

How?

  7. Print the design to a text file; each of the columns will be delimited with a comma.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How to enter an expression

To | Do this
Include a balance or cash flow field in an expression | Put the cursor in the Expression box where you want to insert the GL field. Select Balance fields or Cash flow fields for Field type; then double-click the field in the Field list. The field displays as part of the expression.
Include a budget field in an expression | Put the cursor in the Expression box where you want to insert the GL field. Select Budget fields for Field type, select a budget type and budget year offset; then double-click the field in the Field list. The field displays as part of the expression.
Change the budget type or budget year offset | Put the cursor in the Expression box inside the brackets and quotes that surround the budget type and budget year offset. Use the keyboard to delete the old value and enter a new value.
Include an operator or parenthesis in an expression | Put the cursor in the Expression box where you want to insert the operator or parenthesis. Click a operator or parenthesis button located below the Field list, or enter the operator or parenthesis using the keyboard.
Include a constant in an expression | Put the cursor in the Expression box where you want to insert the constant. Enter the constant using the keyboard, entering a decimal point when needed. Enter negative numbers with a minus sign before the number.
Include an accumulator in an expression. | Put the cursor in the Expression box where you want to insert the accumulator. Select Accumulators for Field Type; then double-click an accumulator in the Field list. The accumulator displays as part of the expression.
Include an accumulator value once | Override the cell with the accumulator. How? If you create an expression that consists of an accumulator only, the accumulator will be calculated for every valid account in the account range.
Delete part of an expression | Select the desired part in the Expression box or put the cursor in the Expression box. Use the keyboard to delete the part of the expression that is no longer valid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


inserting a horizontal total column into an existing column instruction

Inserting a horizontal total into an existing column instruction

  1. Move the selection bar to the column instruction. Highlight the column to the right of where you want to put the horizontal total column, and select Instruction Options from the Design menu.
  2. Click [Insert].
  3. Click [Horizontal Total].

Tip: You can also double click a column to open the Column Options window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


inserting an expression column into an existing column instruction

Inserting an expression into an existing column instruction

  1. Click the column to the right of where you want to put the expression column.
  2. Select Instruction Options from the Design menu.
  3. Click [Insert] to add a column to the left of the selected column.
  4. Click [Expression].

Tip: You can also double click a column to open the Column Options window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving columns

  1. Click the desired column in the column instruction.
  2. From the Design menu, select Instruction Options.
  3. Enter a different starting position for the column and click [OK]. The starting positions of columns to the right of the current column are adjusted automatically.

Tip:

  • You can also drag columns to new locations.
  • Columns cannot overlap one another.
  • You can also double click a column to open the Column Options window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overriding a cell with an expression

  1. Select the Current column to override and mark the Override column field box.
  2. Click [Expression]. Enter a descriptive Name for the expression and then press [Tab].
  3. In the Expression box, enter a calculation using GL fields, accumulators, or constants, and the operators plus (+), minus (-), multiply (*) and divide (/). Parentheses can be part of the expression as well. Items inserted into an expression are inserted to the left of the cursor.

How?

  4. When done entering the expression, select a Calculation method and click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overriding a cell with another field or an accumulator

Overriding a cell with another GL field or an accumulator

  1. Select the Current column to override and mark the Override column field box.
  2. Click [Change field]. Select the GL field or accumulator and click [OK].
  3. If you selected a budget field, select the budget type and budget year offset.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


overriding the account number range for a cell

Overriding the account range for a cell

  1. You must select the Summarize on one line option in the Amount Options window to override the account range for a cell.
  2. Select the Current column to override, and mark the Override account range (summarized only) box.
  3. Define the range or ranges of accounts you want to use in this cell by entering an account number in From Account and To Account. You can click [List] to select from a list of account numbers. To specify a single account, enter the same account in From Account and To Account.
  4. If you are overriding the account range for the Account Title column, enter the title to print on the statement. If you want the title indented, enter the number of inches to indent it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


pcell

Cell

A cell is the intersection of a column and an instruction, which appears as an individual amount in the design.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


pcell based totals

Cell-based totals

A cell-based total is a total calculated by adding or subtracting individual amounts defined in the design (cells) or percentages of the amounts defined in the cells. A cell is an intersection of a single column and a single instruction in the design.

Cell-based totals, though infrequently used, are useful if you want to total specific cells, rather than totaling the columns defined in a row in the design. Totaling a budget variance column on an income statement requires the use of a cell-based total.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


pinstruction based totals

Instruction-based totals

An instruction-based total is a row of totaled amounts derived by adding or subtracting the amounts defined by other rows in the design.

You select which rows in the design (amount instructions and/or total instructions) are added or subtracted to make up the total. All of the amount columns in the rows you select are totaled. You can specify that just a percentage of an amount or total instruction is included in the total.

For example, when defining an instruction-based total that calculates total income, you would add all of the amount instructions for income accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing base accounts on financial statements

  1. Determine the location of the new column in the column instruction. Highlight the column to the right of that location, and select Instruction Options from the Design menu.
  2. Click [Insert]. Select Base Account as the GL field to use for the new column.
  3. Insert additional columns as needed.

How?

  4. Click [OK] when done with all the newly inserted columns.

Accumulators (definition)

Adding a column after the last column

Expressions (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing income as a percentage of total income

  1. Create an accumulator that includes all the ranges of income accounts. Select the appropriate GL field, such as Current Activity or YTD Activity. Use the plus operator.

How?

  2. In the income section of your design, add an expression column. The expression will calculate the income on each printed income amount as a percentage of the total income.

How?

  3. In the Expression box, enter or select the activity field to use, such as Current Activity or YTD Activity. Click the [/] operator (division) from the list below the Expression box.
  4. In Field Type, select Accumulators. Select the accumulator created in step 1 above to use as the divisor of the expression.
  5. Click the [*] operator (multiplication). Type 100 in the Expression box after the multiplication operator. (Ensures that 46 percent prints as 46%, not as .46%)
  6. Select the Add then calculate option as the Calculation method. Click [OK].
  7. Click [Close].
  8. Enter a column heading in the Heading box. Select a Column Type of Percent. Make any necessary changes to the other column options.

How?

  9. Similar steps can be used to calculate expenses as a percentage of total expenses.

Creating accumulators

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record Security error information

The following are some of the possible errors you may encounter when printing financial statements with record security enabled, and outlines the reason(s) for the problem.

To correct record security errors when printing your financial statements, you may need to verify and/or modify prefix record security information in General Ledger. A useful tool for verifying prefix information in General Ledger is the Prefix Security report (Reports, Lists Prefix Security menu). This report lists whether record security is enabled on a prefix.

Note You must be an application administrator to modify record security authorization on a prefix.

Error message

Reason

Prefix group<Prefix Group ID>failed record security validation: No non-Entity Comparison statement(s) printed.
  • The operator is not included in the User or Role set up in record security for one or more prefixes within the prefix group.

Some prefix elements from prefix group <Prefix Group ID> failed record security validation. One or more statements were not printed.
  • The operator is not included in the User or Role set up in record security for one or more prefix elements within the prefix group

No designs printed because operator does not have authorization to view 1 (or more) designs.
  • The operator is not included in the User or Role set up in record security for one or more designs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Repeating column headings

  1. From the Design menu, select Design Options.
  2. Mark the Repeat column headings box.
  3. If you have multiple column instructions throughout your design, make sure any column headings you want to repeat on subsequent pages are defined. Financial Statements looks at the last column instruction encountered before a page break and, if no column headings are defined in that column instruction, none are repeated from that point forward.

How to create column instructions?

  5. Click [OK] to save the options you entered for all of the tabs. Click [Cancel] to cancel all changes you made in any of the tabs.

Column instructions (definition)

Statement designs (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Splitting text elements apart

  1. Position your cursor on the text instruction at the point at which you want to split the text elements apart. Notice that a single box appears around the items, which identifies them as a single text element.
  2. From the Design menu, select Split Text. A separate box now appears around each item, which identifies them as individual text elements.
  3. When done, select Instruction Options from the Design menu. This opens the Text Options window where you can position the text elements and choose a font.

Notes:

  • You can split blocks of text at any point.
  • You can only split text fields that have been combined into a single text element; you cannot split a single text field.

Text instructions (definition)

Adding items to a text instruction

Positioning items in a text instruction

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Totaling budget variance columns for net income

Overview

Total net income (total income minus total expenses) typically prints at the bottom of an income statement. Total net income for a budget variance column should be the sum of the positive and negative budget variance amounts. If your statement includes a budget variance column, follow these steps to insure that the total net income for the budget variance column and the other columns in the design is calculated properly.

  1. If your design does not already include an instruction-based total for net income, create one.

How?

  2. Move the selection bar to the net income total instruction. Select Assign Total from the Design menu. The mouse pointer becomes a crosshair, and the total toolbar is displayed.
  3. Create a cell-based total by clicking the cell in the budget variance column that intersects with the net income total instruction. A black border appears around this cell. The description in the total toolbar changes to "Assign to total cell."
  4. Click the cell in the budget variance column that intersects with the total income total instruction. If this total does not exist, click each cell that intersects with the budget variance column and each income-related amount instruction. A series of plus signs (+++) displays in the cell(s) you clicked.
  5. Click the cell in the budget variance column that intersects with the total expenses total instruction. If this total does not exist, click each cell that intersects with the budget variance column and each expense-related amount instruction. A series of plus signs (+++) displays in the cell(s) you clicked.
  6. Click [Close] on the total toolbar. You now have an instruction-based total instruction for net income, and in the same instruction, a cell-based total instruction for budget variance. All amount columns will total according to the instruction-based total, except the budget variance column, which will follow the cell-based instructions.

Note The above steps assume that you created budget variance columns according to the steps described in the following topics:

Creating budget variance columns in the income section

Creating budget variance columns in the expense section

Creating cell-based totals

Creating instruction-based totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using the keyboard to assign totals

The mouse and the buttons in the total toolbar are used to select instructions and cells for totaling, and to indicate how totals are calculated. However, if you feel more comfortable using the keyboard to assign totals, you may do so.

To | Do this
Move the selection bar. | Press the left or right arrow key when the total toolbar is open.
Change to cell-based total assignment mode | Press the left or right arrow key when the total toolbar is open.
Change to instruction-based total assignment mode. | Press the left or right arrow key when the total toolbar is open.
Include the selected cell or instruction in the total. | Press the spacebar.
Exclude the selected cell or instruction in the total. | Press the spacebar.
Activate the [+] button. | Press the + key.
Activate the [-] button. | Press the - key.
Activate the [%] button. | Press the % key.
Exit total assignment mode. | Press [Enter].

Creating cell-based totals

Creating instruction-based totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


1020_1070

[Font]

Opens the Column Heading Font window where you can select the font to use for the column heading. If a non-default font is selected, asterisks display in this item. To change the column heading back to the default font, select [Default font] in the Column Heading Font window.

[Font]

Opens the Column Contents Font window where you can select the font to use for the column. If a non-default font is selected, asterisks display in this item. To change the column contents back to the default font, select [Default font] in the Column Contents Font window.

Draw line

To have a line drawn directly beneath the column heading title, mark this box.

Alignment

Select how to align the column heading.

Alignment

Select how to align the column information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Page break options window

Use to indicate whether the page footer should print when the fixed page break occurs, or whether it should be suppressed.

Creating page break instructions

Print footer before page break?

Mark this box if you want the page footer to print at the bottom of the page where this forced page break occurs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Page Break (Design, Insert menu)

Use to force a page break at a fixed location in the statement design.

Page break options window

Creating page break instructions

Inserting instructions

Page break instructions (definition)

Insert - Page Break

Use to force a page break at a fixed location in the statement design. See Creating page break instructions for detailed procedures.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set Up Prefix Groups window

Use to set up, change and delete prefix groups.

Prefix groups (definition)

Creating prefix groups

Changing prefix groups

Deleting prefix groups

Items In This Window

Prefix group

Enter a new prefix group name, or select an existing group from the list.

Description

Enter a description of the prefix group.

Type

Select the type that describes the prefixes or partner you want to use to produce financial statements with this prefix group. The options available depend on your General Ledger account format, and whether partners have been set up in General Ledger.

  • Custom prefix group—Prints an individual or consolidated financial statement for multiple prefixes or partners/prefixes. To specify the entities associated with this group, click [Enter prefixes].
  • Single statement consolidating all prefixes -- Prints one financial statement that consolidates all prefixes set up in General Ledger.
  • Separate statement for each Prefix A—Prints a separate financial statement for each prefix A.
  • Separate statement for each Prefix B—Prints a separate financial statement for each prefix B.
  • Separate statement for each Prefix C—Prints a separate financial statement for each prefix C.
  • Separate statement for each partner—Prints a separate financial statement for each partner setup in GL.
  • Single statement consolidating partner—Prints one financial statement that consolidates a single partner's interest in all prefixes. If you select this option, you must also enter the Partner ID below.

Tip: Prefix A, Prefix B and Prefix C titles are customized to match the prefix descriptions in your account format. For example, if your Prefix A is defined as Owner, the Separate statement for each Prefix A option (listed above) would display as Separate statement for each Owner.

Partner

Enter the Partner ID (up to 8 characters). This item is only available if you selected "Single statement consolidating partner" in Type.

[List]

Displays a list of Partners you can select from.

Forward and backward arrows

Scrolls to the next or previous prefix group. Changes made to the current prefix group are saved when you scroll to another prefix group.

[Enter prefixes]

Opens the Enter Prefixes window to specify the entities associated with this custom prefix group.

[Delete]

Deletes the current prefix group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter prefixes window

Use to specify the entities associated with this custom prefix group. Custom prefix groups allow you to print an individual or consolidated financial statement for multiple partners and/or prefixes.

Prefix groups (definition)

Creating prefix groups

Changing prefix groups

Deleting prefix groups

About partner statements

Items In This Window

Partner statement

Mark this box to add the Partner column to the Enter Prefixes grid.

Single/Separate statements

Select how you want the custom prefix group printed:

  • Single statement consolidating specified prefixes—Prints one financial statement that consolidates all of the prefixes specified in this group.
  • Separate statement for each specified prefix—Prints an individual financial statements for each prefix combination you enter in this group. At least one statement will be printed for each line in the prefix grid.

Partner

Enter the partner you want in this group, or click [List] to select from a list of partners. The number of columns that display in the grid depend on your General Ledger account format, and whether partners have been set up in General Ledger:

  • The partner column displays if you marked the Partner statement box.
  • The number of prefix columns that display equals the number of prefixes you defined in General Ledger. For example, if you have two prefixes (A and B) in the account format, two prefix columns display. If you have three prefixes (A, B, and C), three prefix columns display.
  • The column labels match the prefix descriptions. For example, if you set up prefix A as Owner, the first prefix column heading displays as Owner.

Each row identifies a prefix or partner/prefix. In each row, enter a prefix or partner/prefix combination, or click [List] to select from a list of partners/prefixes set up in General Ledger.

If you are printing individual statements, at least one financial statement prints for each prefix or partner/prefix combination (row) in this grid. If you are printing a consolidated statement, Financial Statement Designer consolidates the information and prints one financial statement for all of the prefix or partner/prefix combinations.

Prefix A

Enter a prefix to specify the prefixes you want in this group, or click [List] to select from a list of prefixes. The number of the columns that display in the grid depend on your General Ledger account format, and whether partners have been set up in General Ledger:

  • The partner column displays if you marked the Partner statement box.
  • The number of prefix columns that display equals the number of prefixes you defined in General Ledger. For example, if you have two prefixes (A and B) in the account format, two prefix columns display. If you have three prefixes (A, B, and C), three prefix columns display.
  • The column labels match the prefix descriptions. For example, if you set up prefix A as Owner, the first prefix column heading displays as Owner.

Each row identifies a prefix or partner/prefix. In each row, enter a prefix or partner/prefix combination, or click [List] to select from a list of partners/prefixes set up in General Ledger.

If you are printing individual statements, at least one financial statement prints for each prefix or partner/prefix combination (row) in this grid. If you are printing a consolidated statement, Financial Statement Designer consolidates the information and prints one financial statement for all of the prefix or partner/prefix combinations.

Prefix B

Enter a prefix to specify the prefixes you want in this group, or click [List] to select from a list of prefixes. The number of the columns that display in the grid depend on your General Ledger account format, and whether partners have been set up in General Ledger:

  • The partner column displays if you marked the Partner statement box.
  • The number of prefix columns that display equals the number of prefixes you defined in General Ledger. For example, if you have two prefixes (A and B) in the account format, two prefix columns display. If you have three prefixes (A, B, and C), three prefix columns display.
  • The column labels match the prefix descriptions. For example, if you set up prefix A as Owner, the first prefix column heading displays as Owner.

Each row identifies a prefix or partner/prefix. In each row, enter a prefix or partner/prefix combination, or click [List] to select from a list of partners/prefixes set up in General Ledger.

If you are printing individual statements, at least one financial statement prints for each prefix or partner/prefix combination (row) in this grid. If you are printing a consolidated statement, Financial Statement Designer consolidates the information and prints one financial statement for all of the prefix or partner/prefix combinations.

Prefix C

Enter a prefix to specify the prefixes you want in this group, or click [List] to select from a list of prefixes. The number of the columns that display in the grid depend on your General Ledger account format, and whether partners have been set up in General Ledger:

  • The partner column displays if you marked the Partner statement box.
  • The number of prefix columns that display equals the number of prefixes you defined in General Ledger. For example, if you have two prefixes (A and B) in the account format, two prefix columns display. If you have three prefixes (A, B, and C), three prefix columns display.
  • The column labels match the prefix descriptions. For example, if you set up prefix A as Owner, the first prefix column heading displays as Owner.

Each row identifies a prefix or partner/prefix. In each row, enter a prefix or partner/prefix combination, or click [List] to select from a list of partners/prefixes set up in General Ledger.

If you are printing individual statements, at least one financial statement prints for each prefix or partner/prefix combination (row) in this grid. If you are printing a consolidated statement, Financial Statement Designer consolidates the information and prints one financial statement for all of the prefix or partner/prefix combinations.

[List]

Displays a list you can select from for each prefix (and partner, if applicable) in this window.

[N/A]

Produces a statement using 100 percent of the specified prefix combination in the current grid row. This item is available only for the Partner column.

[Consolidate]

Produces a statement that consolidates all partners and/or all prefixes at a specific prefix level. For example if you select [Consolidate] in Partner, 100 in Prefix A (Company) and [ Consolidate] in Prefix B (Property), this will produce a statement that consolidates all partners for all properties for company 100.

If not using partners, this button is available only for prefix B and C.

Notes:

  • If you select [Consolidate] in Partner, you must enter or select a prefix in the Prefix A column.
  • If you select [Consolidate] in prefix A, you must enter or select a specific partner in the Partner column.

[One each]

Produces a separate statement for each partner and/or prefix at this prefix level; this saves you from itemizing each partner or prefix. This button is only available if Separate statement for each specified prefix is selected in Single/Separate statements.

If not using partners, this button is available only for prefix B and C.

Notes:

  • If you select [One each] in Partner, you must enter or select a prefix in the Prefix A column.
  • If you select [One each] in prefix A, you must enter or select a specific partner in the Partner column.

[Delete]

Deletes the information on the current grid line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Prefix/Partner window

Use to select the prefixes (or partners, if applicable) that you want to include in the prefix group.

Prefix groups (definition)

Creating prefix groups

Changing prefix groups

Deleting prefix groups

About partner statements

Item In This Window

Prefix/Partner and Description

Select the prefix (or partner, if applicable) you want to include in the prefix group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix Groups windows

Enter Prefixes

Select Prefix/Partner

Set Up Prefix Groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefix groups (tools menu)

Use to set up, change and delete prefix groups.

This command is available only when the GL account format includes prefixes.

Prefix_Groups_windows

Prefix groups (definition)

Creating prefix groups

Changing prefix groups

Deleting prefix groups

Item In This Window

Prefix Groups

Use to set up, change and delete prefix groups. See Creating prefix groups for detailed instructions.

This command is available only when the GL account format includes prefixes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Image options window

Use to insert an image into your Financial Statement Design. A variety of file formats can be inserted into your financial statement designs; however, .BMP and .JPG file formats are the most common file formats that can be inserted.

Items In This Window

Image file

Enter the Image file name or click [Browse] to select the Image file.

Images are stored directly in the design file, they are not linked to the original image file. This ensures that no links to the images are broken if files are moved.

[Browse]

Opens the Select image window to select an Image file.

Justification

Specify how to justify the image:

  • Left justified—Positions the image at the left margin.
  • Centered on Page—Centers the image.
  • Right justified—Positions the image at the right margin.
  • Centered on Position—Centers the image on a certain position on the ruler. Enter the position in inches.
  • Specific Position—Locates the image at a specific position on the ruler. Enter the position in inches.

Keep aspect ratio

To preserve the original height/width ratio when resizing the image, mark this box. For example, if your original image size was 2 x 2 and you change the height to 1.5, when you move off of height and on to width, the width automatically changes to 1.5 if the Keep aspect ratio box is checked.

If this box is not marked, the original height/width ratio is not automatically preserved.

Width

Enter the width of the image, in inches.

Height

Enter the height of the image, in inches.

Float text over image

To place the image on the same line as the text below it when the statement is printed, mark this box. When this box is marked, the text below the image prints either over the top of or next to the image, depending on its placement.

If this box is not marked, the image is placed on its own line.

Tip: For an example of combining images and text on the same line, see Images in the Help index.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Text options window

Use to specify a justification method for the selected text element. See Positioning items in a text instruction for detailed procedures.

When a text instruction is the current instruction and you select Instruction Options from the Design menu, this window automatically opens.

Positioning items in a text instruction

[Font]

Opens a Text Block Font window where you can change the font for the current text block. When the font is changed on the text block, no scaling of the text position will occur.

If a non-default font is selected, asterisks display in this item. To change the text block back to the default font, select [Default font] in the Text Instruction Font window.

Items In This Window

Justification

Specify how to justify the text element:

  • Left justified—Positions the text element at the left margin.
  • Centered on Page—Centers the text element.
  • Right justified—Positions the text element at the right margin.
  • Centered on Position—Centers the text element on a certain position on the ruler. Enter the position in inches.
  • Specific Position—Locates the text element at a specific position on the ruler. Enter the position in inches.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Blank options window

Use to set the point size on blank instructions. A typical point size for a font is 10 or 12 points. A point is 1/72 of an inch.

The point size entered in this window represents the vertical spacing between the instruction above and below the blank line.

Creating blank instructions

Blank instructions (definition)

Page headers (definition)

Page footers (definition)

Inserting instructions

Item In This Window

Point size

Enter the point size (between 1 and 999) for this blank line. A typical point size for a font is 10 or 12 points. A point is 1/72 of an inch.

This point size will be used as the vertical spacing between the instruction above and below this line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About fonts in statement designs

When a new design is created, the default design font prefills from the default printer font (Tools, Customize menu). The default font is stored for an entire design and any new instructions created also use the default design font. You can change items such as font type, size, color, etc., for an entire design or for any of the specific elements of a design:

  • Text instructions
  • Column headings and column contents
  • Amount instructions
  • Total titles and instructions

To change the default design font, use [Default font] on the Design options window; to change the font on instructions and/or titles, use [Font] on the applicable instruction window. When you change the font on an instruction and/or title, the instructions/titles then store their own fonts rather than use the default design font. If a font is changed on an amount or total instruction, the font changes for all columns for that amount or total.

Changing the font style of a design element

Changing the font of a design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About images in statement designs

Images can be added to your financial statement designs using the Image command from the Design, Insert menu. A variety of file formats can be inserted into your financial statement designs; however, .BMP and .JPG file formats are the most common file formats that can be inserted.

Images are stored directly in the design file, they are not linked to the original image file. This ensures that no links to the images are broken if files are moved. Once an image is successfully added to your statement design, you can resize the image if desired.

To indicate which image is inserted in your design, the image file name (without the file path) is stored in Image file in the Image Options window. If you modify the image that is indicated in Image file, you must also update your financial statement design by reentering (or browsing and selecting) the image file name in Image file.

Tip: To place an image on the same line as the text below it, mark the Float text over image box in Image Options. For more information, click Related Topics and select About printing images and text on the same line.

About printing images and text on the same line

Adding images to financial statement designs

Correcting unclear images in printed statements

Resizing images in financial statement designs

Updating images in financial statement designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About presentation quality statements

Presentation Quality statements enable you to use multiple fonts and colors, as well as to embed images in your financial statement designs. You can use any or all of these elements to tailor the way you present the financial information. For example, you could create your column headings in one font, while the body of your statement is in another; you could color your statement totals so they are easily located; and, at the top of your statement, you could insert your company logo.

For more information on fonts and images, click on the following:

Fonts

Images

Creating presentation quality statements

Changing the font style of a design element

Changing the font of a design

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About printing images and text on the same line

To place an image on the same line as text, you need to mark the Float text over image box in the Image Options window. When this box is marked, the text that is directly below the image on the statement design will print either over the top of or next to the image, depending on the placement of the text and image.

For example, if you design the following statement and mark the Float text over image box in the Image Options window:

Image |
 | Text to be printed next to image

The text that is below and to the right of the image on the design will print next to the image on the printed statement, as follows:

Image

Text to be printed next to image

Item In This Window

Insert - Images

Use to insert an image into your Financial Statement Design. See Adding images to financial statement designs for detailed procedures.

Adding images to financial statement designs

About images in statement designs

Correcting unclear images in printed statements

Resizing images in financial statement designs

Updating images in financial statement designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About shrink-to-fit financial statements

When printing wide Financial Statement designs, you can shrink the statements to fit the page. Statements shrink to fit horizontally only; no vertical shrink-to-fit processing is performed.

You can turn shrink-to-fit on or off for a specific design by marking the Shrink To Fit box on the statement's Design Options window.

Notes:

  • Because only columns are considered when determining whether a design is too wide and must be shrunk, any text that is placed to the right of the columns will be automatically truncated (cut off).
  • For information on shrink-to-fit reports, see Shrink to fit reports in the Help index.

Shrinking designs to fit the page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding images to financial statement designs

  1. Open the design, if it is not already open.

How?

1 From the File menu, select Open.

2 Select the desired statement design, and click [Open].

  2. From the Design, Insert menu, select Image.
  3. Enter or select the image file name in Image file.
  4. Resize the image if desired.

How?

1 Open the design, if it is not already open.

How?

1 From the File menu, select Open.

2 Select the desired statement design, and click [Open].

2 From the Design, Insert menu, select Image and insert the desired image.

3 Enter the new sizes. To preserve the original ratio of the image, mark the Keep aspect ration box. For example, if your original image size was 2 x 2 and you change the height to 1.5, when you move off of the height field and on to the width field, the width automatically changes to 1.5 if the Keep aspect ratio box is checked.

4 To have the image print underneath or alongside text, mark the Float over text box in Image Options.

Example

To place an image on the same line as text, you need to mark the Float text over image box in the Image Options window. When this box is marked, the text that is directly below the image on the statement design will print either over the top of or next to the image, depending on the placement of the text and image.

For example, if you design the following statement and mark the Float text over image box in the Image Options window:

Image |
 | Text to be printed next to image

The text that is below and to the right of the image on the design will print next to the image on the printed statement, as follows:

Image

Text to be printed next to image

Insert - Images

Use to insert an image into your Financial Statement Design. See Adding images to financial statement designs for detailed procedures.

5 Click [OK] to exit

  3. Enter justification options as needed.
  4. To have the image print alongside text, mark the Float over text box in Image Options.
  5. Printing images and text on the same line
  6. Click [OK] when finished.

About images in statement designs

About printing images and text on the same line

Correcting unclear images in printed statements

Resizing images in financial statement designs

Updating images in financial statement designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a design in landscape orientation

  1. Open the design, if it is not already open.

How?

  2. From the design menu, click Design Options.
  3. Select Landscape in Orientation.
  4. Click [OK].
  5. Save the design.

How?

  6. Make sure your printer, margins, and design options are properly set.

How?

For best results when printing a financial statement in landscape orientation, do the following:

¡ Set the printer to portrait.

¡ Use Sage 300 Construction and Real Estate default margins in the Options window (Tools menu): Top .25, Bottom .50, Left .25, Right .50

¡ Select the landscape orientation in Design Options on the financial statement design.

  7. Print the design.

How?

About landscape orientation in financial statements

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Image (design, Insert menu)

Use to insert an image into your Financial Statement Design.

Image options window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Resizing

After successfully inserting an image into your financial statement designs, the image can be resized by entering the new width and height in the Image Options window. To keep the image's original width/height ratio, mark the Keep aspect ratio box. When this box is marked, one of the two sizing controls automatically changes to preserve the correct sizing ratio. For example, if the original image size was 2 x 2 and you change the width to 1.5, when you move off of the width field and on to the height field, the height automatically changes to 1.5.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Resizing images in financial statement designs

Resizing images in financial statement design

  1. Open the design, if it is not already open.

How?

  2. From the Design, Insert menu, select Image and insert the desired image.

How?

  3. Enter the new sizes. To preserve the original ratio of the image, mark the Keep aspect ration box. For example, if your original image size was 2 x 2 and you change the height to 1.5, when you move off of the height field and on to the width field, the width automatically changes to 1.5 if the Keep aspect ratio box is checked.
  4. To have the image print underneath or alongside text, mark the Float over text box in Image Options.

Example

  5. Click [OK] to exit

About presentation quality statements

About images in statement designs

About printing images and text on the same line

Adding images to financial statement designs

Correcting unclear images in printed statements

Updating images in financial statement designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Shrinking designs to fit the page

  1. Open the design, if it is not already open.

How?

  2. From the Design menu, select Design Options.
  3. Mark the Shrink To Fit box.
  4. Click [OK].

Tip: For information on shrink-to-fit reports, see Shrink to fit reports in the Help index.

About shrink-to-fit financial statements

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


updating images

Updating

The Image option was designed primarily for bitmaps, such as company logos, but can also be used to embed charts or graphs in your statement designs. Charts and graphs must be saved in one of the supported file formats (typically .JPG or .BMP) in order to be added to your financial statement designs. In addition, they must be updated in your designs each time the chart/graph changes. For example, if you update a graph each quarter, and you include that graph in you financial statements, after updating the graph you must reenter the file name in Image file so that the updated graph is added to the financial statement.

Keep in mind that if you resized the original image in your statement design, you will need to resize it again after the updated image is added to your design.

For additional instructions, click Related Topics and select Updating images in financial statement designs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Updating images in financial statement designs

Overview

The Image option was designed primarily for bitmaps, such as company logos, but can also be used to embed charts or graphs in your statement designs. Charts and graphs must be saved in one of the supported file formats (typically .JPG or .BMP) in order to be added to your financial statement designs. In addition, they must be updated in your designs each time the chart/graph changes.

Follow the steps below to update an image in your statement design.

  1. Open the design, if it is not already open.

How?

  2. Double click the image that needs to be updated in the statement design.
  3. Enter or select the updated image name in Image file.
  4. Enter justification options as needed.
  5. Click [OK] when finished.

Tip: If you resized the original image in your statement design, you will also have to resize the updated image. For instructions on resizing images, click Related Topics.

About presentation quality statements

About images in statement designs

About printing images and text on the same line

Adding images to financial statement designs

Creating presentation quality statements

Resizing images in financial statement designs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up statement groups window

Use to set up, change, copy, and delete statement groups.

Changing statement groups

Creating statement groups

Copying statement groups

Deleting statement groups

Statement groups (definition)

Items In This Window

Statement Group

Enter a name (unlimited length) for the statement group, or select from a list of existing groups, and then press [Tab].

Description

Displays the description of the current statement group.

Design and Description

Displays the name and description of each statement design in the current statement group.

The order that designs are listed is the order they will print when you print statements for this group except entity comparison designs. Entity comparison designs will print after non-entity comparison designs and then in the order they are listed in the statement group.

Forward and Backward arrows

Scrolls to the next or previous statement group. Changes made to the current statement group are saved when you scroll to another statement group.

[Copy]

Opens the Copy Statement Group window to copy the designs and options in the current statement group to a new group, with the name you specify. Useful if you need to have two similar groups, with just a few differences in the list of designs or statement group options.

[Delete]

Deletes the current statement group from the current folder and moves it to the Recycle Bin. Deleting a group does not delete the designs associated with the group.

[Edit Group]

Opens the Edit Statement Group window to enter a description for the group, to add or remove designs associated with the group, and to change the name of the group. Changes you make affect only the statement group, not the designs themselves.

[Options]

Opens the Statement Group Options window to determine which design options to override with statement group options.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (statement group options window)

Use to specify whether page numbering should restart for each statement in the group or should be continuous throughout the set of printed statements. Also use to specify group options for the date format, first page characteristics, and column headings.

Creating a page footer

Creating a page header

Creating a page header unique to the first page

Statement group options (definition)

Defining and changing design options

Items In This Window

Restart page numbering for each statement in the group?

Mark this box to restart page numbering on the first page of each statement in the group. The starting page number in the design options of each individual design is used.

Unmark this box if you want page numbering to be continuous for the statements in the group (meaning the page number increases by one on each printed page), and enter a starting page number.

Start page numbering with the number

Enter the number to use as your first page number for the statements in this group. This is the starting page number, whether you print the page number on the first page or not. For example, if you enter 1 here, but don't print page numbers on the first page, page number 2 will print on the second page.

Override Design Options?

Mark this box for an item if you want to enter a statement group option for the item. The statement group option you specify will override the option specified in the design options in each design. If you do not want to set up a group option for an item, leave this box unmarked, which results in each statement printing according to how that option is specified in the individual designs.

Date format

Select how dates print on statements. The format options display using a sample date of December 31, 1999. The current date prints on the statement in the format you select.

For example, if you select December 31, 1999 (which is the default), text fields that include dates will print on statements in that format, such as "For the month ended July 31, 2001."

Print the header on the first page

Mark this box to print the page header on the first page of each statement and on subsequent pages. The page header is designed by selecting Header (View menu) when the design is open. If you do not mark this box, the page header prints at the top of all pages except the first.

If you want a header that is unique to the first page, do not mark this box. Create the heading for the first page at the top of the design window by using text and blank instructions.

Print the footer on the first page

Mark this box to print the page footer on the first page of each statement and on subsequent pages. The page footer is designed by selecting Footer (View menu) when the design is open. If you do not mark this box, the page footer prints at the bottom of all pages except the first.

Print the page number on the first page

Mark this box to print the page number on the first page of each statement and on subsequent pages. This option applies to the entire text element the page number is located in.

Note The page number only prints on the statement if you included it as a text field in either the page header or page footer.

Repeat column headings

Mark this box to print the column headings on all pages of each statement. If you do not mark this box, the column headings only print once for each column instruction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount tab (statement group options window)

Use to specify group options that determine the symbols that print for currency, ratio, and percent, and the number of decimal places for ratios, percents and units. Also used to specify the position of the currency symbol, how zero and abnormal values print, and whether or not to print commas.

Normal balances (definition)

Statement group options (definition)

Defining and changing design options

Item In This Window

Override Design Options?

Mark this box for an item if you want to enter a statement group option for the item. The statement group option you specify will override the option specified in the design options in each design. If you do not want to set up a group option for an item, leave this box unmarked, which results in each statement printing according to how that option is specified in the individual designs.

Currency symbol

Enter the symbol to use for currency amounts that print on the statements.

The lines on which the currency symbol prints are determined by the Print Symbols option you select in the Column Options window for each column.

Percent symbol

Enter the symbol to use for percentages that print on the statements.

The lines on which the percent symbol prints are determined by the Print Symbols option you select in the Column Options window for each column.

Ratio symbol

Enter the symbol to use for ratios that print on the statements.

The lines on which the ratio symbol prints are determined by the Print Symbols option you select in the Column Options window for each column.

Percent decimal places

Enter the number of decimal places (up to 9) you want to print for percentages. Percentages are calculated and rounded based on the number of decimal places you specify.

Ratio decimal places

Enter the number of decimal places (up to 9) you want to print for ratios. Ratios are calculated and rounded based on the number of decimal places you specify.

Units decimal places

Enter the number of decimal places (up to 9) you want to print for units. Units are calculated and rounded based on the number of decimal places you specify.

Currency symbol position

Select where to print the currency symbol on currency amount lines.

  • Fixed -- Prints the symbol in the left-most position of the column.
  • Floating -- Prints the symbol to the immediate left of the amount.

Note To specify in which columns and lines the currency symbol prints, use the Print symbols option in the Column Options window.

Print zero values as

Enter the character or characters to represent zero values on the statement, such as .00, -0-, --. If you leave this option blank, zero values are left blank on the statement. This option applies to currency values, percentages, ratios and units.

Print abnormal sign as

Specify how abnormal amounts should appear on the printed statement. Use the pound sign to indicate where the amounts should print in relation to the abnormal indicator. Common entries in this item are:

(#) To enclose abnormal amounts with parentheses.

-# To print a negative sign in front of abnormal amounts.

Print commas

Mark this box to print commas in amounts. Unmark this box if you do not want commas to print.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rounding tab (statement group options window)

Use to select the level of rounding to use for the group, a rounding method, and whether to truncate zeros after rounding.

Statement group options (definition)

Rounding option examples

Defining and changing design options

Items In This Window

Override rounding level

Mark this box if you want the rounding level designated in this window (Statement Group Options) to be used instead of the rounding level specified in the design options in each design.

If you want to use the rounding level specified in each design, leave this box unmarked.

Rounding level

Select the level of rounding to use for currency amounts. This item does not affect rounding for percents, ratios, or unit amounts.

  • No rounding—Prints the actual amount on the statement.
  • Round to the nearest 1—For example, $1351.85 prints as $1352.00 on the statement.
  • Round to the nearest 10—For example, $1351.85 prints as $1350.00 on the statement.
  • Round to the nearest 100—For example, $1351.85 prints as $1400.00 on the statement.
  • Round to the nearest 1000—For example $1351.85 prints as $1000.00 on the statement.

Override rounding method

Mark this box if you want the rounding method designated in this window (Statement Group Options) to be used instead of the rounding method specified in the design options in each design in the group.

If you want to use the rounding method specified in each design, leave this box unmarked.

Rounding method

Select how to round and total amounts. See Rounding option examples for additional information.

  • Round each line—Rounds each line on the statement based on the Rounding level option you selected. For example, if you chose to round to the nearest $1, $351.25 prints as $351 and $351.85 as $352. Each line is rounded independently and the total is the sum of the rounded amounts. Each line is rounded accurately. However, because the total is the sum of the rounded amounts, totals for different sections of the financial statement may not balance.
  • Add, then round—Adds each line to the total before the line is rounded, and then rounds and prints each amount independently. The total line prints the rounded total rather than the sum of the rounded amounts. In this case, the Asset and Liability/Equity sections balance, but the section total may not equal the sum of the individual amount lines.
  • Round and carry—Rounds each line and reserves the remainder. The remainder is then added to the amount on the next line before that line is rounded. This continues down the column, with each amount adjusted by the remainder carried forward. Because the remainder is carried forward, individual lines on the statement may round differently than you expect, but the totals are accurate as are the sum of the amounts that print in the column. For example, if you are printing a balance sheet where Assets equal the sum of Liabilities and Owner's Equity, this ensures that the totals balance.

Override truncation

Mark this box if you want the truncation option designated in this window (Statement Group Options) to be used instead of the truncation option specified in the design options in each design in the group.

If you want to use the rounding method specified in each design, leave this box unmarked.

Truncate zeros after rounding

Mark this box if you are rounding amounts on the statements in this group and want to truncate the zeros after rounding. Only the zeros that are a result of rounding will be truncated. For example, if you round to the nearest $1000, the amount $1,250,265 will be rounded to $1,250,000. If you truncate zeros, the amount will print as $1,250.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit statement group window

Use to add or remove statement designs from a statement group, to enter or change a statement group description, and to change the name of the statement group.

Changing statement groups

Creating statement groups

Copying statement groups

Deleting statement groups

Statement groups (definition)

Items In This Window

Statement Group

Displays the name of the group you are editing. To change the name of the current group, enter a new name for the group.

Description

Enter a description (unlimited length) to help you identify the group.

Available Designs

Lists the designs in the current folder.

Designs in Group

Lists the designs that are included in this group.

The order that designs are listed is the order they will print when you print statements for this group except entity comparison designs. Entity comparison designs will print after non-entity comparison designs and then in the order they are listed in the statement group.

[Add]

Adds the highlighted designs from the Available Designs list to the Designs in Group list at the selection bar location.

[Clear All]

Removes all of the designs from the Designs in Group list, so that there are no designs associated with this group.

[Remove]

Removes the highlighted designs in the Designs in Group list from the group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy statement group window

Use to copy the current statement group and its settings to a new group.

Statement groups (definition)

Item In This Window

Copy current statement group's information to

Enter the name of the new statement group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Statement group options window

Use to specify which design options you want to override with statement group options, and to specify the option selections for the statement group.

Statement groups (definition)

Changing statement groups

Creating statement groups

Statement group options (definition)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Statement group windows

Copy Statement Group

Edit Statement Group

Set Up Statement Groups

Statement Group Options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Statement groups (tools menu)

Use to set up, change, copy, and delete statement groups.

Statement group windows

Changing statement groups

Creating statement groups

Copying statement groups

Deleting statement groups

Statement groups (definition)

Item In This Window

Statement Groups

Use to set up, change, copy, and delete statement groups. See Creating statement groups for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total options window

Use to assign or change the title of a total instruction, designate underlines before and after totals, indicate how far to indent the title; and indicate how much to offset the total amounts. This window opens when you double-click a total instruction.

Column instructions (definition)

Total instructions (definition)

Changing total options

Items In This Window

Title

Enter a title for the printed total line, or leave blank if you do not want a title to print.

Title indent

To specify the distance between the left page margin and the left edge of the printed title, enter the number of inches.

Underline before

Select the type of underline to print above the total:

  • None—Does not print a line above the total.
  • Single—Prints a single line above the total. For example:

$1000.00

4000.00

Total: $ 5000.00

Note If you enter a Column offset, the underline may not print directly above the total. The underline prints under the previous amount or total instruction.

Underline after

Select the type of underline to print under the printed total:

  • None—Does not print a line under the total.
  • Single—Prints a single line under the total. For example:

$ 1000.00

4000.00

Total: $ 5000.00

  • Double—Prints a double line under the total. For example:
 | $ 1000.00
 | $ 4000.00
Total: | $ 5000.00

Print only if included amounts print

Mark this box to prevent the entire total, including underlining, from printing if the amounts that make up the total do not print. (Amounts may not print depending on the Print test option you select in the Amount Options window.) If you mark this box, the total, including underlining, prints on the statement if any of the amounts that make up the total print.

Reverse print symbol

To reverse how symbols, such as $ or %, print on total lines, mark this box. The Print symbols item in the Column Options window defines how symbols print on total lines. For example, if No symbols is selected for Print symbols in a column and you mark this box, a symbol will print on the total line for this column.

Column offset

To print the total amounts to the right of the amount columns rather than immediately under them, enter the number of inches to indent the total amounts. The number of inches you specify is the distance from the beginning of the amount column to the beginning of the total.

Title 2

Enter a title for the second printed total line, or leave blank if you do not want a second title to print.

Title indent 2

To specify the distance between the left page margin and the left edge of the second printed title, enter the number of inches. Enter a quarter of an inch as 0.25.

[Title Font]

Opens the Total Title Font window where you can select the font to use for the total title. If a non-default font is selected, asterisks display in this item. To change the title back to the default font, select [Default font] in the Total Title Font window.

[Title Font 2]

Opens the Total Title Font window where you can select the font to use for the second total title. This item is available only when there are two account titles in the column above the Total instruction.

If a non-default font is selected, asterisks display in this item. To change the title back to the default font, select [Default font] in the Total Title Font window.

[Total Font]

Opens the Total Instruction Font window where you can select the font to use for the total instruction. If a font is changed on a total instruction, the font changes for all total columns for this instruction; to change the font for a specific total cell, the column must be redefined.

If a non-default font is selected, asterisks display in this item. To change the total instruction back to the default font, select [Default font] in the Total Instruction Font window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total (Design, Insert menu)

Use to create a total instruction in the statement design.

Total windows

Creating instruction-based totals

Total instructions (definition)

Changing total options

Creating cell-based totals

Items In This Window

Total

Use to create a total instruction in the statement design. See Creating cell-based totals and Creating instruction-based totals for detailed procedures.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total percentage window

Use to assign a percentage of an amount or total instruction to a total instruction.

Amount instruction (definition)

Total instructions (definition)

Creating cell-based totals

Creating instruction-based totals

What percentage should be added to/subtracted from the total?

Enter the percentage of the amount or total instruction to be added to or subtracted from the total instruction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total windows

Total Options

Total Percentage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Body (View menu)

Use to return to the body of the design window from a header or footer window.

This command is available only when a design is open.

What is the design window?

Item In This Window

Body

Use to return to the body of the design window from a header or footer window. See What is the design window? for more information.

This command is available only when a design is open.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Footer (View menu)

Use to create or edit a page footer for the financial statement.

This command is available only when a design is open.

Page footers (definition)

Creating a page footer

Changing a page header or footer

Adding items to a text instruction

Positioning items in a text instruction

Creating text instructions

Item In This Window

Footer

Use to create or edit a page footer for the financial statement. See Creating a page footer for detailed instructions.

This command is available only when a design is open.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Header (View menu)

Use to create or edit a page header for the financial statement.

This command is available only when a design is open.

Page headers (definition)

Creating a page header

Creating a page header unique to the first page

Adding items to a text instruction

Positioning items in a text instruction

Creating text instructions

Item In This Window

Header

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ruler (View menu)

Use to show or hide the ruler. The ruler displays at the top of the window just below the toolbar. Use the ruler to help determine the horizontal position of your columns and text on the printed page.

Keep an eye on the ruler as you create Column and Text Instructions. If you notice that the statement design has become wider than your paper will accommodate, select Font from the Design menu and change the design font to a smaller size.

This command is available only when a design is open.

What is the design window?

Item In This Window

Ruler

Use to show or hide the ruler. The ruler displays at the top of the window just below the toolbar. Use the ruler to help determine the horizontal position of your columns and text on the printed page. See What is the design window? for more information.

This command is available only when a design is open.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.